(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   7389380,     100671]*)
(*NotebookOutlinePosition[   7481784,     103693]*)
(*  CellTagsIndexPosition[   7481698,     103687]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BX0000_2000`400?l00000o`00003o3omWJ;d0
1_m_L<3oIfRmogeoaOm_L<3oIfRmofm``1GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg30
00?oIfRmogeoaOn5QlT0N_mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d0
3_mWJ;d3ofm``003ogMg`on5QlWoKg3000;oMgO300?oKg30ofMX_OmWJ;d04?mWJ;d01_m_L<3oMgO3
ohF7bOn5QlWoOGo5ofe^_`;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmogMg`omWJ;go
MgO3ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<002?mgMl?oOGo5ogeoaOmgMl?oN7[3
ofm``?mWJ;goKg304OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKFjoofMX_OmWJ;d0
2_mWJ;d00omYJkkoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm00OoJffnofm``?mWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg3000?oIfRmogeoaOn5
QlT04_mWJ;d00om]K[ooIfRmofMX_@1UofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3o
IfRmofMX_@0>ofMX_@?oKg3000KoMgO3oh>5b?m_L<3oN7[3ogMg`om_L<0BofMX_@06ofm``?mgMl?o
Oh36ohF7bOmmOlGoKg300_mWJ;d00om_L<3oIfRmofMX_@0<ofMX_@0;ofm``?mWJ;goLWC2ofMX_Omg
Ml?oQHO9ogeoaOmgMl?oKg30ogMg`om_L<004?mWJ;d3ofm``003ogMg`omjNlCoOGo500;oMgO300?o
Kg30ofMX_OmYJkh04OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKg30ofMX_OmWJ;d0
2_mWJ;d00om_L<3oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001GoIfRm00CoO7g5ogMg`omWJ;goKg304_mWJ;d4ofm``003ofMX_OmmOlGoQHO901;o
IfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmW
J;d03_mWJ;d3ofm``006ogYka?mmOlGoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oMgO3ogeoaOn5
QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3ohF7
bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oNW_4ogeoa@02ogMg``03ofm``?mW
J;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ofm``?mWJ;goIfRm00[oIfRm
00?oKg30ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRm
ofm``00EofMX_@04ogeoaOmgMl?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofMX_OmmOlGo
N7[301;oIfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03_mWJ;d3ofm``0;oOGo500CoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oO7g5ogQj
`on5QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3
ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oOGo5ogeoa@02ogMg``03ofm`
`?mWJ;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ogMg`omWJ;goIfRm00[o
IfRm00?oLWC2ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3o
IfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofe^_omm
OlGoMgO301;oIfRm00?oKg30ofMX_OmWJ;d0=_mWJ;d00om[KKkoIfRmofMX_@0/ofMX_@CoKg3000?o
OGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@CoKg3000KoOGo5ogQj`om_L<3oOGo5
ogMg`om_L<0BofMX_@09og5b`?n5QlWoMgO3ohF7bOmmOlGoKg30ofMX_Om[KKkoKg3000koIfRm00_o
JF^nofMX_Om_L<3oIfRmogMg`omoP<KoOGo5ogMg`om_L<3oMgO3ofm``00@ofMX_@?oKg3000KoMgO3
ogn0a_mmOlGoMgO3ogAe`om_L<0CofMX_@04ofm``?maL/3oQHO9ofMX_@;oKg30BomWJ;d00omYJkko
IfRmofMX_@0:ofMX_@03ogMg`omWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmWJ;d0oomWJ;goofMX_OSo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoMgO3ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
03;oIfRm00GoJffnofMX_OmWJ;goIfRmofm``00^ofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d0
0om_L<3oIfRmofMX_@0=ofMX_@;oKg3000SoJF^nofm``?mmOlGoMgO3ofm``?mjNlCoMgO3ofm``1;o
IfRm00OoMgO3ohF7bOmgMl?oQHO9ogeoaOm_L<3oJffn00;oKg304?mWJ;d00om_L<3oIfRmogMg``02
ogeoa@04ogMg`om_L<3oM7G3ofm``13oIfRm0om_L<001?mgMl?oQHO9ogeoaOmgMl<2ofm``1?oIfRm
00CoKg30ogMg`on5QlWoIfRm0_m_L<1;ofMX_@03ofm``?mWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmW
J;d02_mWJ;d00omgMl?oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm00CoOGo5ogMg`omWJ;goJF^n4_mWJ;d00om_L<3oIfRmofm``002ofm`
`003ohF7bOmgMl?oIfRm017oIfRm00?oKg30ofMX_OmWJ;d0<_mWJ;d01Om_L<3oIfRmofMX_OmWJ;go
Kg3000?oIfRm00?oJffnofMX_OmWJ;d0:?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03OmWJ;d01om_L<3oLWC2ofMX_Om_L<3oOGo5ogMg`om_L<000_mgMl<00om_L<3oIfRm
ofMX_@0@ofMX_@05ogMg`on5QlWoMgO3ohF7bOmgMl<01?m_L<0@ofMX_@03ofm``?mWJ;goMgO300;o
OGo500CoMgO3ofm``?m_L<3oKg304?mWJ;d3ofm``004ogYka?n5QlWoOGo5og5b`0;oKg304omWJ;d0
1?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofMX_Om_L<002_mWJ;d00omgMl?oIfRmofMX
_@0:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004omWJ;d01_m]K[ooIfRmogeoaOmgMl?oIfRmof]]_Q;oIfRm00?oKg30ofMX_Om_
L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm03;oIfRm00CoKg30ofMX_OmW
J;goIfRm0_m_L<02ofMX_@03ofm``?mWJ;goIfRm017oIfRm00?oKg30ofMX_OmdML<05?mWJ;d4ofm`
`003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3oMgO3ofMX_OmaL/3o
OGo5oh62b?m_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoMgO3ohF7bOmgMl?oLWC20om_L<0@
ofMX_@03ofm``?mWJ;goMgO300;oOGo500CoLWC2ofm``?m_L<3oKg304?mWJ;d3ofm``003ogeoaOn5
QlWoOGo500?oKg304omWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofe^_om_L<00
2_mWJ;d00omgMl?oIfRmofm``00:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omWJ;d01_m_L<3oIfRmogeoaOmjNlCoIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
033oIfRm00?oJF^nofm``?m_L<000omWJ;d2ofm``0;oIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d00om_
L<3oIfRmogMg``0DofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX
_@0:ofm``?mhN/?oIfRmogMg`ommOlGoQHO9ofm``?mmOlGoMgO3ofm``1;oIfRm00KoMgO3ohF7bOmm
OlGoQHO9ogamaOmgMl<3ofm``13oIfRm00?oKg30ofMX_OmjNl@00_mmOlD4ofm``13oIfRm0om_L<00
0ommOlGoQHO9ogeoa@03ofm``1?oIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<0HofMX_@03ofe^_omW
J;goIfRm033oIfRm00?oKg30ogMg`om_L<002_mWJ;d00omhN/?oIfRmofm``00:ofMX_@03ogeoaOmW
J;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omW
J;d01_m_L<3oIfRmogeoaOmmOlGoIfRmofm``0;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d00om_L<3o
IfRmofm``002ofm``003ohF7bOm_L<3oIfRm017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omYJkko
IfRmofMX_@0[ofMX_@?oKg300omWJ;d2ofm``003ofe^_omWJ;goKg3001?oIfRm00?oKg30ofMX_Omg
Ml<05?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3o
QHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoOGo5ohF7bOmm
OlGoMgO30om_L<0@ofMX_@03ofm``?mWJ;goOGo500;oOGo51?m_L<0@ofMX_@?oKg3000CoOGo5ohF7
bOmmOlGoKg305OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oJffnofMX_Om[KKh03OmW
J;d00om_L<3oIfRmofMX_@0`ofMX_@03ofm``?mgMl?oKg3000WoIfRm00CoJffnogeoaOmWJ;goKg30
2_mWJ;d00on5QlWoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001?oIfRm00KoKg30ofMX_OmmOlGoOGo5ofMX_Om_L<02ofMX_@03ofm``?mWJ;goIfRm
00goIfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d3ofm``003ofe^_om_L<3oIfRm01;oIfRm00?o
Kg30ofMX_OmgMl<05?mWJ;d3ofm``004ogMg`ommOlGoM7G3ofm``0;oIfRm00?oKg30ofMX_OmWJ;d0
3OmWJ;d02_m_L<3oQHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@05ogMg`on5
QlWoOGo5ohF7bOmmOlD00_mgMl<2ofm``13oIfRm0_m_L<03ogeoa@CoKg304?mWJ;d3ofm``004ogeo
aOn5QlWoOGo5ofm``1GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg30
00goIfRm00?oKg30ofMX_OmWJ;d0<?mWJ;d00omaL/3oMgO3ofm``009ofMX_@04ofm``?mmOlGoIfRm
ofm``0WoIfRm00?oJF^nohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeo
aOm_L<3oIfRmofm``00CofMX_@09ofm``?mWJ;goOGo5ogeoaOmWJ;goKg30ofMX_OmYJkkoKg3000oo
IfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d0
0om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d4ofm``003og9d`_mWJ;goIfRm017oIfRm00?oKg30
ofMX_OmgMl<05?mWJ;d01om_L<3oM7G3og5b`?mgMl?oOGo5ogMg`om_L<000_mWJ;d00om_L<3oIfRm
ofMX_@0=ofMX_@04ofm``?n5QlWoKFjoogMg``;oQHO900CoKg30ogeoaOmgMl?oKg304_mWJ;d01Omg
Ml?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0@ofMX_@;oKg300ommOlD4ofm``13oIfRm00OoLWC2
ofm``?m_L<3oOGo5ohF7bOmmOlGoKg3001GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03
ofm``?mWJ;goKg3000goIfRm00?oKg30ofU[__mWJ;d0<?mWJ;d2ogMg``03ofm``?mWJ;goIfRm00Oo
IfRm00CoKg30ogeoaOm[KKkoKg302OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000ko
IfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg3001?oIfRm00CoKg30ofMX_OmmOlGoPH;80_m_L<00
0omWJ;goKg30ofm``00?ofMX_@08ofm``?mYJkkoKg30ofm``?mgMl?oQHO9ofm``?mYJkhAofMX_@03
ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d0:omWJ;d3ofm``0?oIfRm00GoLWC2ofm``?m_
L<3oKg30ogMg``0CofMX_@03ofm``?mWJ;goMgO301CoIfRm00OoKg30ogMg`omgMl?oMgO3ogeoaOmg
Ml?oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d01?m_L<3oQHO9ofm``?mgMl<2ohF7b@04ofm`
`?mmOlGoMgO3og9d`Q;oIfRm00GoMgO3ohF7bOmmOlGoQHO9ogeoa@02ogMg``;oKg304?mWJ;d2ofm`
`0?oOGo51?m_L<0@ofMX_@07ogMg`om_L<3oKg30ogeoaOn5QlWoOGo5ofm``00EofMX_@04ofm``?mg
Ml?oQHO9ofMX_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@03ofU[__m_L<3oKg30037oIfRm
0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?mmOlGoKg30ofm``0WoIfRm00?oKg30ohF7bOmW
J;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00AofMX_@06
of]]__mWJ;goM7G3ofMX_OmmOlGoQHO90_m_L<000omWJ;goKg30ofm``00?ofMX_@CoKg3000CoMgO3
ohF7bOm_L<3oKg300_mWJ;d00omYJkkoIfRmofMX_@0<ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX_@?oKg300omWJ;d01OmgMl?oKg30ofm`
`?m_L<3oMgO301?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_L<3oMgO3ogMg`omgMl?oPhG8ogMg
`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogama@;oQHO900CoLG;0
oh62b?mgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0>ofMX_@09of]]
__mWJ;goKg30ofm``?mmOlGoO7g5ogeoaOm_L<3oJF^n00;oKg304?mWJ;d01omgMl?oKg30ofm``?mm
OlGoQHO9ogeoaOm_L<005OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oKg30ofMX_Om_
L<003?mWJ;d3ofm``37oIfRm0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?moP<KoMgO3og5b
`0WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000=ofMX_@08ofm``?mdML?oM7G3ofm`
`?moP<KoM7G3ofm``?mdML<Aofm``006ogAe`om_L<3oOh36ofm``?moP<KoQHO90_mdML<00om_L<3o
M7G3ogAe``0?ofm``0CoM7G300CoNW_4ohF7bOmhN/?oM7G30_m_L<000omaL/3oIfRmofMX_@0<ofMX
_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX
_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_
L<3oMgO3ogMg`omgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5
QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo5
00;oMgO30_m_L<0>ofMX_@09ofm``?mWJ;goKg30ofm``?mmOlGoMgO3oh>5b?m_L<3oIfRm00;oKg30
4?mWJ;d00omgMl?oKg30ofm``002ohF7b@03ogeoaOm_L<3oIfRm01CoIfRm00CoKg30ogMg`on5QlWo
IfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg3000coIfRm00?oM7G3ofm``?m_L<00<OmWJ;d2ogMg``03
ofm``?mWJ;goIfRm00OoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3oofMX
_OooIfRmnOmWJ;d000_oIfRm0om_L<02ogAe``05ofm``?moP<KoM7G3ofm``?mdML<01?m_L<000om]
K[ooIfRmofMX_@09ofMX_@07ofm``?mdML?oKg30ogn0a_m_L<3oOh36ohF7b@02ogAe``03ofm``?md
ML?oM7G300koKg301OmdML<01?mjNlCoQHO9ogYka?mdML<2ofm``003ogAe`om_L<3oKg3000coKg30
00?oM7G3ofm``?m_L<000_m_L<000omdML?oKg30ofm``009ofm``003ofU[__mWJ;goIfRm00_oIfRm
00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``0?oIfRm00?oMgO3ofm``?m_L<000_mgMl<CofMX_@03ofm`
`?mWJ;goMgO300?oIfRm00?oJffnofMX_OmWJ;d03_mWJ;d2ofm``0;oMgO300?oQHO9ogMg`om_L<00
0_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmg
Ml?oOh364_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<08ofMX_@KoKg3000WoM7G3
ofm``?mdML?oM7G3ogn0a_mlOLGoQHO9ogAe`om_L<000omdML<7ofm``003of]]__mWJ;goIfRm00Go
IfRm00?oMgO3ofm``?m_L<000_n5QlT00ommOlGoKg30ofMX_@0DofMX_@04ofm``?mgMl?oQHO9ofMX
_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@04ogUka?m_L<3oKg30of]]_S3oIfRm00?oN7[3
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogamaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@001_mWJ;d8ofm``0;oM7G300CoKg30ogn0a_mdML?oKg300_mdML<6ogMg``03ogAe`om_
L<3oKg3000OoKg3000KoM7G3ofm``?moP<KoM7G3ogn0a_n5QlT2ogAe``03ofm``?mjNlCoM7G300ko
Kg300_mdML<01ombM<;oKg30ofm``?mgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0<
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0A
ofMX_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<00omWJ;d0
0om_L<3oIfRmofMX_@0>ofMX_@;oKg300_mgMl<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3o
Kg3000goKg3000CoM7G3ohF7bOmdML?oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT5ofm``003og9d
`_mgMl?oMgO300GoMgO31OmmOlD01On1P/SoQHO9oh>5b?n5QlWoPhG800;oPH;80_moP<H6ogeoa@So
MgO300CoNW_4ogMg`omjNlCoNW_40_n1P/P00on5QlWoNW_4ogMg``03ogYka0coMgO300CoLG;0ogMg
`omgMl?oOGo50_mjNl@2ohF7b@03oh62b?mjNlCoMgO300?oMgO300?oLWC2ofm``?mYJkh03_mWJ;d0
1_m_L<3oMgO3ohF7bOmWJ;goLWC2ofm``0SoIfRm00?oKg30ofMX_Om_L<003?mWJ;d01?mlOLGoKg30
ofm``?m_L<0`ofMX_@03ogeoaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmmOlGoMgO32OmWJ;d00om_
L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30
017oIfRm00KoKg30of]]__mmOlGoKg30ogeoaOn5QlT2ofm``003ofe^_omgMl?oKg3000OoIfRm1om_
L<05ogAe``04ogYka?n5QlWoNW_4ogAe``;oKg3000?oM7G3ofm``?m_L<001_m_L<000omYJkkoIfRm
ofMX_@03ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRm
ofMX_@03ofMX_@03ofU[__m_L<3oKg3000GoKg301_mgMl<3ogYka004ogMg`omhN/?oMgO3ogeoa@;o
NW_40_mmOlD>ogMg``03og5b`?mYJkkoIfRm00;oIfRm00?oKg30ofMX_OmgMl<00omWJ;d00om_L<3o
IfRmofMX_@07ofMX_@03ofU[__m_L<3oKg3000CoKg300_mdML<2ogYka003ohF7bOmjNlCoM7G300;o
Kg3000?oM7G3ofm``?m_L<003Om_L<001?mdML?oQHO9ogAe`omoP<H2ohF7b@04ogYka?n5QlWoNW_4
ohF7bA7oKg3000?oM7G3ogeoaOn5QlT00_n5QlT00on1P/SoOGo5ogeoa@02ogYka0KoMgO32?m_L<00
1?mdML?oKg30ogAe`omdML<2ogn0aP03ohF7bOmdML?oKg3000?oM7G33om_L<002?moP<KoM7G3ogAe
`on1P/SoQHO9ogn0a_m_L<3oM7G31?m_L<000omYJkkoIfRmofMX_@02ofMX_@03ofU[__m_L<3oKg30
00SoKg3000KoM7G3ogYka?n5QlWoKg30ogYka?mdML<3ofm``003of]]__mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_Om_L<002_mWJ;d00om]K[ooIfRmogama@03ofm``2koIfRm00GoJF^nofm``?mmOlGoMgO3
ofm``009ofMX_@04ofm``?n5QlWoOGo5ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00:ofMX_@OoKg300_mdML<01?moP<Ko
M7G3ogn0a_n5QlT2ogYka0;oOGo500?oNW_4ogMg`omgMl<01omgMl<00omlOLGoMgO3ogMg``02ogMg
``GoNW_400OoOGo5ohF7bOmmOlGoNW_4ogQj`omgMl?oNW_400KoMgO32?m_L<000omdML?oKg30ofm`
`002ofm``003og5b`?mWJ;goIfRm01OoIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``004ofMX_Om_
L<3oIfRmogMg``;oKg300_mgMl<CofMX_@03ofm``?mWJ;goNW_400?oKg3000?oM7G3ofm``?m_L<00
3_m_L<02ogAe``05ogYka?mmOlGoQHO9ogeoaOmjNl@00_mgMl<00omjNlCoMgO3ogMg``0=ogMg``04
ogYka?n5QlWoNW_4oh62b0;oQHO900CoOGo5ohF7bOmmOlGoQHO91_mgMl<00omhN/?oOGo5ogeoa@0=
ohF7b@03oh>5b?n1P/SoPH;800;oOh3600?oOGo5ogQj`omgMl<01omgMl<01?mbM<;oKg30ofm``?m_
L<02ogAe``07ogeoaOmjNlCoPH;8oh62b?n5QlWoNW_4ogMg``02ogYka003ogAe`om_L<3oKFjo00go
IfRm00SoOGo5ofm``?m_L<3oOGo5ohF7bOmmOlGoIfRmofm``0ooIfRm1Om_L<001_mdML?oNW_4ohF7
bOm_L<3oNW_4ogAe``CoKg3000OoJF^nofMX_OmWJ;goIfRmofm``?mWJ;goKg3000[oIfRm00?oKg30
ofMX_OmlOLD00om_L<0^ofMX_@;oKg3000?oOGo5ogMg`om_L<002?mWJ;d01Om_L<3oM7G3ohF7bOmo
P<KoMgO300WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm0004ofMX_@05of]]__m_L<3o
Kg30ofm``?mdML<01OmgMl<3ogYka004oh>5b?moP<KoOGo5ogn0aQ7oOGo50_moP<H01?n3QLSoOh36
oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD03?mmOlD00omoP<KoOGo5ogYka002ogYka003
ogeoaOn5QlWoNW_400;oM7G30_m_L<0>ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmW
J;d05omWJ;d01?maL/3oIfRmofMX_OmYJkh@ofm``0?oM7G300KoKg30ogAe`om_L<3oOGo5ogAe`omh
N/<2ogYka1?oKg3000CoM7G3ofe^_omgMl?oJF^n0_m_L<000omdML?oKg30ofm``00>ofm``0;oM7G3
00GoNW_4ogamaOn5QlWoOGo5ogYka002ogMg``03ogYka?mgMl?oMgO300[oMgO300OoN7[3ogeoaOmm
OlGoOh36ohF7bOmoP<KoPhG800;oQHO900GoPH;8ohF7bOn1P/SoQHO9ogeoa@04ogMg``goOGo500Go
PH;8ohF7bOn5QlWoQHO9oh62b002ogeoa@;oNW_42OmgMl<02OmmOlGoO7g5ogMg`omgMl?oOGo5ogam
aOmgMl?oOGo5ogYka002oh62b003ohF7bOmjNlCoMgO300?oNW_40omgMl<<ofm``008ogn0a_mdML?o
M7G3ogn0a_n5QlWoOh36ofm``?mdML<@ofm``00:ogAe`omgMl?oMgO3ogMg`omjNlCoOGo5ohF7bOm_
L<3oNW_4ogAe``;oKg3000?oJffnofMX_OmWJ;d00omWJ;d00om_L<3oIfRmofm``00:ofMX_@03og5b
`?mWJ;goO7g500?oKg30;?mWJ;d01Om[KKkoKg30ogAe`omdML?oOh3600;oNW_40_m_L<05ofMX_@;o
Kg3000CoM7G3ohF7bOmoP<KoNW_40om_L<000omYJkkoIfRmofMX_@03ofMX_@03ofm``?n5QlWoIfRm
0?ooIfRmoomWJ;giofMX_@001OmWJ;d01omYJkkoKg30ofm``?m_L<3oM7G3ogMg`omhN/<00_mmOlD2
ogn0aP05ogeoaOn3QLSoOh36ogeoaOmoP<H01?mmOlD00omhN/?oMgO3ogMg``02ogMg``03ogQj`omm
OlGoOGo500GoOGo50_moP<H01?n3QLSoOh36oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD0
2?mgMl<01?mlOLGoOGo5ogeoaOmmOlD5ogn0aP03oh62b?n5QlWoPH;800;oOh3600GoOGo5ogn0a_mm
OlGoOGo5ogama@02ogMg``03og9d`_m_L<3oKg3000KoKg3000KoM7G3ofm``?m_L<3oJffnofMX_Om_
L<0IofMX_@03ogMg`omWJ;goJffn00GoKg3000GoLWC2ogMg`omgMl?oMgO3ogYka007ogeoa@?oOh36
00GoOGo5ogn0a_mmOlGoPhG8ogn0aP03oh62b0GoOGo500?oN7[3ogMg`omgMl<01OmgMl<00ombM<;o
Kg30ofm``003ofm``004ogAe`om_L<3oNW_4ogAe``;oIfRm00?oKg30ofMX_OmWJ;d00omWJ;d00om]
K[ooKg30ofm``003ogMg``03ogamaOmmOlGoOGo500;oOGo50_moP<H01On1P/SoOh36ohF7bOn1P/So
Oh3600;oOGo500?oOh36ogeoaOn3QLP0FOn5QlT00on3QLSoOGo5oh>5b002ogn0aP03oh>5b?n5QlWo
PH;800;oOh362?mmOlD2ogMg``03ogamaOmmOlGoOGo500OoOGo500SoOh36oh62b?n5QlWoOGo5oh62
b?moP<KoOGo5ogQj``;oMgO300OoLG;0ofm``?m[KKkoIfRmofm``?mWJ;goKg3000[oIfRm00?oMgO3
ofMX_OmlOLD00om_L<0UofMX_@04of]]__m_L<3oKg30og5b`0GoMgO30_mjNl@00on1P/SoOGo5ogeo
a@06ogMg``;oO7g500OoMgO3ogYka?n5QlWoOh36ogYka?m_L<3oKFjo00GoIfRm00CoJffnofm``?md
ML?oQHO90om_L<000om]K[ooIfRmofMX_@3oofMX_OooIfRmm?mWJ;d00003ofMX_Om_L<3oKg3000_o
Kg3000OoM7G3ogMg`omgMl?oPH;8ogYka?mgMl?oNW_400WoMgO300?oO7g5ogeoaOmoP<H05?n5QlT0
1?n1P/SoOGo5ogeoaOmmOlD6ogMg``03ogamaOmoP<KoOh3600;oOh3600?oPH;8ohF7bOn1P/P00_mj
Nl@00omgMl?oNW_4og9d`P0:ofm``0?oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00om_L<3oIfRmofMX
_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001OmWJ;goKg30ofm``?mmOlGoKg3000?oMgO3
4?mWJ;d2ofm``0;oM7G300KoLG;0ogeoaOmjNlCoO7g5ogeoaOmoP<H@ogeoa@CoOh3600?oQHO9oh62
b?moP<H00_mmOlD00omoP<KoOGo5ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8
ohF7bOn1P/SoQHO92_mmOlDEohF7b@03oh>5b?mmOlGoOGo500CoOGo50omgMl<01?mjNlCoO7g5oh62
b?moP<H2oh>5b003ohF7bOmoP<KoOh3600?oOh3600?oOGo5ogMg`omgMl<03?mgMl<01_n1P/SoNW_4
ogQj`on1P/SoQHO9ogeoa@;oNW_45?mgMl<01omjNlCoOGo5ohF7bOmgMl?oOGo5ogYka?mbM<801om_
L<000omfN<?oKg30ogIh``08ofm``005ofe^_omWJ;goMgO3ofMX_OmlOLD00om_L<0KofMX_@03of]]
__m_L<3oKg3000?oKg3000?oLG;0ogMg`omgMl<00omgMl<7ogeoa@;oOh3600?oPhG8oh62b?n1P/P0
2OmmOlD01?moP<KoQHO9oh>5b?n1P/P2ogeoa@06ogYka?mgMl?oOGo5ogeoaOmgMl?oPH;81On5QlT0
0on3QLSoN7[3og5b`007ofm``003of]]__mWJ;goIfRm0?ooIfRmoomWJ;g[ofMX_@002_mWJ;d4ofm`
`0;oM7G300GoKg30ogn0a_mdML?oKg30ogAe``03ofm``003of]]__m]K[ooKg3000;oKg3000?oLWC2
ogMg`omgMl<01_mgMl<2ogYka006oh62b?mjNlCoPhG8ohF7bOmlOLGoNW_40_mmOlD2ogYka0OoMgO3
00?oM7G3ofm``?m_L<000om_L<05ogAe``03ogYka?n5QlWoNW_400;oM7G300?oKg30ogAe`om_L<00
3Om_L<000omdML?oKg30ofm``002ofm``003ogAe`om_L<3oKg3001OoKg3000CoNW_4ofm``?m_L<3o
KFjo4?mWJ;d3ofm``005ofMX_Om_L<3oKg30ogeoaOm_L<000omgMl<BofMX_@;oKg3000?oM7G3ogYk
a?mdML<00_m_L<000omdML?oKg30ofm``006ofm``003og5b`?mgMl?oMgO300CoMgO300?oNW_4ogn0
a_moP<H00_moP<H00on5QlWoPhG8ohF7b@0<ohF7b@KoOGo500CoOh36ohF7bOmoP<KoPhG80_n5QlT0
1?n1P/SoQHO9oh62b?n5QlT9ogeoa@ooQHO900CoPhG8ogn0a_moP<KoOGo53OmgMl<01?mjNlCoMgO3
ogeoaOmjNl@2oh62b003ohF7bOmjNlCoNW_400;oNW_41_mgMl<00omjNlCoOGo5ogeoa@03ogeoa@Co
MgO300KoPH;8ogYka?mgMl?oPH;8ohF7bOmmOlD2ogYka0SoMgO300GoLG;0ofm``?m_L<3oKg30og5b
`007ogMg``06ogYka?mmOlGoQHO9ogMg`ommOlGoNW_41_mgMl<01OmbM<;oKg30ogIh`om_L<3oMWS3
00GoKg301OmWJ;d00omgMl?oIfRmogama@03ofm``1ooIfRm00?oJF^nog5b`?mgMl<03?mgMl<2ogYk
a003oh62b?mmOlGoOGo500GoMgO31?mmOlD01_moP<KoQHO9oh>5b?mmOlGoLWC2ofU[_PCoIfRm00Go
Kg30ogMg`omgMl?oNW_4ohF7b@02ogMg``03og5b`?m_L<3oKg300?ooIfRmoomWJ;geofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<002_mWJ;d00omYJkkoKg30ofm``004ofm``0;oM7G3
00SoOh36ogAe`on5QlWoQHO9ogYka?mdML?oNW_4og5b`0;oKg303OmWJ;d5ofm``003ogMg`on5QlWo
MgO300;oKg3000?oIfRmofm``?mWJ;d03OmWJ;d00om_L<3oIfRmofMX_@02ofMX_@03ofm``?mWJ;go
IfRm00WoIfRm00?oKFjoofm``?m_L<002om_L<000omjNlCoKg30ofm``00Aofm``0?oM7G300GoKg30
ogYka?mdML?oOh36ogAe``03ogYka1;oKg300omdML<01OmjNlCoM7G3ofm``?m_L<3oM7G3013oKg30
1?mdML<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3oKg3000SoKg301OmgMl<01?mjNlCoQHO9
ogYka?n1P/P2ohF7b@04ogeoaOn5QlWoOGo5ohF7b@KoMgO300CoLWC2ofm``?m_L<3oKg302?mgMl<0
1OmmOlGoQHO9ohF7bOn5QlWoPH;800;oOGo500?oMgO3ogAe`om_L<003Om_L<001?mdML?oKg30ogYk
a?mdML<2ogn0aP03ohF7bOmdML?oM7G300;oM7G34?m_L<001_moP<KoLG;0ofMX_OmmOlGoQHO9ogMg
``;oKg305?mWJ;d01_m_L<3oQHO9ohF7bOmWJ;goMgO3ofm``0SoIfRm00?oKg30ofMX_Om_L<002_mW
J;d00omgN/?oJffnogama@03ofm``2OoIfRm00?oKFjoofm``?m_L<001?m_L<001OmbM<;oKg30ogn0
a_mjNlCoN7[300?oKg3000CoJF^nof]]__m_L<3oKg300_mgMl<02OmjNlCoQHO9oh>5b?n1P/SoOGo5
ogamaOmgMl?oKg30ofMX_@04ofm``004ogAe`on5QlWoKg30ofe^_oooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmg
Ml?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ogMg``02ofm``003ofMX_Om_L<3oIfRm
00goIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omdML?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm
017oIfRm0om_L<001_mWJ;goMgO3ofm``?mmOlGoKg30ogQj``;oMgO32omWJ;d00om]K[ooKg30ofm`
`004ofm``0?oM7G300GoNW_4ogAe`om_L<3oKg30ogAe``0@ofm``0CoM7G300?oQHO9ogYka?mdML<0
0_m_L<000omdML?oLG;0ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8ohF7bOn1
P/SoQHO91ommOlD00omjNlCoMgO3ogMg``02ogMg``03ogAe`om_L<3oKg3000?oKg3000OoNW_4ohF7
bOn5QlWoQHO9ogn0a_mjNlCoN7[300;oKg303_mWJ;d01?m_L<3oIfRmogAe`om_L<02ogeoa@03ohF7
bOm_L<3oKg3000;oKg3000?oJF^nofm``?m_L<001?m_L<000omaL/3oMgO3ogMg``06ogMg``06oh62
b?mjNlCoMgO3oh62b?n5QlWoOGo50_mjNl@9ogMg``03og5b`?m_L<3oKFjo00GoIfRm00CoKg30ofMX
_OmWJ;goKg300_n5QlT00omWJ;goMgO3ogMg``08ofMX_@03ogAe`omWJ;goLG;000[oIfRm00?oO7g5
og5b`?mlOLD00om_L<0`ofMX_@03ogeoaOmgMl?oKg3000KoIfRm00WoLG;0ogMg`omgMl?oNW_4ohF7
bOn1P/SoOGo5ogMg`omaL/001omWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm
0_m_L<001OmWJ;goOGo5ofm``?mWJ;goM7G300ooKg3000KoM7G3ogMg`omjNlCoNW_4oh62b?mjNl@2
ohF7b@03ogeoaOmjNlCoOGo500?oNW_40omgMl<00omdML?oKg30ofm``007ofm``0;oM7G300KoLG;0
ofm``?m_L<3oMgO3ohF7bOmgMl<2ofm``003ofMX_Om_L<3oIfRm00goIfRm00?oKg30ofMX_OmWJ;d0
0_mWJ;d00omgMl?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001_mWJ;goMgO3
ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``0;oMgO30_mWJ;d00om_L<3oIfRmofMX_@03ofMX
_@03ofU[__m_L<3oKg3000SoKg301?mdML<00on5QlWoNW_4ogAe``0?ofm``0?oMgO300CoNW_4ohF7
bOm_L<3oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT9ofm``0WoIfRm00OoMgO3ohF7bOn3QLSoQHO9
ogQj`omgMl?oLG;000;oKg300omWJ;d;ofm``007ogAe`om_L<3oM7G3ogAe`ommOlGoOh36ohF7b@04
ogAe`a3oKg3000KoOh36ogAe`om_L<3oOh36ohF7bOmjNl@2ogAe``CoKg303OmWJ;d01?m_L<3oIfRm
ofMX_Om_L<02ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3of]]__mjNl@02_mWJ;d3ogama@03
ofm``?mbM<;oKg30033oIfRm00?oOGo5ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX
_@03ofm``?n5QlWoIfRm0?ooIfRmoomWJ;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmgMl?oKg30ogMg``03ofm``0goIfRm1Om_
L<000omgMl?oQHO9ogAe``02ofm``003ofMX_Om]K[ooIfRm00goIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00omgMl?oIfRmofMX_@0GofMX_@03ogeoaOmWJ;goJffn017oIfRm0om_L<001_mWJ;goMgO3ofm`
`?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGoIfRmofMX_Om_L<004?mWJ;d4ofm`
`003ohF7bOmgMl?oKg3001;oIfRm00CoKg30ogn0a_mWJ;goNW_40_n5QlT01?mgMl?oQHO9ogMg`on5
QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;oMgO30om_L<0>ofMX_@07ofm``?mWJ;goKg30ofm``?mg
Ml?oOGo5ohF7b@04ofm``13oIfRm00KoOGo5ofm``?mWJ;goOGo5ohF7bOmgMl<2ofm``0koIfRm00Co
JF^nofm``?m_L<3oM7G30_m_L<001?mdML?oQHO9ohF7bOm_L<02ogYka003ofm``?m]K[ooIfRm00Go
IfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3ofm``33oIfRm00?oOGo5
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_
L<3oQHO9oh>5b?mgMl?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ofm``002ofm``13o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofe^_`0GofMX_@03ogeoaOmWJ;goKg30017o
IfRm0om_L<001_m[KKkoMgO3ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGo
IfRmofMX_OmdML<04?mWJ;d4ofm``003oh>5b?mdML?oKg30017oIfRm00GoJffnofm``?mmOlGoIfRm
ogMg``02ohF7b@04ogYka?n5QlWoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm`
`0koIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoQHO9ofm``003ofm``13oIfRm00KoOGo5ofm`
`?mWJ;goO7g5ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goLWC20_n5QlT00omWJ;goMgO3
ogMg``08ofMX_@03ogMg`om_L<3oOGo500[oIfRm00KoO7g5ogeoaOmlOLGoKg30ogMg`om_L<0`ofMX
_@03ogamaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3o
ofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30017oIfRm0_m_L<00
1?mmOlGoKg30ohF7bOmmOlD2ofm``004ogMg`om_L<3oKg30ofm``0goIfRm1Om_L<000omgMl?oQHO9
ofm``002ofm``13oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofm``00FofMX_@04ofU[
__mmOlGoIfRmofm``17oIfRm00_oKg30ofU[__m_L<3oKg30ogMg`ombM<;oNW_4ofm``?mmOlGoMgO3
ofm``00BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?m_
L<004OmWJ;d2ofm``003ogeoaOmWJ;goO7g500;oQHO900CoMgO3ohF7bOmgMl?oPH;84_mWJ;d01?mg
Ml?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d3ofm``003ogQj`on1P/SoKg3000?oKg304?mWJ;d0
1_mmOlGoKg30ofMX_OmgMl?oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03
ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3
ofm``0OoIfRm00?oJF^nofMX_OmWJ;d09_mWJ;d00omgMl?oO7g5ofm``009ofMX_@04ofm``?n5QlWo
MgO3ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRm
ogeoaOm_L<3oIfRmofm``00AofMX_@06ofe^_om_L<3oOGo5ofm``?n5QlWoOGo50_m_L<001?maL/3o
Kg30ofm``?m_L<0=ofMX_@03ofU[__m_L<3oKg3000;oKg3000GoM7G3ohF7bOm_L<3oIfRmofm``00@
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofMX_Om_L<005_mWJ;d01?m_L<3oOGo5ofMX_Om_
L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg30
00GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?mbM<804OmWJ;d2ofm``003
ogeoaOmWJ;goNW_400;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2
ogMg``?oKg304?mWJ;d4ofm``003ogYka?m_L<3oJF^n00;oKg304?mWJ;d01_mmOlGoKg30ofMX_Omb
M<;oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?mYJkkoIfRmogamaOmmOlGoO7g5ofm``?mgMl?oKg301omW
J;d00om_L<3oIfRmofMX_@0VofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO3
2OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001;oIfRm00GoKg30ogeoaOm_L<3oQHO9ogn0aP06ofm``0koIfRm00?oKg30of]]__m_
L<000_m_L<001?n5QlWoKg30ofe^_om_L<0@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofU[
__m_L<005_mWJ;d01?m_L<3oPH;8ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@03ofU[
__m_L<3oKg3000;oKg3000?oOGo5ofm``?mgMl<04OmWJ;d2ofm``003ogQj`omWJ;goMgO300;oQHO9
00CoMgO3ohF7bOmgMl?oQHO94_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d4ofm`
`003ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_L<3oQHO9ogMg``;oKg304OmW
J;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD0
2?mWJ;d02?m_L<3oIfRmogamaOn5QlWoP876og9d`_mgMl?oKg301omWJ;d00om_L<3oIfRmofU[_P0V
ofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmoP<KoMgO32OmWJ;d00om_L<3oQHO9ofe^
_`3oofMX_DGoIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004_mWJ;d00om_L<3oOGo5ofm``002ohF7b@04ofm``?maL/3oJffnof]]_P;oKg30
3_mWJ;d00om_L<3oIfRmofm``002ofm``004ohF7bOm_L<3oLWC2ofe^_a3oIfRm00?oKg30ofMX_OmW
J;d00_mWJ;d00omgMl?oKg30ofm``00FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX
_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKFjoofMX_OmWJ;d00om_L<00
1OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm1Om_L<000ommOlGoKg30ogMg``0AofMX_@;oKg3000?o
MgO3ofMX_OmgMl<00_n5QlT01?mgMl?oQHO9ogMg`on5QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;o
MgO30om_L<0@ofMX_@CoKg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@06ogeoaOmgMl?oIfRmofm`
`?n5QlWoMgO30_m_L<0AofMX_@04ofm``?mWJ;goIfRmogMg``;oQHO900?oIfRmogMg`omgMl<02?mW
J;d00omgMl?oKg30ogeoa@08ofMX_@05ofm``?mWJ;goO7g5ohF7bOn4Q/T00_mgMl<00om_L<3oIfRm
ofMX_@05ofMX_@03ofm``?mWJ;goKg3002GoIfRm00CoJF^nogMg`ommOlGoKg302?mWJ;d01OmbM<;o
Kg30ohF7bOmmOlGoM7G300WoIfRm00GoKFjoohF7bOm_L<3oIfRmofU[_P3oofMX_D?oIfRm00?oKg2o
ofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004_mWJ;d0
0om_L<3oN7[3of]]_P02ohF7b@04ofm``?mgMl?oIfRmofMX_@;oKg303_mWJ;d00om_L<3oIfRmog5b
`002ofm``003ohF7bOm_L<3oMgO3017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30og9d
`P0FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGo
Kg30ogeoa@02ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO3
00ooIfRm0_m_L<001_mYJkkoKg30ofm``?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg
``02ohF7b@04ogQj`on3QLSoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm``13o
IfRm00OoKg30ofU[__mWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_
L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogamaOn5QlWoSXo;ogQj`omgMl?oKg301omW
J;d00om_L<3oIfRmofm``00TofMX_@05oh62a_nEUlcoVY[>oijPconDU<`00on>T<X00onBT/[oU9C<
oiBDc002oiBDc005oibLconFUlkoQHO9ogn0a_mdML<02_m_L<001?n5QlWoKg30ofMX_Om_L<3oofMX
_D?oIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004omWJ;d01_mgMl?oIfRmohF7bOn5QlWoKg30ogMg``;oIfRm0_m_L<0>ofMX_@08ofm``?mW
J;goMgO3ofm``?maL/3oQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05_mWJ;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRm
ogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX
_OmgMl<00_n5QlT2ogeoa@03ogMg`on5QlWoIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3
ofm``13oIfRm00OoJffnofMX_OmWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mlOLGoMgO3
ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?o
MgO300SoIfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogeoaOn5QlWoUIO?ogeoaOmgMl?o
Kg301omWJ;d00om_L<3oIfRmofm``00IofMX_@[oKg3000SoMgO3oifNcond]MKo];GFokJfeonc/mGo
/;;Eok>ce@Ko];GF00Go][KGok>ce_n5QlWoPhG8ogYka002ogMg``CoOGo51?mgMl<01?n5QlWoNW_4
ofm``?mdML<8ofm``003of]]__mWJ;goIfRm0?ooIfRm>?mWJ;d00om_L;ooIfRmofMX_@3oofMX_K7o
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7
bOm_L<3oMgO30_mWJ;d2ofm``0koIfRm00SoKg30ofMX_OmgMl?oKg30ogamaOn5QlWoKg30ogMg`a7o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30ogMg``0FofMX_@04ofm``?n5QlWoKg30ofm`
`17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKg30
ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<001_mWJ;goKg30ofm`
`?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg``02ohF7b@;oOGo500?oMgO3oh62b?mW
J;d04OmWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304omWJ;d01?m[KKkoMgO3ofm``?mWJ;d2
ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goMgO3
0_n5QlT00omWJ;goMgO3ogMg``05ofMX_@06ofU[__mbM<;oMgO3ogeoaOmjNlCoPH;81?mgMl<04?m]
K[ooIfRmogAe`om_L<3oMWS3ogamaOn9R/[oTi?>oibLdOn3QLSoPH;8oh21a_mgMl?oLWC2ofm``?m[
KKh3ofMX_@03ofm``?m[KKkoKg3001SoIfRm00CoKFjoofm``?m_L<3oM7G31?mmOlD4ohF7b@03ojBU
dOng^MOo]KKG00[o]KKG00Oo][OGok2`eOn3QLSoPhG8ogn0a_mmOlGoPhG800goQHO900?oOh36ogeo
aOmmOlD00ommOlD:ofm``003of]]__mWJ;goIfRm0?ooIfRm;omWJ;d01?m_L;ooIfRmofMX_OmYJkko
ofMX_K3oIfRm000>ofMX_@07og5b`?m_L<3oIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omW
J;goQHO9ohF7bOm_L<3oMgO30_mWJ;d00omYJkkoKg30ofMX_@0=ofMX_@08ofm``?mWJ;goMgO3ofm`
`?mmOlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mW
J;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mm
OlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX_OmgMl<00_n5
QlT2ogeoa@03ogMg`omhN/?oIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<00om_L<3oMgO3
ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;o
Kg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300KoIfRm00GoJF^nofm`
`?mjNlCoM7G3ogn0aP05ofm``003ofe^_om_L<3oIfRm00;oLWC200OoQhS:ohj?bonKVm7oPH;8ogeo
aOmmO/GoLWC200;oKg3000CoKFjoofMX_OmWJ;goIfRm0om_L<000omWJ;goJF^nofMX_@0CofMX_@;o
Kg3000CoLG;0ogMg`omgMl?oNW_42?mmOlD01OnQX]7o][KGokBee_nd]MKo/k?F00So/K?E00Ko];GF
ok2`eOn5QlWoPH;8ogeoaOmlOLD5ogMg``08ogAe`om_L<3oKg30ofm``?n5QlWoM7G3ofm``?mdML<7
ofm``003of]]__mWJ;goIfRm0?ooIfRm>OmWJ;d01?m_L;ooIfRmofMX_Om_L;ooofMX_K3oIfRm000>
ofMX_@07ogamaOmWJ;goIfRmogeoaOmdML?oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7bOm_
L<3oMgO30omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mmOlGoQHO9ofm`
`?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d01?m_L<3oQHO9
ofm``?m_L<0AofMX_@09ofm``?mWJ;goKg30ofm``?mgMl?oNW_4ogeoaOm_L<3oOGo500;oKg303omW
J;d00om_L<3oIfRmofMX_@03ofm``005ogMg`ommOlGoIfRmofMX_OmgMl<03omWJ;d2ofm``006ofMX
_Om_L<3oKg30ogeoaOm_L<3oMgO34OmWJ;d01Om_L<3oLWC2ogMg`omWJ;goMgO300;oQHO90_mmOlD2
ogMg`a;oIfRm00CoMgO3ogeoaOmoP<KoQHO90_mgMl<00om_L<3oMgO3ofm``00DofMX_@03ogMg`om_
L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRm
ofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnGVM3oOGo5ogMg`om_L<07ofMX_@;oKg3000?oM7G3ofMX_Om_L<00
6omWJ;d00om[KKkoKg30ofm``004ofm``005oibLconc/mGo/k?Fok>ce_n][]@00onZZ]802On/[MCo
/;3Eok6ceOna/mGo[k3Dok6ceOn^[]CoQHO9oh62b005ogMg``03ohb>bOn<SLWoS8g900?oS8g900Go
UIC<ohb=bOn9RLSoS8g9ohN7aP3oofMX_D;oIfRm00CoKg2oofMX_OmWJ;goKg2ooomWJ;f`ofMX_@00
3_mWJ;d02OmmOlGoIfRmofMX_OmmOlGoMgO3ofMX_Om_L<3oIfRmofe^_`0AofMX_@06ogMg`omWJ;go
PH;8ohF7bOm_L<3oLWC20omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mm
OlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d0
1?m_L<3oQHO9ofm``?m_L<0AofMX_@05ofm``?mWJ;goKg30ofm``?mgMl<00_mmOlD01?m_L<3oOGo5
ofm``?m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?oMgO3ofMX_OmgMl<0
0_n5QlT01?n3QLSoOGo5ogMg`omgMl<BofMX_@04ogMg`ommOlGoQHO9ohF7b@;oMgO300?oKg30ogMg
`om_L<005?mWJ;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2
ofm``17oIfRm00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?m_L<3oMgO3ogMg`om]K[l7ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00_oKg30ofMX_OmfN<?oKg30ohF7bOn9Rl[oV9[@ogn0a_mjNlCoMWS3of]]
_P06ofMX_@;oKg3000?oPhG8ofMX_Om_L<008_mWJ;d01_nJV/ko/;;Eok6ceOna/mGo[ZoDojRYd@Oo
YZOA00Co[joDojb]e?n5QlWoOGo51OmWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon=S/WoRX[8
ohj>b_n9RLP0oomWJ;e2ofMX_@04og5a`?mWJ;goIfRmofm`_oooIfRm/?mWJ;d000koIfRm00WoOGo5
ofMX_OmWJ;goOGo5ogMg`omWJ;goKg30ofMX_Om_L<004OmWJ;d01?mgMl?oIfRmogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02Om_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``00@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d00om[KKkoKg30
ohF7b@02ofm``17oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04og5b`?mmOlGoKg30ofm`
`0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<00
1_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`omdML?oJffnogMg``03ohF7b@03
ogeoaOmgMl?oN7[301;oIfRm00WoMgO3ogeoaOn5QlWoQHO9ogMg`omdML?oKg30ogMg`om_L<005?mW
J;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm
00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?mdML?oMgO3ogMg`om_L<07ofMX_@03ogMg`om_L<3oOGo5
00KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d2ofm``003
ohF7bOmWJ;goKg3002;oIfRm00KoVY[>ok2beOna/mGo[k3Dojj_e?nZZ]87ojJWd@05ojn_e?n/[MCo
QHO9ogeoaOmYJkh01?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon@T<[oRX[8ohf>bOn9RLP0
oomWJ;e2ofMX_@05og]ma?mWJ;goIfRmofm`_om[KKh0oomWJ;f_ofMX_@003_mWJ;d01OmmOlGoJF^n
ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d01?mgMl?oJffnogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02_m_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``?m[KKh?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04ogMg`ommOlGoKg30
ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_
L<001_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`om_L<3oKg30ogMg``03ohF7
b@03ogeoaOmgMl?oOGo501;oIfRm00GoMgO3ogeoaOn5QlWoQHO9ogMg``02ofm``003ogMg`om_L<3o
IfRm01?oIfRm00?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mhN/?oMgO30_m_
L<0AofMX_@04ofm``?mWJ;goKg30ogMg``;oQHO90omgMl<00om_L<3oIfRmofMX_@05ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omW
J;d01Om_L<3oLWC2ohF7bOmWJ;goKg3002;oIfRm00?oVY[>ojf]e?na/mD00_n^[m@00onZZ];oYZOA
ojJWd@05ojJWd@05ojb]d_n/[MCoQHO9ogeoaOm_L<001?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005
oiFFbonBTL[oRX[8ohf>bOn9RLP0oomWJ;e2ofMX_@05ogenaOmWJ;goIfRmogIh`om_L;l0oomWJ;f_
ofMX_@003_mWJ;d01OmgMl?oKg30ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d0
1?mgMl?oKg30ogeoaOn5QlT2ofm``0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02?m_L<3oIfRmogMg
`om_L<3oOGo5ohF7bOm_L<3oMgO30_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05OmWJ;d2ofm``003ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_Om_L<3oKg30ogMg`on3
QLSoOGo5ogMg`ommOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;go
IfRmogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?o
Kg30ofm``?mgMl<00on5QlT01?mmOlGoMgO3ogeoaOm]K[lAofMX_@05ofm``?mmOlGoQHO9ohF7bOmg
Ml<00_m_L<000omgMl?oKg30ofMX_@0CofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04
ofMX_Om_L<3oMgO3ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@?oMgO300?oKg30
ofMX_Om[KKh01OmWJ;d00omgMl?oKg30ogQj``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWoQHO9
oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00RofMX_@06oiZJc_n][MCo
/K?EojZZd_n^[mCoZZ[B1onVYm401On[[=;o[:gDohF7bOmmOlGoKg3000CoIfRm00?oRHW8ohZ:b?n:
R/P00on:R/P01On=S/WoTY7:ohZ:b?n=S/WoRHW80?ooIfRm@_mWJ;d01OmmO/GoIfRmofMX_OmfN<?o
Lg?20?ooIfRm[omWJ;d000koIfRm00CoMgO3ofm``?mWJ;goOGo50_mgMl<00om_L<3oIfRmofm``00A
ofMX_@04ogMg`om_L<3oOGo5ohF7b@;oKg300omWJ;d00om_L<3oIfRmofMX_@08ofMX_@0<ofU[__m_
L<3oKg30ofm``?mdML?oKg30ogYka?mdML?oOh36ohF7bOmdML?oO7g50_mdML<00omYJkkoIfRmofMX
_@0:ofMX_@03ofU[__m_L<3oM7G300CoKg3000CoNW_4ogAe`omjNlCoJffn5?mWJ;d2ofm``003ohF7
bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmaL/3oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_L<0?
ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@;oKg3000Oo
IfRmofm``?m_L<3oOGo5ofm``?mgMl?oJF^n00ooKg3000KoM7G3ogYka?mmOlGoNW_4ogamaOmmOlD3
ohF7b@04oh62b?mmOlGoPH;8ogYka0?oMgO300?oLG;0ofm``?m_L<002om_L<02ogQj``;oQHO900Go
MgO3ofm``?m_L<3oMgO3ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX
_Om_L<3oMgO3ogQj``;oKg302_mWJ;d00omYJkkoIfRmofMX_@04ofMX_@04ofm``?mWJ;goKg30ogMg
``;oQHO90omgMl<00om_L<3oIfRmofm``005ofMX_@03ogMg`om_L<3oMgO300KoIfRm00[oKg30ofMX
_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d01Om_L<3oMgO3ohF7bOmWJ;goKg30
01KoIfRm00?oJffnofMX_OmWJ;d02OmWJ;d01_nJV/ko[JgDok6ceOnZZ];o[ZoDojZZdPOoYZOA00Go
ZjcBojb]e?n5QlWoMgO3ofm``004ofMX_@03ohV9b?n:R/SoRX[800;oRX[800?oS8g8ohf>bOnBTLX0
0_n:R/P00on9RLSoIfRmofMX_@3oofMX_D3oIfRm00OoOGk5ofMX_OmWJ;goNgg4ogIh`omWJ;goKFjo
0?ooIfRm[OmWJ;d000koMgO300CoOGo5ogYka?mgMl?oPH;80_mmOlD00omjNlCoMgO3ogYka006ogMg
``GoOGo500?oPhG8ohF7bOn5QlT00_n5QlT01On3QLSoPH;8ogn0a_n3QLSoQHO900;oOh360_mmOlD2
ogAe``?oKg3000?oJF^nofMX_OmWJ;d02?mWJ;d02?m_L<3oIfRmogMg`om_L<3oOGo5oh>5b?m_L<3o
OGo50_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmgMl?oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_
L<0<ofMX_@04ofU[__m_L<3oKg30ogAe``;oKg300omdML<01OmjNlCoOh36ofm``?m_L<3oNW_400?o
Kg3000?oKFjoofMX_OmWJ;d02OmWJ;d5ofm``003ogeoaOm_L<3oMgO300;oIfRm00?oJF^nofm``?m_
L<002_m_L<001omaL/3oMgO3ogYka?mmOlGoOh36oh62b?n3QLP00on5QlT01?n3QLSoPH;8oh>5b?mo
P<H4ogeoa@goMgO300KoNW_4ogQj`on5QlWoQHO9ogYka?mdML<2ogYka003ogAe`om_L<3oKg3001;o
Kg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mgMl?oOGo50_m_L<0:ofMX
_@03ofm``?mWJ;goIfRm00CoIfRm00OoKg30ofMX_Om_L<3oMgO3ogeoaOn5QlWoNG_400;oMgO300?o
Kg30ofMX_Om_L<001OmWJ;d00omgMl?oKg30ogMg``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWo
QHO9oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00FofMX_@04ofm``?mh
N/?oIfRmofm``0SoIfRm00KoVY[>ojf]e?na/mGoZZ[Bojj_e?nZZ]87ojJWd@05oj^/d_n/[MCoQHO9
ogMg`om_L<001?mWJ;d00on9RLSoRX[8ohZ:b002ohZ:b003ohf>bOn@T<[oTY7:00;oRX[800?oRHW8
ofMX_OmWJ;d0oomWJ;e0ofMX_@07ogenaOmWJ;goIfRmoh>4b?mfN<?oIfRmofm`_`3oofMX_JgoIfRm
000>ofm``009ogYka?mdML?oKg30ogn0a_mdML?oNW_4ogAe`om_L<3oM7G3017oKg3000CoNW_4ogAe
`omoP<KoOh360_mdML<3ofm``003og9d`_mWJ;goIfRm00GoIfRm00?oKFjoofm``?m_L<001?m_L<00
1?mdML?oKg30ogYka?mdML<2ogn0aP04ogAe`omoP<KoM7G3ogAe``CoKg302omWJ;d00om_L<3oIfRm
ofMX_@02ofMX_@03ogIh`omdML?oNW_400KoKg3000?oJffnofMX_Om[KKh02?m_L<001?mdML?oMgO3
ogMg`omgMl<2ogYka003ohF7bOmjNlCoNW_400?oMgO300CoLWC2ofm``?mWJ;goJffn2_m_L<002Omd
ML?oKg30ogYka?mdML?oNW_4ohF7bOmoP<KoNW_4ogn0aP02ogAe``ooKg3000?oM7G3ofm``?m_L<00
0_mdML<00om_L<3oMWS3ogeoa@02ofMX_@03ogIh`omWJ;goIfRm00goIfRm1?m_L<001?mdML?oOh36
ogAe`omjNl@2ofm``0ooMWS300GoNG_4ogeoaOmiNlCoOGo5oh62b003ohF7b@04oh62b?mmOlGoPH;8
ogUka0GoMWS300?oNW_4ogeoaOmmOlD01OmmOlD4ogMg``;oNW_40_n5QlT4ogYka003og9d`_m_L<3o
Kg3000OoKg3000?oJffnofMX_OmWJ;d02?mWJ;d00omaL/3oKg30ofMX_@02ofm``13oIfRm0_mfN<<0
1?mWJ;goKg30ogIh`ommOlD2ofm``0WoIfRm0_m_L<06ofMX_@07ofm``?mWJ;goKg30ogIh`ommOlGo
Rhc:ogama@02ogIh``03ofm``?mWJ;goKg3000GoIfRm00?oMWS3ofm``?mfN<<01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnKVm7oOGo5ogIh`ombM<87ofMX_@05ofm``?mfN<?oQHO9ofMX_Omd
ML<05_mWJ;d01?m_L<3oOGo5ofMX_Om_L<08ofMX_@06oiRJc_n][MCo/K?EojZZd_n^[mCoZZ[B1onV
Ym401On[[=;o[JkDohF7bOmfN<?oKg3000CoIfRm00?oRHW8ohZ:b?n:R/P00_n:R/P00on=S/WoT93:
oi6AbP02ohZ:b003ohV9b?mWJ;goIfRm0?ooIfRm=_mWJ;d00om[KKkoKg2oofm`_`07ofm`_`07ogn0
a_m_L;ooKg2oohF6b?miNlCoKg2oogQi``0<ofm`_`03of]]__mWJ;goIfRm0?ooIfRmW_mWJ;d000Wo
IVRm1Om_Kl002OmiNlCoM7C3ofm_`?moP<KoM7C3ogUka?mdM<?oKfo0ogAd``03ofm_`003ogAd`omf
N<?oMWS300WoMWS300CoNG_4ogIh`ommOlGoNG_40_n1P/P2ogUka0?oMWS300?oNG_4ogIh`omfN<<0
0omfN<<3ofm_`003og9c`_mfN<?oMWS300?oMWS300SoNG_4ogIh`ommOlGoNgg4oh62b?moP<KoM7C3
ogn0aP;oM7C300?oKfo0of]^_omVJ;d03?mVJ;d00om_Kl3oIVRmofIX_@02ofIX_@03ogIh`om_Kl3o
MWS301GoIVRm0_m_Kl000on5QlWoKfo0ofm_`00AofIX_@09ofm_`?mVJ;goMWS3ofm_`?mfN<?oQHO9
ogeoaOmfN<?oOGo500;oKfo02omVJ;d01OmZK;koKfo0ofm_`?m_Kl3oM7C300;oKfo00omdM<<01Omi
NlCoOh36ofm_`?m_Kl3oNG_400[oKfo01OmVJ;d02?mbLl;oM7C3ogIh`ommOlGoOh36oh>5b?moP<Ko
PH;82?mmOlDQohF7b@03ogeoaOn3QLSoQHO900?oQHO900?oPH;8ohF7bOn5QlT00_miNl@2ogeoa@?o
MWS34Om_Kl001?mXJ[goKfo0ofm_`?mVJ;d2ofm_`13oIVRm0_mfN<<01?mVJ;goKfo0ogIh`ommOlD2
ofm_`0WoIVRm00GoLG?2ogenaOm_Kl3oKfo0og1a`003ofm_`007ogAd`om_Kl3oM7C3ogUka?moP<Ko
Rhc:ogn0aP02ogUka005ogAd`om_Kl3oM7C3ofm_`?mZK;h00omVJ;d01_mfN<?oKfo0ogIh`omVJ;go
Kfo0ofIX_@?oKfo000[oM7C3ofm_`?mdM<?oKfo0ohR9b_n7R<[oWIoAohJ7bOmmO/GoNgc41om_Kl00
1OmfM/?oOGk5oh^<b_mVJ;goMWS301KoIVRm00CoKfo0ogeoaOmVJ;goKfo02?mVJ;d01_nHV/ko[JgD
ok6ceOnZZ];o[ZoDojZZdPOoYZOA00GoZZ[Bojn`eOn5QlWoMWS3ofm_`004ofIX_@04ohR9b?n:R/So
RH[8ohV:b0;oSHk90_nATLX00on9R/SoRX[8ohR9b03oofIX_D;oIVRm00OoO7k5ofIX_Om[K[ooQ8K8
ogEh`omVJ;goMGS30?ooIVRm[OmVJ;d000koMWS300WoOGo5ogUka?mfN<?oPH;8ogUka?mmOlGoNG_4
ogIh`omiNl@03omfN<<02?miNlCoMWS3ogeoaOmiNlCoQHO9oh62b?mkOLCoNG_40omfN<<00omiNlCo
MWS3ogAd`P0=ofm__`03ofIX_OmfN<?oMWS300;oOGo500CoKfnoogeoaOm_KkooKfno3_mVJ;d00om_
KkooM7C2ofm__`03ofm__`03ogUka?mdM<;oNG_401GoKfno00?oM7C2ogIh`on5QlT00_miNl@?ogIh
``0;ogMj`ommOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62b?n3QLP00_moP<H2ogeoa@Co
MWS300?oM7C2ofm__om_Kkl01_m_Kkl6ogAd`P06ogUka?moP<KoKfnoofm__omiNlCoKfno3?mVJ;d2
ofm__`;oM7C200GoMWS3ogUka?miNlCoPH;8ogUka002ogeoa@03ogn0a_n5QlWoQHO902WoQHO90omo
P<H2ohF7b@04ogn0a_mmOlGoOh36oh62b0CoOGo52OmfN<<00omaLL3oKfnoofm__`05ofm__`;oM7C2
00?oKfnoogAd`_mdM<800_m_Kkl00omXJ[goIVRmofIX_@05ofIX_@06of]^__m_KkooM7C2ogIh`omh
Nl?oO7g40_n3QLP01?mlOLCoQHO9ohZ;b_n=Sl/2ohN8bP;oPhG800GoPH;8ogama?mlOLCoMgW3ogAd
`P02ofm__`05ogAd`_miNlCoLG70og5a`?mkO<@00omfN<<03?mkO<CoMWS3og]la?n0PLKoQXO9ohV:
b_n8RL[oOGk5ogUka?mdM<;oJ6Zmofm__`GoIVRm00GoLG70ofm__omdM<;oIVRmofm__`04ofIX_@0:
ofm__omVJ;goM7C2ogIh`on7R<[oSXo;oifOdOn5QlWoOGo5oh21aP;oMWS300[oLW?2ofm__om[K[ko
J6Zmofm__omdM<;oNG_4ohF7bOm_KkooNG_41_m_Kkl01?m[K[koIVRmofIX_OmVJ;d3ofm__`03og9c
`_mfN<?oMWS300KoMWS300CoNG_4oh62b?mfN<?oNG_41OmfN<<02OmaLL3oKfnoofm__onLW<oo[k3D
ok>de_n][]Co[k3Dojf^e007ojZZdP05ojj^e?n`/]GoQHO9ogUka?mdM<801?m_Kkl01?n<SLWoSXk9
ohf>bOn=S/T2oi6@bP;oTi?;00?oRh[8ohZ:b?n8RLP0oomVJ;d_ofIX_@03of]^_om^L;ooKW2o013o
KW2o00OoOX36ofi`_omcML;oQ8K8ogUka?m^L;ooNG_401;oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fH
ofIX_@003_mmOlD02On1P/SoOh36ogeoaOn3QLSoOh36oh62b?moP<KoOGo5ogn0aP0?ohF7b@08oh>5
b?mmOlGoPH;8ogn0a_n5QlWoPH;8ogeoaOmiNl@3ogIh``03ogUka?mfN<?oMWS300SoMWS300?oMg[3
ogn0a_n5QlT02_n5QlT01?moP<KoOGo5ogeoaOmkOL@9ogIh``04og]ma?mmOlGoOGo5ogn0aP?oOGo5
00CoNgg4ogeoaOmiNlCoOGo50omfN<<01OmbLl;oKfnoofm__om_KkooLG7000GoMWS300?oNG_4ogeo
aOmmOlD00_mmOlD00on3QLSoQHO9ohF7b@08ohF7b@03ogeoaOn5QlWoQHO900;oQHO900?oPhG8ogeo
aOmmOlD00_mmOlD03OmiNlCoMg[3ogeoaOmmOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62
b?n3QLP00_moP<H3ogeoa@03og]ma?mfN<?oMWS300?oMWS300?oMg[3ogeoaOmmOlD00_mmOlD00on1
P/SoQHO9ohF7b@0:ohF7b@03oh>5b?mmOlGoOGo500CoOGo500GoNG_4ogIh`omfN<?oMWS3ogUka002
ogeoa@GoOh3600?oPhG8ogn0a_n1P/P0B?n5QlT3ogeoa@;oOh360omiNl@00omfN<?oLW?2ofm__`09
ofm__`04ogAd`_mfN<?oMWS3og]ma0;oPH;800CoOGo5ohF7bOn7R<[oS8k;0_n5QlT00on3QLSoP876
ogeoa@03ogeoa@08ogUka?mfN<?oMWS3ogenaOn3QLSoOGk5ogIh`ommO/D2ogIh``0=og]ma?moP<Ko
OGo5ogn0a_n1P/SoPhG8ohR9b_nDU<koR8W:oh62b?moP<KoOGo5ogn0aP05ogeoa@05oh>4b?n5QlWo
QhS:oh>5b?n7R<X01?n3QLP02?n7R<[oPhG8ohN8b_n3QLSoTI;<oi>Cc_nMWm7oTI?>0_n:RlX3oh>5
b00;ogn0a_n3QLSoPhG8oh>5b?n5QlWoQhS:oh^<b_mmOlGoQ8K9ogeoaOmiNl@00_mfN<<01OmdM<;o
Kfnoofm__om_KkooJ6Zm00goIVRm00CoKfnoogeoaOmVJ;goKfno1OmVJ;d02Om[K[koKfnoofm__onJ
Vlko[:gDok2`eOnZZ];o[JkDojZZdP03ojNXd@04ojZZd_n/[MCo[:gDojb]e0;o/;;E00CoQHO9oh62
b?moP<KoOh360ommOlD01?nCTl_oU9C;oiBDbonDU</2oiFDc005oiJFc?nEU<coT93:oi6Ab_n@T<X0
1_mfN<<00omdM<;oKfnoofm__`06ofm__`03ofY/__mVJ;goIVRm0?ooIVRm6omVJ;d01?m[K[ooKW2o
ofi`_om`LL0AogEh``07oh21a_meN<?oNG_4ohB6b?mlO/GoMGS3ogana@0?ogEh``03og1a`?m^L;oo
KW2o00?oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fEofIX_@0000?oKVnoog9c`_mfM/<02omfM/<2ogUk
a007ogIf`on1P/SoNG_4ogeoaOmiNlCoMWK3ogUka00;ogIf``06ofi__omdM<;oMWK3ogIf`omiNlCo
MWK30_mnP<H01On5QlWoPhG8oh62b?mnP<KoOGo500;oMWK300?oM7C2ofi__om^Kkl03?m^Kkl01?md
M<;oKVnoogAd`_miNl@2ogj0aP04ogAd`_mnP<KoM7C2ogAd`P[oKVno00?oM7C2ogeoaOmmOlD00_mm
OlD00omnP<KoQHO9ohF7b@03ohF7b@05ogj0a_n1P/SoOGo5ogeoaOmgNL<00_mfM/<00ombLl;oKVno
ofi__`02ofi__`03ofQZ_OmVJ;goIVRm00CoIVRm00CoJVbnofi__om^KkooKVno0_miNl@02_n5QlWo
NG_4ogUka?mfM/?oX96Mok6MUOoE[gSof[5cok6MUOnSTih:ogIf``09ohZ4]onaWIGodjmkom^bLoo5
YhOo/Z2Loh62b?mmOlGoPH;800;oNG_41OmfM/<01On=Qk3o/IfEok6MUOnaWIGoOG^k00GoMWK300?o
Ph6nok6MUOndX9D00_nhXiH00onFS[7oPH;8oh>5b002ogeoa@05ohV8`_nhXiKo^:>FokRSU_nDS;00
0_mmOlD01?miNlCoMWK3ogIf`om`LL02ogIf``03ogMi`ommOlGoWi:V00Go/ijE00Go]Z2Fok>NUOnd
X9Go/IfEok:PW004ohF7b@05oh^:`onhXiKo^:>FokRSU_nHT[@01On5QlT01?nbX9go^:>FokRSU_nb
X9`4ohF7b@03ojNJZ?nhXiKo^:>F00Oo^:>F00?o/Z2LohF7bOn5QlT00_n5QlT01On;R/?o^:>FokRS
U_nhXiKoV9:d00KoQHO900Go/Z2MokRSU_nhXiKo^:>FojJHY`0;ohF7b@06ok2NWOnhX93oeJmhomF_
MOnaWIGoWi:T0_mmOlD01?mfM/?oNG_4ogAd`_nGRJ<2ojjIT`OoZiJB00[oY96Fofi__om^KkooLW?2
ogMi`ommOlGoP876oh>5b?n5QlWoTY?>0onFVM001OnLW]7o_L3Qol?2hoo3`^?o`lCS00;oa/OV0oo3
`^<06Ono`N;o_KkRok6bg?n5QlWoQhS:ohF7bOn3QLSoQHO9ohJ7bOnn_^7ogmoaonCTl_oEe>coYJOG
oh>5b?n1P/SoQ8K9oi2Ac?n5QlWoNgc4ogUka?m`LL3oM7C2ogMi`on_/Md00_oFenl01?nf]n7oR8[;
ogj0a_n1P/P2ogj0aP0>oh>5b?n5QlWoQHO9ohF7bOn:SL[oQHO9ohZ=b_n6Ql[oW9gBoko1h_o6anKo
_KkRoinQe?n@TL`6ohZ=bP03ohR9b_n5QlWoQHO900GoQHO900CoOX36ogIf`omfM/?oMWK31?m^Kkl2
ogIf``03og]la?mmOlGoOGo500OoOGo500CoOX36oh>5b?mmOlGoOX361_mmOlD00on3QLSoQHO9ohF7
b@05ohF7b@03oh62b?mmOlGoOGo500CoOGo500GoOX36oh>5b?n][]GoZjcDojNYdP02ojNXdP03ojNY
d_nTYM7oOGo500?oOGo50_mnP<H00on1P/SoOGo5ogIf``0?ogIf``05og1a`?m^KkooKVnoofi__omZ
K;h0oomVJ;dSofIX_@GoKW2o00?oLW?2ogEh`omeN<<01OmeN<<01on0PLKoMGS3ogUka?n4Q/SoO7k5
ogEh`omlO/D01omeN<<00ombLl;oKW2oofi`_`03ofi`_`03ofQ[__mVJ;goIVRm0?ooIVRmWOmVJ;d0
00koOGk50_mnP<H01ommO/GoPhC8ogj0a_n0PLSoOX36ogenaOmnP<H03ommO/D01?mnP<KoOGk5ogen
aOmcM<82ohB6b@03ogQka?mcM<;oKVjo00;oKVjo00?oN7_4ogEf`ommO/D00_mmO/D00on0PLSoQ8K9
ohB6b@0DohB6b@03oh21b?mmO/GoMGK300KoMGK300CoLgC2ogEf`omeM/?oN7_41?meM/<00ommO/Go
N7_4ogena@07ogEf``05og1``?m^K[ooKVjoofi^_omYJkh01?mUIkd00omYJkkoKVjoofi^_`02ofi^
_`;oLgC200?oQ8K9ok6LUOoZ^FL02?on`U@7ogena@03ok2MWOod_f7oo/9D00Goo/9D00?ooL9FonFh
K?n:Qkl00_mnP<H5ogena@06ol^[Q?on`UCoo/9Dook2E?nLSjKoNWc41?meM/<00oo:ZhCoo/9Dook2
E002ook2E003olZYO_mhNlCoOX3600;oKVjo00GoV8n]ook2E?on`UCoo/9Dol6QO00:ofEW_@03onZi
J?on`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9Dook2E?on`UCob:Im00CoMGK300OoWI6Vook3EOon
`UCoo/9Doo2lGommO/GoP87800;oQ8K900?ok[iYook2E?on`U@02?on`U@4ogEf``05oiF;Zoon`UCo
o/9Dook2E?o8YWd00_meM/<2ogQka003ohB6bOnWVJWoo/=E00?oo/9D00?ojkUSogEf`omeM/<01_me
M/<00onmXXcol;iTook2E007ook2E0;oMGK30_mhNl@00oo[_6Soo/9Dook2E008ook2E0SoKVjo00Go
N7_4oh>4b?mkO<CoOh36oj6ReP0<ooooo`06ogj0a_n3Q<SoOX36og]la?n/[=_ono_n1Oooool02Oo[
k?KoSY3>ohB6bOn=S/_oRH[:og]la?mhNlCoLgC2olW:i`06ooooo`05olk>j_n:SL[oQXO:ohJ7b_n4
Q/T00on:RlX01On;S/_oRX_:ohj@c?n:Rl[o`l?U00?ooooo00?ogmoaohZ;b_n4Q/T01On4Q/T02?mm
O/GoP878oh21b?n4Q/WoMGK3ogenaOmaL/;oKVjo5?mUIkd01?m^K[ooQ8K9ofEW_Om^K[l4ofEW_@08
ofMX_Om^K[ooKVjoofi^_omhNlCoLgC2ogj0a_mcM<82ogQka0;oKVjo00?oL730ogEf`omeM/<00_me
M/<01OmhNlCoP878okRjf?ne]]Oo/K?E00;o[k3E00Co/;;Eojb]e?meM/?oLG;20_m^K[l01?mcM<;o
N7_4ogj0a_mhNl@Eofi^_`03of]]__mUIkgoIFNm0?ooIFNm;OmUIkd01omkO/GoIFNmofe__on3QLSo
M7K3ofEW_OmdM/<0oomUIkf]ofEW_@003_meM/<2ogQka007ogEf`on0PLSoN7_4ogenaOmhNlCoMGK3
ogQka003ogEf``03ogQka?mmO/GoOGk500WoOGk500CoOX36ogEf`ommO/GoN7_40_n4Q/T00ommO/Go
MGK3ofi^_`02ofi^_`03og=d`_m^K[ooKVjo00coKVjo00CoLgC2ofi^_omcM<;oN7_40_mnP<H01?mc
M<;oOX36og=d`_mcM<88ofi^_`03og5b`_meM/?oMGK300CoMGK300?oN7_4ogEf`omeM/<00_meM/<0
0ommO/GoN7_4ogena@03ofi^_a3oIFNm00GoJffnofi^_omcM<;oLgC2on:gL@0:ook2E0;oKVjo00Go
JF^nofEW_OmUIkgoIFNmoknOP00:ook2E003oog2E_n<PZGoKVjo00GoIFNm00Go`Z>2ook2E?on`UCo
o/9DohUnX004ofEW_@03ogMg^ook`e_oo/9D00?oo/9D00?obZUnogenaOn0PLP00_meM/<01OnMTjko
o/9Dook2E?on`UCob:Im00?oMGK300?oL730ofi^_om^K[l01?mUIkd00ooZ^FSoo/9Dook2E008ook2
E005ofi^_omcM<;oMGK3ofi^_on?QJT00oon`U@00oo5XggoKVjoofi^_`02ofi^_`07omZbM?on`UCo
o/9Dook2E?n_UhooN7_4ogj0aP02ohB6b@03onjnJOon`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9D
ook2E?on`UCobjYo00;oOGk50_mnP<H00on4Q/Wok[iYook2E003ook2E003on^iHomcM<;oKVjo00Co
KVjo00?oMWFionZiJ?on`U@02Oon`U@2ofi^_`03og=d`_m`L<3oj[UX00[oo/9D2?mUIkd01OmjNlCo
O7g5ofi^_om^K[ooUYSA00cooooo00CoKVjoogMj`omeML?oSi3?2?ooool01oo]k_OoPhG9oi2Ac?n9
R/[oPhC8ogQka?nj^^402?ooool00oo;cNSoKVjoofi^_`04ofEW_@05ofi^_omUIkgoKVjoofEW_Onf
]n000oooool00ooJf^ooMGK3ofEW_@03ofEW_@03of]]__m^K[ooLG;200;oOGk500GoQ8K9ogEf`omm
O/GoLG;2ofMX_@0DofEW_@04ofi^_on4Q/WoIFNmofi^_`SoIFNm00SoMGK3og5b`_mnP<KoLgC2ogQk
a?mcM<;oKVjoog1``0GoKVjo00GoLgC2oh21b?ng]mOo];CFojn`e@02ojf^e003ojj_eOnVYm7oKVjo
00?oKVjo00CoLgC2ogQka?mjO<CoN7_44?m^K[l00omYJkkoIFNmofEW_@3oofEW_C;oIFNm00OoNgk5
ofEW_Om]KkooPhG8ogAf`omUIkgoM7K30?ooIFNm[OmUIkd000koIFNm0_m^K[l01omUIkgoOGk5ofi^
_omeM/?oKVjoofEW_Om^K[l03omUIkd01?m^K[ooIFNmogEf`om^K[l2ohB6b@03ogEf`om^K[ooIFNm
00;oIFNm00?oKVjoofEW_OmUIkd03?mUIkd01?m^K[ooIFNmofi^_omeM/<2ogena@04ofi^_ommO/Go
KVjoofi^_`ooIFNm00?oKVjoofEW_OmUIkd00_mUIkd00omeM/?oKVjoogEf``0EofEW_@03ofi^_ooV
]fKoo/9D00?oo/9D00Oon;mKomF^LOn`UhgoZYJBolbXN?oV]fKokk]P00GoKVjo00?o]Yb8ook2E?on
`U@00_on`U@01OoV]fKo`ZF5ojjITooA[7_on/9M00?oo/9D00?ooL9Foh9n/_m^K[l01?m^K[l01_o5
YH;oo/9Dook2E?on`UCoSh:Sog=d`P?oMGK300?obZ^4ook2E?on`U@00oon`U@01_o:ZGkoOGk5oh21
a_meM/?oL730oiZA[@?oo/9D00CoaJ=mof]]__mUIkgoJffn1om^K[l01?o[^fSoo/9Dook2E?on`U@2
omR_LP07omjfLooI/G;ofK5bomF^LOo<Z7KoKVjoog5b`002ofi^_`05ohn5ZOon`UCoo/9Dook2E?o5
Xgd00om^K[l00omfMKWonl=Mook2E002ook2E003og]i^omhNl?oOX3600;oQ8K900Gok[iYook2E?on
`UCoo/9DomR_LP05omF^L@03olbXM_m^K[ooKVjo00;oKVjo00GoShFYook2E?on`UCoo/9DolFSO@02
ofi^_`;oLgC200?oYiVYook3EOon`U@00oon`U@00ooZ^6?oKVjoofi^_`03ofi^_`03ogIe^Ood_f7o
o/9D00?oo/9D00Oom;eLom6ZLon[U8coY8nAom6ZMOoZ^6Goi[IS00;oIFNm00?oKVjoofMX_OoZ^FP0
0oon`U@6omF^L@03olbVM_mUIkgoIFNm00KoIFNm0_meM/<2ofEW_@03ohV;c?oooooooooo00;ooooo
00?ono_nomKGkooFenl01?oFenl01Oo4a>KoLgC2ogQk`omcM<;okNgg00?ooooo00?oemS_ojj_g?o_
l?T00oooool01_o3a>GoSHo;ohJ7bOmoP<KoPh?9oo[joP?ooooo00?o^kcRojb/g?oknoh00oooool0
0on?T<ooKVjoofEW_@03ofEW_@05og1``?m^K[ooLgC2ofi^_onk_>400oooool00ooKg?3oNW_4ofi^
_`05ofi^_`06ofU[_OmeM/?oMGK3ohB6bOmUIkgoMGK34?mUIkd00omYJkgoKVjoofi^_`03ofi^_`04
og=d`_n4Q/WoKVjoog=d`PKoKVjo00SoJffnofEW_OmeM/?oKVjoogenaOm^K[ooMGK3ofi^_`CoIFNm
00SoIfRmofi^_om^K[ooLgC2ogQk`ong]mOo/K?Eojb]e0;oZJWB00?o[ZoEojVZd_m^K[l00om^K[l0
1?mcM<;oN7_3ogMi`omhNl<;ofi^_oooIFNm>_mUIkd01omkO/GoIFNmofe__on3QLSoM7K3ofEW_Omd
M/<0oomUIkf]ofEW_@003_mUIk`02Om]K[koIFNlofEW_?mlO/CoKFjnogEf`_m]K[koIFNlofe^_P0?
ofEW_004ofe^__mUIkcoMGK2ofe^_P;oQ8K800?oMGK2ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW
_00<ofEW_004ofe^__mUIkcoKFjnogEf`P;oO7k400CoKFjnogana?m]K[koKFjn3omUIk`00om]K[ko
IFNlofEW_002ofEW_003ogEf`_m]K[koMGK201GoIFNl00?o/iZ7ook2E?on`U@00_on`U@00onoWh3o
IFNlofEW_009ofEW_00<ogMc[oom`UKoo/9Dook2E?om`UKoXi6FofEW_?meM/;oKFjnogEf`_n4Q/So
gkEa0oon`U@00ooY]f;oIFNlofEW_003ofEW_005ol6SPOon`UCoo/9Dook2E?n9OYl00omUIk`00om_
KKKonl=Kook2E004ook2E003olJUOOmeM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9Dol6QN`0:
ofEW_004onZiJ?on`UCoo/9Dook2E0;oKFjn00[oQ8K8ogEf`_meM/;oIFNlof]]_OmUIkcoKFjnof]]
_Om]K[koSXFX0oon`U@01Oo5XgcoKFjnofe^__m]K[koY9:I00?oo/9D00CogkE`og=d`?mhNl?oOH35
0_n4Q/P01Oo^_VWoo/9Dook2E?on`UCoLgC000[oKFjn00GoSXFXook2E?on`UCoo/9DolFSO002ofe^
_P03ofm`_om]K[kok[iY00Goo/9D00?ojKMRofEW_?mUIk`00omUIk`00oo=ZG[oo/9Dook2E002ook2
E003ojbDR?mUIkcoIFNl00OoIFNl00?oKFjnofEW_?oZ^FP00oon`U@?ofEW_0;oMGK20_mUIk`00ome
M/;o[ZoLooooo`03ooooo`03olc=j_mUIkcoIFNl00CoIFNl00?oKFjnofm`_on8RLX00oooool01OoP
hO7oIFNlofe^__m_L;oon_[n00;ooooo00Gon_[lohR9b_n3Q<KoNWc3ojf^f`03ooooo`04okBegomU
IkcoIFNlohV:b`?ooooo00CoemS_ofe^__mgNL?o`l;V0_oFenl01OoIfNooe]O_omWIkooFenook>gg
00?ooooo00?omOKkom[Ikonh^^401_mUIk`2ogEf`P03ohB6b?mUIkcoMGK200[oIFNl00?oKFjnofEW
_?mUIk`02OmUIk`01?m]K[koO7k4ofEW_?m]K[h8ofEW_006ogEf`_m]K[koO7k4ofe^__meM/;oKFjn
1omUIk`01Om]K[koMGK2okNgeon][]CoZJWA00;oYJO@00?oYjSAoj2RcomUIk`00omUIk`01?m]K[ko
MGK2ofe^__meM/;oofEW_4GoIFNl00GoMWS2ofEW_?m]KkkoOh75ofe__P3oofEW_:ooIFNl000>ofEW
_009ofe^__mUIkcoIFNlogana?m]K[koLG;0ofe^__mUIkcoKFjn00ooIFNl00CoKFjnofEW_?mdM/;o
KFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]
K[koM7K20_mlO/@01?m]K[koO7k4ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2
ofe^__mdM/805OmUIk`01Ood_Ekoo/9Dook2E?on`UCo^9j900SoIFNl00GoJ6^mofe^__m]K[koKFjn
olfYN003ook2E009okNLQombM<3oKFjnogMk`ombM<3oMg_3oh>6b?mmP<Gol;eS00?oo/9D00?oQWjX
ofe^__m]K[h00_m]K[h01_o4YH;oo/9Dook2E?on`UCoSX>QofQ[_@;oIFNl00Co`J>1ook2E?on`UCo
nl9H0oon`U@00oo5YGgoM7K2ogana002ofEW_005oiR?[?on`UCoo/9Dook2E?o1XG/02_mUIk`03OoZ
^FSoo/9Dook2E?on`UCoKg2oofe^__n3Q/SoMg_3ofm`_omUIkcoKFjnofEW_?m]K[h00_mUIk`01On9
OjKoo/9Dook2E?on`UCo`J5k00?oIFNl00_oi[Q[ook2E?on`UCoo/9Doj:CW_m]K[koLG;0ogana?mo
PLKoPhK8onjnJ@03ook2E003ofe^__mUIkcoIFNl00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]
K[h2ofEW_005oiJ;Y?on`eGoo/9Dook2E?on`eL00_on`U@00ooY]f;oIFNlofEW_002ofEW_003ofi]
]_ok`e_oo/9D00;oo/9D00?oWhbAofEW_?mUIk`02?mUIk`00om]K[koIFNlonZiJ003ook2E0ooIFNl
0_mdM/82ofEW_0;oM7K200?oYjSJooooooooool00_ooool00oo<cN[oIFNlofEW_003ofEW_0;oKFjn
00Wo][OPoooooooooooooooooi^MeOmUIkcoKFjnofEW_?o<c^X00oooool01?nTY]OoPHC6ogYl`ooW
ioD3ooooo`05ogMha?mUIkcoIFNlofEW_?oal_X00oooool00om]K[koRH[;ooooo`0=ooooo`KoIFNl
0_mdM/800on3Q/SoIVRmogAf`P0:ofEW_003ogAf`_mXJkgoIFNl00WoIFNl00CoKFjnogIi`omUIkco
IVRm2?mUIk`01_mdM/;oKFjnogana?m]K[koM7K2ofe^_POoIFNl00GoKFjnogAf`_nf]mOo[JkDojVY
d@02ojFWd003ojNXdOnPX/ooIFNl00?oIFNl00CoJ6^mogAf`_mZKKgoM7K2oomUIka5ofEW_005ogAf
`_mUIkcoKFnnog]na?m]Kkh0oomUIkb_ofEW_0003_mUIk`01?m]K[koIFNlofEW_?mfNL<3ofe^_P03
ofEW_?m]K[koIFNl00koIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW
_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2ofe^__m]
K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_n7OJCoo/9Dook2
E?on`UCom;eNofe^_PcoIFNl00gon;mKook2E?on`UCon;mKofEW_?m]K[koIFNlogAf`_m]K[koM7K2
oh>6b?mlO/CoYIJP00?oo/9D00?o`J5kofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCoRGjO
00;oIFNl00GoKVffoo_3Foon`UCoo/9DoknOP003ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/
ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/CoKFjn
ofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_mgM;3oo/AH
ook2E?on`UCon;mKogf0a@;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkcoIFNl
00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]K[h2ofEW_005onfmJ?on`UCoo/9DomZ`K_ona5X0
0_on`U@00ooY]f;oIFNlofEW_002ofEW_005ojNCT_on`UCoo/9Dook2E?oY]f802omUIk`00om]K[ko
IFNlonZiJ003ook2E0ooIFNl00SoKg2oogAf`_mUIkcoIFNlogAf`_mbM<3oKFjnoj6Te`Cooooo00?o
c<gZofEW_?mUIk`00_mUIk`2ofe^_P09onOWmOoooooooooooooooomoPLSoIFNlofe^__mUIkco[JkK
00?ooooo00?o`/;Uogj0aOmjO<<00oooool00ooinOcoIFNlofEW_002ofEW_006omGGkOoooooooooo
oooooon>T<koRH[;3_ooool6ofEW_0;oM7K200?oPhK8ofe^__m_L;l02_mUIk`00omdM/;oKFjnofEW
_009ofEW_003ofQ[_OmVJ;goIFNl00WoIFNl00KoM7K2ofe^__mlO/CoKFjnofm`_om]K[h7ofEW_005
ofe^__mdM/;o^[_Gok2ceOn][]@00_nYZ]800on/[M;oYJK@ofEW_004ofEW_003ofe^__mUIkcoM7K2
0?ooIFNlAOmUIk`01OmdM/;oIFNlofe___moPLGoKFnn0?ooIFNl[omUIk`000koIFNl00GoKFjnofEW
_?mUIkcoM7K2ofY]_@02ofe^_Q7oIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW
_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2
ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_nTSi3o
o/9Dook2E?on`UCo]Yb8ofe^_PcoIFNl0oon`U@02ooJ/6goIFNlofe^__mUIkcoM7K2ofe^__mfNL?o
PhK8ogana?mdM/;oo/AH00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCo
RGjO00;oIFNl00Go`J>1ook2E?on`UCom[iKohUoYP03ook2E003olFUOOmdM/;oO7k400;oIFNl00Go
V8n/ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/Co
KFjnofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_oH/7Ko
o/9Dook2E?on`UCoajEjogn1aP;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkco
IFNl00SoIFNl00WoRGnVook2E?on`UCoo/9Dol6QNom]K[koIFNlohn4X?on`eD00_on`U@01OmmN:oo
o/AJook2E?on`UCojKMR00CoIFNl00Go`J>1ook2E?on`UCoo/9DoiR7U@0;ofEW_003ofe^__mUIkco
j[UX00?oo/9D3omUIk`01Om]K[koM7K2ofEW_?mUIkcoM7K200?oKFjn00?oX:;Fooooooooool00_oo
ool01onc]MooIFNlofEW_?mUIkcoKFjnofY]_OoemOX00oooool2ofEW_003ofe^__mUIkcoT9;?00?o
oooo00?oc<gXogn1a_n;S//00oooool00ooPhO7oIFNlofEW_002ofEW_006ojj_gOoooooooooooooo
oonGVM;oMgW30oooool01OoinOcoYJGHojVZfonUYMSoeMO]00?ooooo00?oj^_fojVZfon@TLl01_mU
Ik`2ogAf`P03oh>6b?m]K[koKFjn00[oIFNl00?oM7K2ofe^__mUIk`02OmUIk`01Om]K[koIFNlofEW
_?mUIkcoIVRm00OoIFNl00?oM7K2ofe^__mlO/@00om]K[h7ofEW_005ofe^__mdM/;oPhK8ogAf`_m]
K[h02OmUIk`00om]K[koIFNlog9d`03oofEW_4GoIFNl00GoM7K2ofEW_?m]KkkoOh75ofe__P3oofEW
_:ooIFNl000>ofEW_005ofe^__mUIkcoIFNlogAf`_mUIk`00_m]K[hAofEW_004ofe^__mUIkcoM7K2
ofe^_P;oPhK800?oO7k4ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW_00<ofEW_004ofe^__mUIkco
KFjnogAf`P;oO7k400CoKFjnogAf`_m]K[koKFjn3omUIk`00om]K[koIFNlofEW_002ofEW_003ogAf
`_m]K[koM7K201CoIFNl00KoeJiaook2E?on`UCoo/9Dogai/_m]K[h;ofEW_00?oiJ7V_on`UCoo/9D
ook2E?naVHOoIFNlofe^__mUIkcoM7K2ofe^__mlO/CoOh76ogana?mdM/;oll5T00;oo/9D00?on/5G
ofEW_?mUIk`00_mUIk`02?o1Xh7oo/9Dook2E?on`UCoRGjOofEW_?m^KKKonl=K0_on`U@00on[UXko
RGnVook2E002ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9DomZ`J`05ojB?
T003ogigZ?mUIkcoIFNl00;oIFNl00goj[UXook2E?on`UCoo/9DojjITonYU9;o]j6Fok:MUOnYU9;o
Y8n@ogEd]omUIkcoKFjn00;oIFNl00SoRGnVook2E?on`UCoo/9DooFoG?oZ^FSomL5Qook3E@?oo/9D
00SoOGR_ogana?m]K[koLG;0ogMk`omlO/CoPhK8onjnJ@?oo/9D00?oZIBBojB?T?nTSi000onTSi00
0om^KKGoIFNlofEW_002ofEW_008ohUoY_on`UCoo/9Dook2E?o1XG_oKFjnofEW_?oZ^FP2ook2E003
omneL?mXJkgoo/AJ00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01OoZ^FSoo/9Dook2E?on`UCoKVfe
00_oIFNl00?oKFjnofEW_?oZ^FP00oon`U@6ojB?T003ofi]]OmUIkcoIFNl00KoIFNl00GoKFjnogAf
`_mUIkcoIFNlogAf`P03ofe^_P03ofEW_?nc/n3ooooo00?ooooo00GoTY?@ofEW_?mUIkcoKFjnogAf
`P04ooooo`;oIFNl00?oKFjnofEW_?n<SLh00oooool00ooXj?GoPHC6oijQe@03ooooo`03on3QlOmU
IkcoIFNl00;oIFNl00Oo[ZoMoooooooooooooooook>dgomUIkco`/;V00?ooooo00CoYJOHofe^__mU
Ikco][OP0oooool00ooJf^ooKFjnofEW_006ofEW_0;oM7K200CoPhK8ofe^__m]K[koKFjn2OmUIk`0
0omiO<?oKFjnofEW_009ofEW_005ofe^__mVJ;goIFNlofEW_?m]K[h01omUIk`00omdM/;oKFjnogan
a002ofe^_P03ofQ[_OmUIkcoIFNl00GoIFNl00GoKFjnogAf`_n3Q/SoM7K2ofe^_P09ofEW_003ofIX
_OmUIkcoKFjn0?ooIFNlAOmUIk`01OmdM/;oIFNlofY]__mkO/CoKFnn01GoIFNl00?oKFnnofEW_?mU
Ik`0oomUIkbGofEW_0003_mUIk`01Om]K[koIFNlofEW_?mdML;oIFNl00;oKFjn4OmUIk`01?m]K[ko
IFNlogAe`_m]K[h2oh>6b003ogana?m]K[koIFNl00;oIFNl00?oKFjnofEW_?mUIk`03?mUIk`02?m]
K[koIFNlofe^__mdML;oMWS3ogana?m]K[koM7G20_m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl
00?oM7G2ofe^__mdML805?mUIk`01?oE[77oo/9Dook2E?on`U@2ofe^_P_oIFNl00ooY8n@ook2E?on
`UCoo/9DojB?T?mUIkcoKFjnofEW_?m_L;ooKFjnogana?miNl?oO7k4ogAe`_o^_VT00oon`U@4ofEW
_007ol6RPOon`UCoo/9Dook2E?n9OYooIFNlol6RP@02ook2E003ooJnF_m]K[koRGnV00?oo/9D00?o
aJAmogAe`_mlO/@00_mUIk`00onHSjcoo/9Dook2E007ook2E003ol6QNomUIkcoIFNl00;oIFNl00?o
j[UXook2E?on`U@01oon`U@00on>Pj7oIFNlofe^_P02ofEW_003ohUoY_on`UCoo/9D00Koo/9D00Go
n/5Ioj2<Som]K[koO7k4ofe^_P02ogAe`P03ogana?n3Q/Sok[iY00Woo/9D00?oRGjOofEW_?mUIk`0
0_mUIk`02?n9OjKoo/9Dook2E?on`UCo`J5kofe^__n?Q:3oo/=E0_on`U@00onASKOoIFNlook4FP02
ook2E003onVgH_mUIkcoIFNl00;oIFNl00Coj[UXook2E?on`UCoo/9D3?mUIk`00omVJ;goIFNlonZi
J009ook2E003ohUnWomUIkcoIFNl00KoIFNl00GoKFjnogAe`_mUIkcoIFNlogAe`P03ofe^_P;oIFNl
00WoeMG]oooooooooooooooooo[jo?m^L;ooIFNlofe^__mfN<<01?ooool2ofEW_003ofe^__mUIkco
RH[;00?ooooo00?oi^Odoh64a_nNXMD00oooool00ooPhO7oIFNlofEW_002ofEW_008ojj_gOoooooo
oooooooooonc]=ooIFNlofi__oofm_`2ooooo`04ooOgnomeM/;oIFNlokJgh0?ooooo00?of][_ofe^
__mUIk`01_mUIk`00omdML;oNG_3oh>6b003ofe^_PSoIFNl00?oKFjnogana?m]K[h02_mUIk`01Om]
K[koKg2oofEW_?mUIkcoKFjn00OoIFNl00?oM7G2ofe^__mlO/@00_m]K[h8ofEW_005ofe^__mdML;o
PhK8ogAe`_m]K[h02omUIk`00om]K[koIFNlofEW_03oofEW_4?oIFNl00CoLgC0ofEW_?mUIkcoNgk4
0_m]KkhBofEW_003ofU/_OmUIkcoKFnn0?ooIFNlVOmUIk`000coIFJl0_n9RLP01on<SLSoRHW8ohV9
b?n@T<[oRHW8oh^;b?n=S/T01_n9RLP;ofEV_004ofe^__mUI[coM7G2ofe^_P?oPhG800GoKFjnofEV
_?mUI[coIFJlofe^_P0>ofEV_003ofe^__mUI[coKFjn00;oM7G200?oO7g4ofe^__maLL000_m]K[h?
ofEV_003ofe^__mUI[coIFJl00;oIFJl00?oM7G2ofe^__mdML805?mUI[`01?oE[77oo/9Dook2E?on
`U@2ofe^_P_oIFJl00SoY8n@ook2E?on`UCoo/9DojB?T?mUI[coKFjnofEV_0;oKFjn00GoO7g4ogAe
`_mlOLCoKfnoonjnJ@03ook2E0CoIFJl00Oo`J:1ook2E?on`UCoo/9DohUmWom^K;Konl=K00;oo/9D
00?oYi2;ofe^__n9OjH00oon`U@00oo5Y7goM7G2ogama002ofEV_003oiR?[?on`UCoo/9D00Ooo/9D
00?o`J5kofEV_?mUI[`00_mUI[`00ooZ^FSoo/9Dook2E007ook2E003ohj3XOmUI[coKFjn00;oIFJl
00?oRGnVook2E?on`U@01oon`U@02Oom`USoXi2Fogama?m]K[koM7G2ofe^__mlOLCoPhG8onjnJ@09
ook2E003ohUmWomUI[coIFJl00;oIFJl00OoRGnVook2E?on`UCoo/9Dol6QNom]K[koj[UX00;oo/9D
00CogkE`oh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_004onZiJ?on`UCoo/9Dook2
E0koIFJl00?oj[UXook2E?on`U@01oon`U@01On9OIooIFJlofEV_?mUI[coIVRm00CoKFjn00KoM7C2
og]la?m]K[koKFjnog]la?mbLl02ogAd`P;oKFjn00?oMGK3ooGenoooool00_ooool01?nf]n3oKFjn
ogama?mmOlD4ooooo`;oKFjn00?oM7C2ofe^__n>Sll00oooool00ooVioCoPhG8oj2Qe@03ooooo`03
on7Rl_m]K[koJ6Zm00;oIFJl00Go[ZoMoooooooooooooooookFfh002ofe^_P07ojnagOoooooooooo
oooooonc]=ooIFJlokJgh003ooooo`03om_Ll?mdM<;oJ6Zm00KoIFJl00?oM7G2oh62a_n3QLP00om]
K[h8ofEV_004og9c`?mlOLCoKfnoog5a`0WoKFjn00GoLW?0ogMj`om]K[koKFjnog9c`005ofe^_P05
ofY/_OmUI[coM7G2ofe^__mlOL@00_m]K[h8ofEV_005ofe^__mdML;oPhG8ogAe`_m]K[h02omUI[`0
0omZK;goIFJlofEV_03oofEV_4?oIFJl00CoKFjnofEV_?mUI[coOGo50_m]K[h2ofEV_003ofU[_OmU
I[coIFJl00goIFJl00?oKFjnofEV_?m]K[h0oomUI[bIofEV_0003?mUI[`2ohV9b004ohb=b?n9RLSo
RHW8oi2@bP;oRHW800?oT93:ohV9b?n9RLP01?n9RLP;ofEV_004of]^__mUI[coM7G2of]^_P?oPhG8
00GoJfjnofEV_?mUI[coIFJlof]^_P0>ofEV_006ofe^__mUI[coJfjnofm__omdML;oNgg41?m[K[h?
ofEV_003of]^__mUI[coIFJl00;oIFJl00?oM7G2of]^__mdML805?mUI[`01_naUhOoo/9Dook2E?on
`UCoVhfMof]^_P_oIFJl00SoQgfTook2E?on`UCoo/9DoknOP?mUI[coJfjnofEV_0;oJfjn00GoNgg4
ogAe`_mkOLCoKVnoooS2H002ook2E003ooJnF_mUI[coIFJl00;oIFJl00Ko`J:1ook2E?on`UCoo/9D
ohUmWoo1XX42ook2E004ooJnF_mUI[coJfjnohQoYP?oo/9D00?oaJAmogAe`_mkOL@00_mUI[`01OnH
Sjcoo/9Dook2E?on`UCok[]P00GoeJaa00?oUXJGofEV_?mUI[`00_mUI[`03OoY^FSoo/9Dook2E?on
`UCofK5bomN_L_oN]W?ofk9comN_L_oE[77oO7R_ofEV_?m[K[h00_mUI[`01On8OjKoo/9Dook2E?on
`UCocjUa00;oRGfO00?o^Ib0ooRoFoon`U@00_on`U@01onNTJCoJfjnogAe`_m[K[koNgg4oh>5b?o^
_VT00oon`U@6omF/L@03ogMb[_mUI[coIFJl00;oIFJl00OoR7nVook2E?on`UCoo/9Dol6QNonER:?o
o/=E00;oo/9D00CoTHbgoh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_005olfYN_on
`UCoo/9Dook2E?moMjL03OmUI[`01?oY^FSoo/9Dook2E?on`U@6omF/L@03ogMb[_mUI[coIFJl00Ko
IFJl00KoJfjnogAe`_mUI[coIFJlogAe`_mUI[`2of]^_P?oIFJl00KoRX_<ooooooooooooooooooWj
o?m[K[h2ogeoa@Cooooo00GoJfjnofY/_Om^KkooJfjnohj?c`03ooooo`03onKWm?n9R/[oX:7E00?o
oooo00?ohN;bofY/_OmVJ;d00_mdML802Onf]n3ooooooooooooooooo][OPofe^__mZK;goIFJlonc]
m`03ooooo`03ogana_nh^^3ooooo00;ooooo00?ofmc`og=d`_mVJ;d01OmUI[`01?m^KkooNgg4oh>5
b?n3QLP3ogMj``03ogAe`_mbLl3oIVRm00GoIFJl00CoM7G2og]ma?m[K[koKVno2Om[K[h01OmbLl3o
Mg[3of]^__m[K[koLW?000OoJfjn00?oMWS3og9c`?mmOlD00_mbLl000omZK;goIFJlofEV_005ofEV
_005of]^__maLL3oPhG8ogAe`_m[K[h0oomUI[aAofEV_004ofe^__mcLl3oIFJloh>5b0;oKFjn0_mU
I[`00om]K[koIFJlofEV_00=ofEV_003ofe^__mUI[coKFjn0?ooIFJlVOmUI[`000coI6Jl0_n8RLP0
1?n<SLSoRHW8ohV9b?n@T<X2ohR9b003ohj?bOn8RLSoR8W800CoR8W82omTI[`01?m[K[koIFJlog=e
`_m[K[h3oh>5b005of]^__mTI[coI6JlofAV_?m[K[h03_mTI[`01_m[K[koI6Jlof]^__m[K[koLgC2
og]ma0CoJfjn3omTI[`00om[K[koI6JlofAV_002ofAV_003og=e`_m[K[koLgC200;oI6Jl00?oIFJl
ofAV_?mTI[`03?mTI[`01?mUI[coI6JlofAV_?nEQYX3ook2E003olbXMom[K[koI6Jl00CoI6Jl00?o
IFJlofAV_?mTI[`01?mTI[`3ook2E004on6dJ?mTI[coJfjnofAV_0;oJfjn00GoNgg4og=e`_miNl?o
O7^mook3E`02ook2E006onVgH_mTI[coI6JlofAV_?mUI[co`J:10oon`U@02?n>PYconl=Kook2E?on
`UCoYY2;ofAV_?m[K[koR7nV0oon`U@00oo5Y7goLgG2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2
E?o1XG/01omTI[`01?mUI[coI6JlofAV_?oY^FP3ook2E009og=e`_m[K[koPhG8og]ma?m[K[koI6Jl
of]^__mTI[coJfjn00;oI6Jl00GoR7jVook2E?on`UCoo/9Dol6QN`03ofAV_00;ofe/]_om`USoo/9D
ook2E?oV]fOoKVnoog=e`_m[K[koNgg4oh>5b?o^_VT00oon`U@;ofAV_006ohQnY_on`UCoo/9Dook2
E?o1XG_ojKUX0_on`U@01OoI[fkoPhG8oh>5b?mTI[coo/AJ00;oo/9D00KojKMRofAV_?mTI[coI6Jl
ofEV_?ncVhT3ook2E003ok>IPomUI[coI6Jl00?oI6Jl00?oIFJlofAV_?mUI[`00_mTI[`01?mUI[co
I6JlofAV_?oY^FP3ook2E0coI6Jl00GoIFJlofAV_?mTI[coJfjnog=d`P02ofEV_005og=d`_mZK;go
LgC2og=d`_m`LL000_mcML800omdML;okNggooooo`02ooooo`04oibMeOn0P/KoOX36onOWm@?ooooo
0_mcML800omjO<CoLgG2oiBEd@03ooooo`03okbmh_n9R/[oP8;600?ooooo00?ohN;bof]^__m[K[h0
0_m[K[h01Ona]=ooooooooooooooooooTYC@00;oJfjn00?oIFJlohR9boooool00_ooool00oo5a^Ko
^[cQooooo`02ooooo`04omcMl?mjO<CoLgG2og1a`0;oJfjn00CoKVnoogAe`_mcML;oNgg40_n3QLP0
0omkOLCoMg[3ogMj``02og=e`P;oLgC21?mcML801?mkOLCoOX36ogMj`omhNl<2og=d`P03og=e`_md
ML;oLgG200;oLgG200OoM7G2og1a`?maLl3oOGo5ofAV_?mUI[coJfjn00KoI6Jl00CoIFJlof]^__m[
K[koNgg40_m[K[h5ofAV_0;oIFJl00GoI6Jlof]^__m[K[koPhG8og=e`P07ofAV_004ofEV_?mTI[co
IFJlofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_003ofEV_?mTI[coI6Jl00?oI6Jl0_mU
I[`;ofAV_0WoIFJl7_mTI[`9ofEV_0OoI6Jl2OmUI[`>ofAV_0WoIFJl3omTI[`9ofEV_1koI6Jl2OmU
I[`>ofAV_0SoIFJl2?mTI[`9ofEV_57oI6Jl1OmUI[`>ofAV_0?oIFJl00CoKFjnogAe`_mUI[coPhG8
0_m]K[h2ofAV_003of]^__mTI[coI6Jl00[oI6Jl00?oIFJlofe^__mUI[`00om]K[h3ofEV_1koI6Jl
2OmUI[`>ofAV_0SoIFJl2?mTI[`9ofEV_5goI6Jl2_mUI[cJofAV_0KoIFJl0002ofAV_0;oI6Fl2?mT
I[`2ohR8b004ohb=b?n8RLSoR8W8oi2@bP;oR8W800?oSXk9ohR8b?n8R<P00on8RLP00on8R<SoI6Fl
ofAV_009ofAV_004of]^__mTI[coLgC2of]^_P?oPhG800GoJfjnofAU_?mTI[coI6Jlof]^_P02ofAV
_0?oI6Fl0_mTI[`2ofAU_0GoI6Jl00KoJfjnofAU_?m[K[koJfjnog=d`_mkO<@4of]^_P04ofAU_?mT
I[coI6JlofAV_0CoI6Fl0_mTI[`2ofAU_0?oI6Jl00?oJfjnofAV_?mTI[`00_mTI[`00omcM<;oJfjn
og5c`004ofAV_0CoI6Fl1OmTI[`2ofAU_0?oI6Jl0omTIK`01Ook`USoo/9Dook2E?ok`USoJfjn00co
I6Jl00[olkeNook2E?on`UCooL9FogEb[om[K[koI6Jlof]^__m[KKkoNgc40_mcM<801_o4YhSoo/9D
ook2E?on`UCo/iV3ofAV_0?oI6Fl00Go`J:1ook2E?on`UCoo/9DomF/L@02ook2E005ooJnF_mTI[co
I6Jlof]^__n8OZH00oon`U@00oo5Y7goLgC2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2E?o1Wg/0
1OmTI[`4ofAU_003ofAV_?oY^FSoo/9D00;oo/9D00WoLgC2of]^__n3Q<SoNgc4of]^__mTI[coJfjn
ofAV_?m[K[h00_mTIK`01On8OZKoo/9Dook2E?on`UCo`Imk00CoI6Jl00CojKUXook2E?on`UCoo/9D
0_mcM<801?m^KkooLgC2oh>5b?o^_VT3ook2E003ofAU_?mTI[coI6Jl00OoI6Jl00?oI6FlohQnY_on
`U@00_on`U@01OoJ[fgoo/=Eook2E?on`UCoPWjb00;oPhG800GoI6Jlook4F_on`UCoo/9DonVgHP04
ofAV_008ogIb/?on`eOoo/9Dook2E?of_U[oI6FlofAV_?mTIK`6ofAV_005ofMZ_Om[KKkoJfjnof]^
__oZ^fP00oon`U@5of]^_P04of]]__m[K[koJffnog5c`0?oLgC200GoMGK3og]la?mkO<CoPH;6ohR9
bP02og]la004ohR8b_mkO<CoPH;6oh62aPCoPhG800So_/3Soooooooooooooooookk0hon3Q<SoPhG8
omCEk0?ooooo00GoX:;Eoh>5b?n9R/[oPhG8okk0h`03ooooo`04ojj_fon9R/[oQ8O9ooCenP?ooooo
0omkOL@00omnP<KoinOeooooo`02ooooo`03oi6Bcon3Q<SoPhG800;oPhG800GohN7boooooooooooo
ooooolk?j`03ooooo`03omgNlOn9R/[oPhG800;oPhG800?oP8;6og]ma?n3QLP02On3QLP00on3Q<So
PhG8oh>5b004oh>5b004oh>4b?n3QLSoPhG8oh>4b0KoPhG800OoP8;6og]ma?mmOlGoPhC8og]la?mk
OLCoOGo500OoNgg40_mgNL<01?mnP<KoLG?0og5c`?m[K[h5ofAV_007ofAU_?mTI[coJfjnof]^__n0
P/KoKVnoofAU_003ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_005ofAV_0;oI6Fl1?mT
I[`00omTIKcoI6JlofAV_003ofAV_003ofAU_?mTI[coI6Jl00CoI6Jl00?oI6FlofAV_?mTI[`01omT
IK`9ofAV_0SoI6Fl3_mTI[`9ofAU_5goI6Jl4?mTIK`?ofAV_0WoI6Fl9_mTI[`9ofAU_4SoI6Jl00Co
JfjnogAe`_mTI[coPhG80_m[K[h2ofAV_003of]^__mTI[coI6Jl00_oI6Jl00GoJfjnofAV_?m`LL3o
M7G2of]^_P0IofAV_13oI6Fl3omTI[`9ofAU_2KoI6Jl2OmTIK`eofAV_0WoI6Fl:_mTI[`GofAU_8_o
I6Jl6?mTIK`6ofAV_0003?mTIK`2ohR8b004ohb=b?n8R<SoR8S8ohf<b@;oR8S800?oT93:ohR8b?n8
R<P01?n8R<P;ofAU_005of]]__mTIKcoLgC2of]]__mnP<D00_n3Q<P01Om[KKkoI6FlofAU_?mTIKco
Jffn00koI6Fl00KoJffnofAU_?m[KKkoJffnog=d`_mkO<@4of]]_PooI6Fl00?oJffnofAU_?mTIK`0
0_mTIK`00omcM<;oJffnof]]_P0EofAU_005omF/LOon`UCoo/9Dook2E?oY^6L03?mTIK`01onoWh3o
o/9Dook2E?on`UCofZm]of]]__mTIK`00_m[KKh01?mkO<CoKVjooh61__om`eT3ook2E003ogIa[_mT
IKcoI6Fl00;oI6Fl00Go`J:1ook2E?on`UCoo/9Doog2EP02ook2E005ojJ?RomTIKcoI6Flof]]__n8
OZH00oon`U@00oo5Y7goLgC2og]la002ofAU_005oiN=[?on`UCoo/9Dook2E?o1Wg/02_mTIK`03OoY
^FSoo/9Dook2E?on`UCoLgC2of]]__n3Q<SoNgc4of]]__mTIKcoJffnofAU_?m[KKh00_mTIK`01On8
OZKoo/9Dook2E?on`UCo`Imk00CoI6Fl00ComL5Qook2E?on`UCoo/9D0omcM<800omhNl?oPhC8onjn
J@03ook2E0_oI6Fl00GoR7jVook2E?on`UCoo/9Doog2EP02ook2E006omN/KOm`L;ooPhC8oh>4b?mT
IKcoo/AJ0_on`U@00ooY]f;oI6FlofAU_003ofAU_005onViJ?on`UCoo/9Dook2E?oG[6d03?mTIK`0
1?oY^FSoo/9Dook2E?on`U@?ofAU_008of]]__mcM<;oI6FlofAU_?mcM<;oI6Flof]]__m]K[h4of]]
_P08oknohooooooooooooooooonh^^7oP876ogj0aOn_[m`3ooooo`05ojf^g?mkO<CoQXO9oh>4b?oM
g_400oooool01?nFV=7oRHW:ohB6bOoAdn/3ooooo`05oi:CcomkO<CoNgc4ogMi`oojn_`00_ooool0
0oojn_coLG;0of]]_P02of]]_P03ofU[_On0PLSooooo00;ooooo00Woko3iooooooooooooooooomcM
l?n9RL[oPhC8oh21a_mnP<D01?mkO<@01?mnP<GoP876oh>4b?mnP<D2ogena@CoNgc400CoLgC2og1`
_om`L;ooLgC20_mnP<D00omgNL?oN7_3of]]_P08og=d`P05ogEf`on3Q<SoLgC2og=d`_mgNL<01Omc
M<801om^K[ooJffnofi^_omaL/3oMGK3ofi^_om`L;l01?m[KKh4ofAU_0;oJffn00?oN7_3of]]__mT
IK`0oomTIKaAofAU_004of]]__mdM<;oI6Floh>4b0;oJffn0_mTIK`00om[KKkoI6FlofAU_00;ofAU
_005of]]__mTIKcoM7C2ogAd`_m[KKh0oomTIKbIofAU_0003?mTIK/2ohR8aP07ohb=b?n8R<KoR8S6
ohb=b?n9RLSoR8S6oi2@b@06ohR8aP_oI6Fk00SoJffmofAU^omcM<3oJffmogYl`omnP<GoPhC6of]]
_@?oI6Fk00?oJffmofAU^omTIK/03?mTIK/01_m[KKgoI6Fkof]]_Om[KKgoLgC0og]l``CoJffm3omT
IK/00om[KKgoI6FkofAU^`02ofAU^`03og=d`?m[KKgoJffm01GoI6Fk00?oMG6_oog2Eoon`U@00_on
`U@00oo^^f7oMG6_ofAU^`04ofAU^`03oj>?SomTIK_oI6Fk00?oI6Fk00Konl9Hook2E?on`UCoo/9D
om>/M?mTIK/2of]]_@03ogYl`on5OZcom;mO00?oo/9D00?ocJQdofAU^omTIK/00omTIK/00oo0XX7o
o/9Dook2E003ook2E006ooJnF_mTIK_oI6FkofAU^om[KKgoR7jU0oon`U@00oo5Y7coLgC0og]l``02
ofAU^`05oiN=Zoon`UCoo/9Dook2E?o1Wg/02_mTIK/03OoY^FSoo/9Dook2E?on`UCoLgC0of]]_On3
Q<KoNWc3of]]_OmTIK_oJffmofAU^om[KKd00_mTIK/01On8OZGoo/9Dook2E?on`UCo`Imk00;oI6Fk
00?oK6^folbYN_on`eD00_on`U@01ooa_5koLgC0og=d`?mgNL?oMGK2oh>4a_o^_VT00oon`U@;ofAU
^`03ohQnYOon`UCoo/9D00Coo/9D00KoO7N_of]]_On3Q<KoPhC6ofAU^oona5X2ook2E003onVgH_mT
IK_oI6Fk00?oI6Fk00?oSX>Oook3Eoon`U@00_on`U@00ooT]FKoKF^dofAU^`03ofAU^`03ofa[]_nM
RY?oI6Fk00?oI6Fk00CojKUXook2E?on`UCoo/9D3omTIK/02?m[KKgoLgC0ofAU^omTIK_oLgC0ok>b
gooPhO7oO7k50_mTIK/00omWJ;goPh?9oo_koP03ooooo`04oi^Kd_mmO/CoOGk4ohV;bP?ooooo00Co
m??jogAe`?maL[ooOX360oooool01Oo]kOOoOGk4ohV9bOmmO/CoWZ7E00?ooooo00Coe=G]ofAU^omY
Jkgo[ZkK0oooool02?o5anKoMgW3og=d`?m`L;ooIfRmofAU^om[KKgo[JkL1_ooool00ooJf^ooJffm
ofAU^`06ofAU^`04ogEf`_mmO/CoPhC6ogMi``;oLG:o00?oJffmofAU^om`L;l01OmcM<02ogj0a@05
ogMi`omjO<?oLgC0og=d`?m`L;l01om[KKd01?n3Q<KoLG:oof]]_OmaL[l8of]]_@03og1`_omaL[oo
Jffm00?oJffm00?oIFNlofAU^omTIK/00omTIK/2of]]_@03og5b_om[KKgoI6Fk0?ooI6FkDOmTIK/0
1?m[KKgoM7C0ofAU^on3Q<H2og9b_`;oJffm00?oLW:oof]]_Om[KKd02om[KKd01OmbL[ooJffmogMh
`_mgN<;oLW:o00goJffmoomTIK^<ofAU^`003?mSIK/2ohR8aP07ohb=b?n9RLSoR8S6ohb=b?nBT/[o
R8S6oi2@b@06ohR8aPSoHfFk00OoI6Fkof=U^omSIK_oJffmof=U^omcM<3oJffm00;oNWc300?oPhC6
of]]_OmSIK/00_mSIK/00om[KKgoHfFkof=U^`0<of=U^`08of]]_OmSIK_oJffmof]]_OmcM<3oNWc3
of]]_OmcM<02of]]_@ooHfFk00?oJffmof=U^omSIK/00_mSIK/00omcM<3oJffmof]]_@0Fof=U^`03
oiN8V_on`UKoo/9D00?oo/9D00KolkeNomB/LOoD[77olkeNoog2E_oc_Eh5of=U^`03oi^;U?om`UKo
o/9D00;oo/9D00CooL9FonBfJ?oG[g7ol;eR1?on`U@00ooa_5goM7:fof=U^`04of=U^`03ol2QPOon
`UCoo/9D00?oo/9D00KoYXn:of=U^omSIK_oHfFkof]]_On7OZD3ook2E003olFTO?mcM<3oNWc300;o
HfFk00GoUhf[ook2E?on`UCoo/9Doo[1F@05oo>mGP03om6YLOmSIK_oHfFk00;oHfFk00CojKUXook2
E?on`UCoo/9D0_od_Uh2ooFoGP05ooBnG_oc_EkodZYbof=U^om[KKd00_mSIK/01On7OZGoo/9Dook2
E?on`UCon/5I00;olkeN00?oo/=Eook2E?on`U@00_on`U@01oo9Z7goMgO3og=d`?mjO<?oLgC0oh>4
a_o^_FT00oon`U@6oo>mGP06om6YLOmSIK_oHfFkof=U^omTIK_oQgjU1Oon`U@00ooG[6goJffmof]]
_@02oh>4aP05of=U^oona5[oo/9Dook2E?oY]f800_mSIK/01_mTIK_oHfFkof=U^omSIK_oZiB=ook3
E@Coo/9D00Kol;aOomB/LOoI/6kolkeNook3EOoY]f82of=U^`03ofAU^omSIK_ojKUX00?oo/9D1_oc
_Eh01?oAZG7oHfFkof=U^omSIK/2ofAU^`09of=U^omTIK_oHfFkof]]_OmcM<3oI6Fkof=U^omcM<3o
h=ob00;ooooo00?omOGkom[Jl?oWj?D01?ooool01_ojn_coM7G0ogYl`omnP<GoNWc3ol[<jP?ooooo
00?olO7iomOHkooknoh00oooool01_nTY]KoO7k4ohV9bOmlO/CoLG:oonSYmP?ooooo00?oiNCdom[L
l?ooool00_ooool01?oknokoQhO:og5b_omUIk`3of=U^`03of]]_Om^Kkoom_Kl00Gooooo00?ofm[`
og9d`?m[KKd01?m[KKd2of=U^`04og=d`?mjO<?oPhC6og=d`0;oJffm1_mSIK/01omTIK_oHfFkoh21
aOmjO<?oJffmog5b_omTIK/01omSIK/2ofAU^`04oh>4a_m[KKgoI6Fkof]]_@;oI6Fk1OmSIK/00omT
IK_oHfFkof]]_@03of=U^`?oI6Fk00GoHfFkofAU^omSIK_oI6FkofU[_@03of]]_@CoHfFk00GoI6Fk
of=U^omSIK_oHfFkofAU^`05of=U^`04ofAU^omSIK_oHfFkofAU^`GoHfFk00?oI6Fkof=U^omSIK/0
1omSIK/00omTIK_oHfFkof=U^`0hof=U^`WoI6Fk9_mSIK/9ofAU^bKoHfFk2OmTIK^8of=U^`03ofEW
_?mZKKgoJVfm00?oJVfm00CoLG:oogIh`_mZKKgoPHC60_maL[l2ofY]_@03og5b_omZKKgoJVfm00;o
JVfm1_m[KKd01OmVIkcoI6FkofAU^omZKKgoHfFk00;oLgC000?oJVfmof=U^omUIk`07omSIK/9ofAU
^oooHfFkKomSIK/000coHfBk0_n8R<H2ohb;b005ohR8a_n=S/WoUIK;ohR8a_n@T<T01_n8R<H;of=T
^`04of]/_OmSI;_oLgC0of]/_@;oNW_300?oPh;6of]/_OmSI;/00_mSI;/00om[K;goHfBkof=T^`0<
of=T^`08of]/_OmYJ[goJfbmofe^__mcM<3oNW_3of]/_Om_Kkl2of]/_@ooHfBk00?oJfbmof=T^omS
I;/00_mSI;/00omcM<3oJfbmof]/_@0Fof=T^`03ofEV_?nWUYoonl9H00Soo/9D00?ooL9Fof=T^omS
I;/01?mSI;/00onDQIWooL9Gook2E008ook2E003onjkH_mdLKKoJfbm00GoHfBk00?o`:61ook2E?on
`U@00_on`U@00oof_U[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mj
Nl<00_mSI;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on
`U@01oon`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Soo/9D00SogK1YogYk`omj
Nl?oLgC0ogYk`omcM<3oPh;6onjmJ@Woo/9D00?ojKMRof=T^omSI;/00_mSI;/00on7OJGoo/9Dook2
E003ook2E003ogE`[Om[K;goJfbm00;oPh;600GoJFZmook4F_on`UCoo/9DonVgHP07of=T^`03oj^D
SOom`UOoo/9D00Ooo/9D00?on[mGof=T^omSI;/00_mSI;/00ooY^FSoo/9Dook2E007ook2E003onVg
H_mSI;_oHfBk00KoHfBk00KoJfbmog=d`?mSI;_oHfBkog=d`?oPgo89ooooo`07oinQe_m[K;goNW_3
oh>2a_mjNl?oPH76on_[m`07ooooo`08omCDk?mjNl?oNW_3ohV9bOn0P<GoIFJlogeoa_oknoh7oooo
o`03okBegOm[K;goJfbm00CoHfBk00?oJfbmof=T^onIV]@01Oooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?mhN/?oPh;6og=d`0;oJfbm2?mSI;/01?n3P/KoNW_3of]/_Om[K;d:of=T^`03oh>2a_m[
K;goHfBk00[oHfBk00?oJfbmof=T^omSI;/02OmSI;/3of]/_OooHfBkA_mSI;/00omWJ;coJVbmofY/
_@09ofY/_@04og5a_omfM/;oJVbmoh62aP;oLG6o0_mZK;d00omaLKooJVbmofY/_@07ofY/_@06ofEV
_?mSI;_oHfBkof=T^omZK;goIFJl0omcLl000omSI;_oJVbmof=T^`3oof=T^iKoHfBk000;of=T^`03
ofIX_On8R<KoR8S600;oS8_800GoRH[8oi2@bOnGUlcoR8S6oi2@b@06ohR8aP_oHfBk00CoJfbmof=T
^omcM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00coHfBk0om[K;d2
og=d`003ogYk`om[K;goJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03og=d`?m[K;go
Jfbm01OoHfBk00GoNW_3of=T^onnWWook[]Qook3E@04ook2E003oo_2F?oV]VKoHfBk00KoHfBk00?o
M76_olnYMOoh`E/01Oon`U@00oo^_6Co^9f7og=d`002of]/_@GoHfBk00?o`:61ook2E?on`U@00_on
`U@00onUSX[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mjNl<00_mS
I;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on`U@01oon
`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Coo/9D00Gon/5Ioo>mG_oI[fgoUHFF
of=T^`02ogYk``05og=d`?mnOlGoLgC0oh>2a_o^_FT02Oon`U@00ooY]f;oHfBkof=T^`02of=T^`03
ohMmYOon`UCoo/9D00;oo/9D00Cof[1^of=T^om[K;goJfbm0_n3P/H01Om[K;goo/AJook2E?on`UCo
jKMR00SoHfBk00CoJf^folBSO?od_Ukoo/=E1?on`U@00ooj`EWofZm[of=T^`03of=T^`03onViJ?on
`UCoo/9D00Ooo/9D00?ojKMRof=T^omSI;/01_mSI;/02?m[K;goLgC0of=T^omSI;_oLgC0ogEe`oo2
`^Gol_?j1Oooool01_oZjOKoSI3>of=T^omcM<3oLG6ooh>2aP;oNW_300?oM7C2omCDkOooool00ooo
ool00oolo?ko`L7UogYk``02ogYk``06ohV9bOn0P<GoHfBkof=T^ommOlKoj^_f1?ooool00oogmo_o
WIgEoh>2aP02of]/_@CoHfBk00CoJfbmof=T^omSI;_ohN;d1?ooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?m[K;goPh;6og=d`0;oJfbm2?mSI;/2ogYk``03of]/_OmVJ;goHfBk00WoHfBk00?oPh;6
ofm__omSI;/02_mSI;/00om[K;goHfBkof=T^`09of=T^`03of]/_OmSI;_oJFZm0?ooHfBkD_mSI;/0
1?mZK;goLg?0ofY/_On1P/H2ogIf`P03ofe^__mZK;goM7G000goLg?00_mfM/83ogYk``03og=c`?mf
M/;oLg?000WoLg?01_mZK;d00omWJ;coHfBkof=T^`3oof=T^hCoHfBk000;of]/_@04og5a_on<RlSo
S8_8oi2@b@;oSXk900CoTY7:oiNGc?n<RlSoTY7:1_n<RlP6of]/_@03ofEV^omSI;_oHfBk00;oHfBk
00CoJfbmof=T^ombM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00co
HfBk0om[K;d2og9d`003ogYk`om_KkkoJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03
og9d`?m[K;goJfbm01OoHfBk00?oLWC0of=T^omSI;/00_mSI;/00omdLJkoXhj?oj>>S`0<of=T^`07
of]/_OmSI;_oWXjMoj>>Son?R:ooJfbmogYk``02og9d`0;oJfbm3omSI;/00om[K;goHfBkof=T^`03
of]/_@05og9d`?mjNl?oHfBkof=T^om_Kkh03omSI;/01om[K;goKfnnog5a_omgN<;oLG6ooh>2a_ml
OL<00_maLKl00omgN<;oLWC0ogMh`P0>og9d`0;oOGo400?oO7g3oh>2a_mjNl<00_n3P/H00ommOlCo
Ph;6oh20a@0@og9d`004ogMh`_mbM<3oMgS2ogMh`P;oPh;600GoMgS2ogAe`?mXJ[goLWC0of]/_@0<
of=T^`03ogaeZOnSSXooVhZB01[oHfBk00KoJfbmog9d`?mSI;_oHfBkog9d`?mSI;/2of]/_@04of=T
^omeML?oY:CGohF7bPCoHfBk00?oLWC0of]/_OmmOl@00_mjNl<02?m[K;goHfBkof=T^onEUM3oYjWH
ohF7b_mSI;_oJfbm0omjNl<00on8RLWoP835of=T^`03of=T^`07of]^__nLWMCoY:CGogEf`omSI;_o
Jfbmoh>2aP02of]/_@CoHfBk00[oJfbmof=T^omSI;_oHfBkogQj`on8RLWoSXo:of]/_OmbM<3oJfbm
1omSI;/01?mbM<3oJfbmoh>2a_mbM<02of]/_@SoHfBk00CoLWC0ogYk`om[K;goJfbm2_mSI;/00oml
OL?oLWC0of=T^`0:of=T^`03of]/_OmSI;_oHfBk00WoHfBk00?oJfbmof=T^omSI;/0oomSI;/fof=T
^`03ofMX_?mZK;goJVbm00?oJVbm00?oKg2oog=c`?mhNL<04omjNl<01?mlOLCoOGk5ogYk`on1P/H2
ogama0;oNW_300?oO7g4ogYk`omjNl<02omjNl<2ogama0;oOGk500?oNW_3og=c`?mfM/804?mcLl00
0om]K[koJ6Zmof=T^`3oof=T^hCoHfBk000;ofY/_004og1a__n;RlSoRh_8oi>CbP;oSXk800CoTI79
oiNGbon;RlSoTI791_n;RlP;ofY/_004og1a__mRI;SoLWBoofY/_0;oNG_300?oPH;5ofY/_?mRI;P0
0_mRI;P00omZK;coHVBhof9T^00<of9T^0?oJVbl0_mbM;l00omiNl?oLWBoofY/_002ofY/_0ooHVBh
00?oJVblof9T^?mRI;P00_mRI;P00ombM;ooJVblofY/_00Gof9T^003og9d_omZK;coJVbl017oJVbl
00SoL76nofY/_?mfN<3oJVblog]m`ommOl?oNgg3ogIh`0?oL76n3omZK;`00om`LKkoJVblofY/_003
og1a_P05ogIh`?miNl?oI6Jiof9T^?mZK;`03omRI;P3ofY/_009og9d_om^KkgoPH;5og]m`om`LKko
JVblog1a__mZK;coL76n00koJVbl0_mkOL<2oh62a@04ogIh`?n1P/GoPH;5og]m``;oPH;500?oKVnm
ofY/_?mZK;`03OmZK;`01?m`LKkoJVblog1a__m`LKh2oh62a@05og1a__mdMKooJVblogIh`?m`LKh0
0_mZK;`00omXJ[_oHVBhof9T^00Tof9T^006ofY/_?m`LKkoHVBhof9T^?mbM;ooHVBh0_mZK;`8of9T
^003og9d_omZK;coOh3400;oNG_300GoJVblof9T^?mRI;SoHVBhofY/_002of9T^006ofY/_?miNl?o
NG_3ogUk`ommP<CoNgc32OmRI;P01?mZK;coPH;5ofY/_?mZK;`4of9T^00:ofEY^omRI;SoHVBhof9T
^?maL[koR8W9ohj?b_mZK;coLWBoofY/_0OoHVBh00CoLWBoofY/_?n1P/GoLWBo0_mZK;`8of9T^004
og9d_omgN/;oJVblofY/_0[oHVBh00?oNG_3og9d_omRI;P02_mRI;P00omZK;coHVBhof9T^009of9T
^003ofY/_?mRI;SoHVBh0?ooHVBh?_mRI;P00omTI[WoJFblofU/_002ofU/_0KoLW>n00?oMGNoogUk
`_miNl801_miNl801?mkOL;oO7k3ogUk`_n0Pl@2og]m`P;oNG_200?oNgg2ogUk`_miNl802OmiNl80
1?meMkooLW>nogEg_omeMkl2ogUk`P03ogEg_omYK;coL76n01CoJFbl00?oIVViof9T^?mRI;P0oomR
I;R0of9T^0002omZK;`01?m`LKkoRh_8oh^;b?nDU<X2ohj>b004oi6AbOnGUl_oRh_8oi6Ab@KoRh_8
2omZK;`01?m`LKkoJVblog9d_omZK;`2ogUk``03oh62aOmXJ[_oHVBh00;oHVBh00?oJVblof9T^?mR
I;P01_mRI;P00omTI[WoJVblofY/_003ofY/_0;oL76n00GoMWS0ogUk`omiNl?oOGo3ogUk``03ogIh
`003og9d_om`LKkoJVbl00?oJVbl00?oIFVkof9T^?mRI;P01_mRI;P00omZK;coHVBhof9T^002of9T
^003ofi__OmZK;coJVbl013oHVBh00?oJ6ZkofY/_?mZK;`00_mZK;`00om^KkgoLWBoogIh`008og9d
_`_oNG_300SoNgg3ogUk`ommOl?oNG_3ogn0a?n1P/GoOh34ogeo``?oNgg34_miNl<2og]m``03ogIh
`?miNl?oMg[200;oLWBo00?oMWS0og9d_ombM;l00_miNl<00omdMKooLWBoofa^_@05ofY/_004og1a
__mbM;ooLWBoog9d_`;oMWS000WoNG_3ogIh`?n1P/GoNgg3og1a__mZK;coL76nofY/_?m`LKh03_mZ
K;`2og]m``;oPH;500CoMWS0oh62aOn1P/GoNgg30_n1P/D00om`LKkoJVblofY/_00=ofY/_004og1a
__mZK;coL76nog1a_P;oPH;500GoNgg3ogIh`?mZK;coMWS0og1a_P0?ofY/_1[oHVBh0_mZK;`2of9T
^004og9d_omRI;SoJ6ZkofQZ^`SoHVBh00?oLWBoofY/_?n1P/D00_miNl<01OmZK;coHVBhof9T^?mR
I;SoJVbl00;oHVBh00?oK6jmogUk`ommP<@00_miNl<00on1P/GoHVBhof9T^007of9T^004ofY/_?mo
P<CoJVblofY/_0SoHVBh00KoKg2moh62aOn>Sl[oJVblog9d_omZK;`7of9T^004og9d_omZK;coPH;5
og9d_`;oJVbl2?mRI;P2og9d_`;oJVbl2_mRI;P00omiNl?oLWBoof9T^00:of9T^003ofY/_?mRI;So
HVBh00WoHVBh00?oJVblof9T^?mRI;P0oomRI;Pjof9T^003ofMZ^omYK;coJFbl00goJFbl00?oL76n
og9c__mbLkh01OmbLkh01?meMkooNG_2og9c__n0Pl@2ogEg_`;oLW>n00?oMGNoog9c__mgNL002omi
Nl82og]m`P?oO7k300?oNG_2og]m`_miNl801?miNl801OmeMkooLW>nog9c__mbLkkoL76n01;oJFbl
00?oIVViof9T^?mRI;P0oomRI;Qhof9T^00000?oHVBhofY/_?mZK;`02?mZK;`02_m`LKkoRh_8oh^;
b?nDU<[oSXk8oi2@bOnATLWoUiO;oh^;b?nATLT6oh^;b0_oJVbl00CoL76nofY/_?mfN<3oL76n0_mk
OL<00on1P/GoJVblofY/_002ofY/_003og1a__mZK;coJVbl00?oJVbl00?oJ6Zkof9T^?mRI;P01_mR
I;P3ofY/_0;oLWBo00GoNG_3og9d_omZK;coJVbloi^=W003ol2QP0SoHVBh00GoJfZaol2QP?o0XH3o
`:60ol:TP@04ol2QP0;o`ZB100?oT8FOof9T^?mRI;P01OmRI;P2ofY/_003ohImY?o0XH3oh;E]00;o
jKUW00Coh;E]ol2QP?nFQiWoLG2f0omZK;`01?nGRI[o`:60ol:TPOo0XH07ofY/_004ojjFSOo0XH3o
`:60ojjFS@CoJVbl00coNWJ`ok^NQ?o0XH3o`ZB1oi24WOmfN<3oJVblogIh`?n1P/GoNgg3ogIh`?na
Vhd2ol:TP@03ol2QP?ncVXSoJVbl00SoJVbl00?oOWZYol2QP?oP]Fd00_oY^FL01ooP]Fgo/YZ8ogah
/OmfN<3oL76nogIh`?m`LKh00_mZK;`01?m`LKkoJVblofY/_?nGRIX:ol2QP0?oJVbl0_m`LKh02_mf
N<3oL76nohn<^_nmYI7oek5honViIooZ^fSojKUWolb[OonFRjT=ogUk``05ogn0a?nES[?o_jJBomVd
O?o[_6P00_o^_FT01?oP]W7ocJn4ojFGZ?n3PKd:ogUk``07oifAY?o6Z8;oaZR2olJXP_n0Ok_oNG_3
og9d_`02ogIh`007ogeo`on1P/GoNgg3ogIh`?mZK;coMWS0og1a_P04ofY/_003ofEY^omRI;SoHVBh
02;oHVBh0_mZK;`2of9T^003og9c_omRI;SoHVBh00WoHVBh00KoLW>oofY/_?n1P/GoOh34ogUk`omZ
K;`3of9T^006ofY/_?mRI;SoHVBhofY/_?mbM;ooOh340_miNl<00on1P/GoJ6Zkof9T^007of9T^004
ofY/_?miNl?oJVblofY/_0SoHVBh00KoJVblogIh`?n>Sl[oL76nofi__OmZK;`7of9T^004ofi__OmZ
K;coPH;5og9d_`;oJVbl2?mRI;P2og9d_`03og1a__mZK;coJVbl00WoHVBh00?oNG_3og9d_omRI;P0
2_mRI;P00omZK;coHVBhof9T^009of9T^003ofY/_?mRI;SoHVBh0?ooHVBhC_mRI;P02_mWJ[_oJFbl
ofU/_?mYK;coL76nogEg_om^L;goP8?4og9c__m`LKh2ofU/_003og1a__mYK;coHVBh00[oHVBh0omY
K;`3og9c_P03of9T^?mYK;coHVBh0?ooHVBhU_mRI;P000_oJVbl00GoL76moh^;b?n=S/SoU9C:ohj>
b002oi6Ab@03oiNGbon;RlSoTI7900KoRh_81omZK;`02om/K[goLWBnog9d__mbLkkoMWK0og9d__mi
Nl?oMWK0ogeo`omkOL?oPH;500CoJVbl00?oL76mofY/_?mZK;`03?mZK;`3og1a_@;oMWS000GoNgg3
ogIh`?m`LKgoL76momVaLP03ook2E0SoJVbl00?oS8:Oook2E?on`U@02?on`U@00oo2Y87oJVblofY/
_005ofY/_003olJXP_oh`Uooo/9D00Ooo/9D00GoU8FEof9T^?mRI;SoHVBhomB/L003ook2E0OoHVBh
00GolkeMook2E?on`UColkeMof9T^002of9S^003of9T^?n6OJCoo/AJ00;oo/9D00Sog[1Vog9c__mR
I;SoLW>noh62aOmiNl?oUXjYook4FPCoo/9D1omRI;P00omdLJkojKUWook3E@06ook2E005ook3Eoo[
_6SoO7Raog9c__mZK;`00_mRI;P01?mZK;coHVBhof9T^?oD[70:ook2E0?oJVbl0_m`LKd00ommNk_o
b:V2ook4FP07ook2E003ooW2GOn^W9_oNG_300;oNG_31on1P/D00onOU:goj[a^ook3E`08ook2E003
ook3EooI/WKoPH;500CoPH;51?miNl<01oo:Zh?oo/9Dook2E?on`UCoThNQogIf`?mbLkh00_mfM/00
1ommOl?oPH;5og]m`omfN<3oJVblogIh`?m`LKd01_mZK;`01?mTI[WoHVBhof9T^?mRHkPBof9T^0?o
HV>h1omRI;P2of9S^003of9T^?mZK;coJVbl00;oHVBh00CoLW>nof9S^?mRI;SoHV>h1omRI;P00omR
HkSoLW>nofAV^@02oh62a@03ogUk`omZK;coHVBh00;oHVBh00coI6Fiof9T^?mXJ[_oL76mogQk`_mm
Ol?oNgg3ogen`on3QLGoL76mofY/_?mUJ;T3of9T^005of9S^?mRI;SoHVBhofY/_?miNl<00_mZK;`8
of9T^004ofY/_?m/K[goSXo:og9c_P;oJVbl00?oHVBhof9S^?mRHkP01?mRI;P2ofY/_004oh62aOmb
LkkoJVblofY/_0CoHVBh00CoHV>hof9T^?mRI;SoHVBh0ombLkh2ofY/_0CoHVBh00?oHV>hof9T^?mR
I;P00_mRI;P00omiNl?oLW>nof9T^005of9T^007of9S^?mRI;SoHVBhof9T^?mRHkSoJVblof9S^004
of9T^003of9S^?mRI;SoHVBh00?oHVBh00CoJVblof9T^?mRHkSoHV>h0omRI;P00omRHkSoHVBhof9S
^004of9T^003of9S^?mRI;SoHVBh00GoHVBh00?oHV>hof9T^?mRI;P02omRI;P01OmRHkSoHVBhof9T
^?mRI;SoHV>h01OoHVBh2OmRHkP]of9T^0WoHV>h7_mRI;P9of9S^2KoHVBh2OmRHkP^of9T^0WoHV>h
?OmRI;P9of9S^0;oHVBh00KoJFblog9c__mYK;coP8?4og9c__mYK;`2of9T^003ofU/_?mRI;SoHVBh
00[oHVBh0omYK;`3og9c_P03of9T^?mYJkcoHV>h00OoHV>h9_mRI;P9of9S^2koHVBh2OmRHkPfof9T
^0ooHV>h8omRI;PGof9S^8koHVBh6omRHkP000_oJVbk00GoL76moh^<a_n>S/SoU9C:ohj>b002oi6A
b@03oiNGbon;S<KoTI7900GoRhc600?oTi?9ohV9aOn9RLD01?n9RLD5ohf@b004oi:BbOn=T<SoU9K:
oi:Bb@;oUiW;00SoVi_<ohV9aOn9RLGoRHW5ofY/^om`LKgoI6FhofMY^@[oJVbk00?oMWJoogUk`_mk
OL<00_mkOL<2ogeo``05ogn0`ommOl?oNgg3og]m`ooM/g<00oon`U@8ofY/^`03ohb2Woon`UCoo/9D
00Soo/9D00?o_j60of9S]omRHkL00omRHkL00om[J[;ojKUWook2E009ook2E005of]Y/?mTIKSoJVbk
ofY/^ooG[g400oon`U@00om`LKgoLG>nog5c_P04og5c_P04ooBnG_on`UCoo/9DooFoGPCoPH?400Go
WYB]ook4F_on`UCoo/9DonFfJ005oh63a003onJjLoon`UCoo/9D00?oo/9D1_n1Pl@00onMTjcooL=I
ook2E009ook2E003oog3FOn@R:SoL76m00;oJVbk00CoKVnmof9S]omRHkOoe:a`2_on`U@01_m^Kkgo
LG>nog5c__mfM[ooOG^ionnoJ`_oo/9D00?oaZF0ogUk`_miNl800_miNl801_mkOL?oPH?4oh63a?n1
PlCod;24ook4F0_oo/9D00?ok;]Soh63a?n1Pl@01on1Pl@01Oo=[hCoo/9Dook2E?on`UCoWi:V00;o
PH?400WoMgW0ogIf_ommOl?oPH?4ogeo`omiNl;oLG>nogUk`_maLkh02_mZK;/00omTIKSoHV>gof9S
]`0Lof9S]`;oJVbk0_mRHkL01?maLkkoHV>gof9S]omRHkL2ofY/^`03ofi__OmbLkkoLG>n00?oLG>n
00KoNG_2ogAd__n1PlCoPH?4ogeo`omfM[l6og5c_P07ogIf_omgNL3oNgg3og]m`ommO/?oP8?4og1a
_@08ofY/^`06og1a_OmkOL?oL76mog1a_OmZK;_oI6Fh1_mRHkL01_m/K[coJVbkoh^>bOmfM[ooL76m
og5c_@OoJVbk00CoKVnmog1a_On1PlCoNgg30_m`LKd5ofY/^`04ofMY^OmZK;_oJVbkogUk`P;oMWJo
00?oK6jlofY/^omRHkL02?mRHkL00omiNl;oLG>nof9S]`0:of9S]`03ofY/^omRHkOoHV>g00WoHV>g
00?oJVbkof9S]omRHkL0oomRHkLIof9S]`03ofMY^OmRHkOoHV>g02koHV>g00?oIVRhofU[^omYJk/0
1OmYJk/01_m`L;goMGNoog1`_On0PLCoMGNoog1`_@;oJF^k00?oL72mofU[^omYJk/02?mYJk/01OmT
IKSoHV>gofU[^omTIKSoKVnl00?oLW:m00?oHV>gofU[^omRHkL0oomRHkNFof9S]`000_mhNl86ogUk
`P?oN7_200GoNWg3ogUk`_mkOL?oOX33og]m``02ogeo``03oh23a?mhNl;oOGo300GoN7_200CoTiK:
ojn`e?n_/=Co/k?D4_nd]=D9oh23a006ogQk`_maLkkoMGNoogQk`_miNl;oOX331On0Pl@00on1PlCo
P8?4oh23a002oh23a006omfeLoon`UCoo/9Dook2E?n0PlCoNWg31_maLkh01OnBQj7oo/9Dook2E?on
`UCon;mL00CojkQR00?ojkUSon^hH_nTTYL00_maLkh01?m]KkgoJVbkofY/^ooV^6X4ook2E003oo_1
EooG[6go`9ii00;o`9ii00?oh;9Woo_1EomQHkL00omZK;/01?oH[g7oo/9Dook2E?on`U@5og5c_P;o
N7_200ComKmNook2E?on`UComKmN1?n0Pl@01OnNU:goo/AJook2E?on`UCoiKIX00CoP8?400?oWYB]
ook4F_on`U@01?on`U@5oh23a003ohR7__om`eWoo/9D00;oo/9D00Konl5GomneKoo=Zgkoc:]nomfa
K_ok`EL3ook2E005ooW1G?mlNkWoLG>nog5c__meMkl00_maLkh01?oI/77oo/9Dook2E?on`U@7onbk
H`CoP8?400?oi[aaook2E?on`U@00_on`U@01Oo`_63ocJ]nolf[O_oA[Gcom;iM00Coo/9D00?o[ifI
oh23a?n0Pl@00_n0Pl@01?n1PlCoP8?4ol2XTOon`eD4ook2E006oo6mGooB[WSocJ]nolf[O_oA[Gco
o/=E0_on`U@00oo/^f?oP8?4oh23a007oh23a007olf_Q?on`UCoo/9Dook2E?nNTZKoP8?4oh63a002
oh23a003oh63a?n0PlCoP8?400OoP8?400?oPH?4oh23a?n0Pl@00on0Pl@00omnP<?oN7_2ogQk`P03
ogQk`P;oNG_20omhNl800omeMkooLG>nog5c_P04og5c_P03ofa^_?mUJ;WoHF>g00GoHF>g00?oHV>g
of5S]omRHkL00omQHkL2ofY/^`;oHF>g00KoLG>nof5S]omQHkOoHV>gof=U^?m_LKd3og5c_P05og=d
__mhNl;oN7_2ogeo`omkOL<00_n0Pl@00omnP<?oNWg3ogUk`P03ogQk`P0<ogUk`_mhNl;oNgg3ogn2
`on3QLGoOX33oh>6aOmnP<?oNWg3ogUk`_mhNl;oNG_21OmhNl801?mgNL3oNWg3ofma_Om_LKd8ofY/
^`06ogEg_om_LKgoQhW8ogEg_om`LKgoLG>m1omZK;/01om_LKgoL76moh23a?mmOl?oN7_2ogYm`omh
Nl800_miNl83ogQk`P05ogeo`on0PlCoP8?4oh63a?n0Pl@00_mjOL<4ogQk`P04ogeo`on1PlCoP8?4
oh63a0;oP8?400GoOGo3ogUk`_mgNL3oLG>nofa^_004ofY/^`?oHF>g00?oI6Fhof5S]omQHkL02?mQ
HkL00omRHkOoJVbkof5S]`09of5S]`03of9S]omQHkOoHF>g00[oHF>g0_mRHkL4of5S]`03of9S]omQ
HkOoHF>g00;oHF>g00?oHV>gof5S]omQHkL0:_mQHkL@of9S]`ooHF>g2OmRHkL>of5S]`WoHV>gAOmQ
HkL9of9S]ckoHF>g00?oJ6^kof5S]omQHkL09?mQHkL9of9S]`WoHF>g00KoJ6^kog5b_OmXJk_oOh74
og5b_OmYJk/2of9S]`03ofU[^omRHkOoHV>g00?oHV>g1omQHkL02?mXJk_oHF>gog5b_OmhN/3oKFnl
og5b_OmQHkOoJ6^k=_mQHkL9of9S]oooHF>gF?mQHkL000_oLG>n00GoMGNoog5c__meMkooOGo3ogEg
_`02ogQk`P03oh23a?maLkkoN7_200GoLG>n00?oSI38oj^]dOn_/=@02On_/=@01?n`/]Co[k3Dok6c
e?n`/]@3ok>ce0?o[k3D00?oN7_2ogEg_omaLkh03?maLkh4ofma_@;oMGNo00GoNWg3ogEg_om_LKgo
Kg6momVaLP03ook2E003ofY/^omYJk_oJF^k00;oJVbk0_mYJk/00omZK;_oS8:Oook2E002ook2E003
olJXP_mQHkOoHF>g00;oHF>g00?oJVbkof5S]omQHkL01?mQHkL00onaUXOoo/9Dook2E002ook2E003
ol2NNOmZJK3oHF>g00CoHF>g00?oL6jbofY/^omYJk/00_mYJk/01?oE[g7oo/9Dook2E?on`U@7ofY/
^`04ooBnG_on`UCoo/9DooBnGP;oJF^k0_mZK;/02_n;PZGoo/AJook2E?on`UCogk5WogEg_omYJk_o
MGNooh23a?oR^786ook2E0GoJVbk00Koh;E/ook2E?on`UCoo/9Doo>lG?mbL[@3ofY/^`03ofma_Omj
MZgolkeM00?oo/9D00CofK1bofY/^omZK;_oKg6m0_mZK;/01?oE[W3oo/9Dook2E?on`U@2of5S]`03
of=U^?mZK;_oJVbk00CoJVbk00?oKg6mojbIVOon`eD00oon`U@01onaW9?oNWg3ogMi`?meMkooLG>n
ogEg_oo8YW/00oon`U@00ooj`EWoNGRgog5c_P03og5c_P03oh5n/_ona5[oo/9D00;oo/9D00Con/5H
oijBY_n0PlCoOGo30_n0Pl@01OmmOl?oo/AJook2E?on`UCojkQR00?oLG>n00OoMGNoogQk`_mhNl;o
N7_2ogj0`on0PlCocJn400?oo/9D00?oWY:Voh23a?n0Pl@02?n0Pl@01OmmOl?oN7_2ogQk`_mhNl;o
MgW000KoLG>n1_mZK;/00omWJKWoHF>gof5S]`0Eof5S]`03ofEX^OmaLkgoLG:m00;oJF^k00?oM7No
ofY/^om_LKd00_maLkh5ogQk`P03ogj0`on0PlCoP8?400OoP8?400_oNWg3ogQk`_mhNl;oN7_2ogYm
`omoP/?oQHO6oh23a?n7RLSoP8?4ogYl``08ogQk`P05ogYm`ommOl?oNWg3ogEg_omgNL002On0Pl@0
1?n8R/SoP8?4oh23a?n7RLPKoh23a003ogQk`_mcM;koLG>n00;oLG>n00GoMGNoogQk`_mhNl;oOX33
ogeo``02ogQk`P03og5c__mWJKWoHF>g01;oHF>g00?oJF^kof5S]omQHkL0oomQHkLIof5S]`03ofQ[
^omQHkOoHF>g03KoHF>g00KoJ6^kog5b_OmXJk_oOh74og5b_OmXJk/?of5S]`08ofQ[^omQHkOoLG:m
og5b_OmXJk_oLG:mof5S]omXJk_oof5S]iOoHF>g000;ofU[^`05ofma_OmYJk_oKg2mogYl`om_L;d0
0_meMkl00on0PlCoJF^kogEg_`05ofU[^`03ohR9aOnWZ=3oYjS@00OoYjS@00KoZJ_Aoj^/dOn][];o
ZjcAojn`e?n][]83ok6ce0?oYjS@00GoJF^kofma_OmYJk_oIFRiof5R]`04of5S]`;oHF:g00?oHF>g
of5R]omQH[L00_mQHkL3ofU[^`04og5c__maL[koN7_2og5c_P;oJF^k00GofK1aook2E?on`UCoo/9D
of5S]`02of5R]`;oHF>g0_mQH[L00omQHkOoQW^Look2E002ook2E003olJXP_mQH[OoHF>g00;oHF>g
00?oJF^kof5R]omQH[L01?mQHkL01Ooi`Ecoo/9Dook2E?on`UCo^9Yo00WoHF>g0omQH[L01?oDZg3o
o/9Dook2E?on`U@7of5S]`04oo>mGOon`UCoo/9Doo>mG@;oHF:g0_mQHkL02_n5O:?oo/AJook2E?on
`UCog[1Vog5b__mQH[OoLG>noijD[Oona5X2ook2E004oo[2FOon`UCoo/9Dook2E0CoHF>g00KoJVVb
oog2Eoon`UCoo/9DooVoFOmZJK04of5S]`04ofU[^omQHkOoLW2dooW1F@;oo/9D00CooL9GofYY/_mQ
HkOoJF^k0_mQHkL01ooE[g7oo/9Dook2E?on`UCoJF^kof]]_?maL[h01omaLkh03OoX^fgoo/9Dook2
E?on`UCo^J:=ogan`omjO<?oN7_2ogYl`omhNl;oNWc3ogQk`_oD[gH00oon`U@00onnXhSoN7_2ogQk
`P02ogQk`P07olf_Q?on`UCoo/9Dook2E?oj`ESoSh^eoh21a005oh23a004ook4F_on`UCoo/9Donbk
H`GoP8?400GoP874oh23a?n0PlCoP8?4olZ[P`03ook2E003oiN=Y?mjO<?oN7_200;oNWc300OoOX33
oh21a?mlO/?oN7_2og5b__mhNl;oMGNo00?oLG>n00?oLG:nog5c__maL[h01?maLkhDofU[^`03of=U
^?mQHkOoHF>g00GoHF>g00?oHF:gof5S]omQHkL00_mYJk/00omQHkOoHF:gof]]_00;ofU[^`08ogEe
_ombM;koP8?4oh23a?mmO/?oMGNoog5c__mcM;h4ogQk`P07ogYl`omnP<?oQ8O6ogj0`on1Q<CoOX33
ogYl``03ogQk`P03og=d__maLkkoN7_200;oN7_20_mjO<<00omgNL3oNWc3ogQk`P02ogQk`P05ogeo
`on0PlCoP8?4oh23a?n0PL@00_n0Pl@01On7R<SoP8?4oh23a?n7R<SoP87400OoP8?400?oP874oh23
a?n0PL@00_n0Pl@00on0PLCoN7_2ogQk`P05ogQk`P03ogj0`omlOl?oP8?400;oNWc30_mhNl86og5c
_P03og9d__mnP<?oO7o300CoN7_200?oLWBnof]]_?mYJk/04?mYJk/01Om_L;goJF^kofU[^omYJk_o
IVVi00;oHF>g00?oHF:gof5S]omQHkL00omQHkL01OmQH[OoHF>gof5S]omQHkOoHF:g00KoHF>g00?o
HF:gof5S]omQHkL01?mQHkL01?mQH[OoHF>gof5S]omQH[L2of5S]`03of5R]omQHkOoHF>g017oHF>g
3omQH[L?of5S]`WoHF:g?OmQHkL9of5R]ckoHF>g2OmQH[L]of5S]`03of=U^?mXJk_oHF>g03OoHF>g
00GoJ6^kof]]^omXJk_oOh74og5b_@02ofQ[^`koHF>g00SoJ6^kof5S]omaL[goLG:mofQ[^omaL[go
HF>gofQZ^`SoHF:g?_mQHkL9of5R]oooHF>gB?mQHkL000_oH6:g00GoJ6^kof1R]omXJk_oN7_2ofQ[
^`02og5b_P03ogn1a?mXJk_oLG:n00GoH6:g00CoP8?3oj>SconSXlooYZO@2?nWZ=001?nZZ]7oYjS@
ojf^d_nYZm43ojnbe0?oYjS@00?oJ6^kofe^_OmXJk/00omXJk/00omVJKWoH6:gof1R]`07of1R]`?o
J6^k0_maL[h01OmgNl;oLG:nofQ[^omXJk_of;1a00?oo/9D2?mPH[L01On5NYcoo/9Dook2E?on`UCo
aZR200?oH6:g00?oHF:gofQ[^omPH[L01?mPH[L01_mkM:Soo/9Dook2E?on`UCok[UPof5R]`coH6:g
00Coe:]`ook2E?on`UCoo/9D1omPH[L01?oc_Egoo/9Dook2E?oc_Ed4of1R]`09ohElXoona5[oo/9D
ook2E?oN/6KoLG:nof1R]omaL[koiK]c00;oo/9D00?onKmHonbkIOon`U@00_on`U@4of1R]`06ojVB
R_on`UCoo/9Dook2E?ngVX7oHF:g1?mPH[L01?m^L;goJ6^kofi`_OnoXX<3ook2E003ojjFS?mXJk_o
Kg2m00;oJ6^k00CoeJiaook2E?on`UCoo/9D1?mXJk/00omYJk_oJ6^kofa^_@02og5b_P0?ogUi^?on
a5[oo/9Dook2E?oe_U_oOh74ogf0`omjO<?oN7_2ogUl`omgNl;oNGc3ogQk`_moO[coo/=G00;oo/9D
00Kok[]RogQk`_mhNl;oN7_2ogMk`_oe`F43ook2E003ok2LTommP<?oOh7400CoOh7400GoOH33ook4
F_on`UCoo/9Don^iH`09ogMk`P07olZ[Poon`UCoo/9Dook2E?nFSJCoNGc3ogMk`P02ogUl``07ogf0
`omoPLCoOH33ogan`omaL[koM7Foofi`_@0:ofQ[^`?oJF^k2omXJk/7of1R]`03of5R]omPH[OoH6:g
00?oH6:g00CoHF:gof1R]omPH[OoHF:g0_mXJk/01OmPH[OoHF:gofQ[^omPH[OoIVVi00KoJ6^k00Go
K6jmog5b__mfN<3oO7k3ogUl``02ogn1a003ogf0`omdMKooJffl00GoJ6^k00OoKW2mog1b_OmoPLCo
NGc3ogIh`?miO<?oKW2m00;oJ6^k00?oIFJiof1R]omPH[L00omPH[L01?mXJk_oHF:gof5R]omYJk/2
of1R]`03ofAV^OmXJk_oJ6^k00?oJ6^k00KoM7Foofm`_OmoPLCoMWS0og5b__mgN/07og5b_P;oM7Fo
00CoOH33ogUl`omdMKooM7Fo1omaL[h01?m/K[goMWS0ogAe_omoPL@2ofQ[^`?oH6:g1_mXJk/00omi
O<?oM7FoofQ[^`04ofQ[^`03of9T^?mPH[OoH6:g00CoH6:g00?oHF:gof1R]omPH[L00_mPH[L01omQ
H[OoH6:gof1R]omQH[OoH6:gof5R]omYJk/03OmPH[L01?mQH[OoH6:gof1R]omQH[L8of1R]`03of5R
]omPH[OoHF:g00OoH6:g0_mQH[L00omPH[OoHF:gof1R]`0?of1R]`WoHF:g7omPH[L?of5R]`SoH6:g
2?mQH[Lfof1R]`WoHF:g7_mPH[LGof5R]`WoH6:g2?mQH[LFof1R]`;oIfZk5_mPH[L@of5R]`SoH6:g
2?mQH[L2of1R]`?oIfZk00CoOh34og1a_OmWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZk
og1a_OmPH[OoIfZk5omPH[L9of5R]akoH6:g5omQH[L9of1R]`SoHF:g;_mPH[LHof5R]aOoH6:g5OmQ
H[Miof1R]cooHF:g1_mPH[L000goH6:g00?oJ6ZkogMj`_mXJ[/00_maL[h00omoPLCoJ6Zkog5b_P05
of1R]`03oh23`onSXlooXj??00WoXj??00CoYjS@oj>Scon[[=7oYjS@0on^/=@3oj>Sca3oH6:g0omX
J[/2og5b_P05ogMj`_maL[koJ6ZkofQZ^ooH/7400oon`U@8of1R]`05ohEjW?on`UCoo/9Dook2E?o6
YX801?mPH[L00omXJ[_oH6:gof1R]`03of1R]`05ojVBR_on`UCoo/9Dook2E?ngVX403OmPH[L01?oD
Zg3oo/9Dook2E?on`U@7of1R]`04oo>mGOon`UCoo/9Doo>mG@CoH6:g00WoQGbSook4F_on`UCoo/9D
omj`I_maL[koH6:gohV0YOona5X00_on`U@00on`UH7ojKUWook2E002ook2E0CoH6:g00Goe:]`ook2
E?on`UCoo/9DofUX/005of1R]`04ofQZ^omPH[OoJ6ZkogUg]`?oo/9D00?oe:]`of1R]omXJ[/00_mP
H[L01?oDZg3oo/9Dook2E?on`U@9of1R]`0<ohMmY?on`UCoo/9Dook2E?o<Z7OoOh74ogUk`om^L;go
J6Zkofi`_OmZK;coM7Fo0_maL[h01?o]_6Goo/9Dook2E?on`U@3og5b_P07ogMf]oona5[oo/9Dook2
E?oe_U_oO7k3ogMj`P05ogn1a005ogan`oona5[oo/9Dook2E?oZ^6802OmaL[h02oo6YX;oo/9Dook2
E?on`UCoTXJQogAe_omaL[koM7Foog5b__miNl?oOh7400;oNG_300?oJ6ZkogAe_om^L;d01_mXJ[/0
0omTI[WoH6:gof1R]`0Pof1R]`;oJ6Zk0_mPH[L00omXJ[_oH6:gof1R]`05of1R]`06of9T^?mXJ[_o
J6ZkofQZ^omdMKooKW2m0_moPL@00omiNl?oKW2mofQZ^`05ofQZ^`07ofY/_?mXJ[_oOH33ogMj`_m/
K[goMg[2of9T^008of1R]`04ofQZ^omPH[OoH6:gofAV^@SoH6:g00KoLG:nofQZ^ommP<?oLG:nof1R
]omXJ[/7of1R]`;oJ6Zk00CoMg[2og5b__mXJ[_oJ6Zk2?mPH[L2og5b_P03ogn1a?mXJ[_oJ6Zk00Wo
H6:g00?oMg[2og5b__mPH[L05_mPH[L00omXJ[_oH6:gof1R]`3oof1R]aSoH6:g0_mWJ[/hof1R]`?o
IfZk00CoMgW0og=e_omWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZkofa^_?mRI;SoIfZk
oomPH[NGof1R]`003OmXJ[/00om^KkgoNG_3ofi__@02ogAd_`03ogn0a?m^KkgoM7Bo00GoJ6Zk00?o
QhS5ojNXd?nWZ=002OnWZ=001?nYZm7oYjS@ojf]d_nYZm43ojn`e0?oYjS@4?mXJ[/3ofi__@04og9c
__mdM;ooNG_3ogAd_`;oKVnm00CofK5book2E?on`UCoo/9D0_mXJ[/00omVJ;WoH6:gof1R]`03of1R
]`05ohEjW?on`UCoo/9Dook2E?oY^f/01?noXH000oo2Y87o^Yf4of1R]`03of1R]`05omB[L?on`UCo
o/9Dook2E?mjM:H01_mPH[L00omTIKWoJ6ZkofQZ^`04ofQZ^`04omF^LOon`UCoo/9Dook2E0OoaZJ2
00Con/9Jook2E?on`UCom;eN1?mXJ[/02?n:PJGoo/AJook2E?on`UCogk5WogAd_omXJ[_oh[Qb0_on
`U@00ooi_eSoLFndonZiJ003ook2E0CoJ6Zk00ColKePook2E?on`UCon/5I1_mXJ[/01Om^KkgoJ6Zk
ofi__OmdM;oon/5I00;oo/9D00?oj[QTof1R]omXJ[/00_mPH[L01?oCZg3oo/9Dook2E?on`U@9of1R
]`0<okVMQ?on`UCoo/9Dook2E?nWTY3oOh34ogMj`_mXJ[_oH6:gofQZ^omPH[OoJ6Zk0_mPH[L01OoA
ZWGoo/9Dook2E?on`UCoLVjY00;oH6:g00OoQGbSook2E?on`UCoo/9Dom:YK_mgN/;oL76n00;oOh34
00GojKa^onjmJ?o^_FSokKeXook3E`02ook2E003onVfH_mPH[OoH6:g00KoH6:g00?oJFVbooC1Hoon
`U@00_on`U@03?o9YGGoJ6Zkof1R]omTIKWoJ6Zkogeo`omoP<CoO7g3ogMj`_mPH[OoL76nofEX^B[o
H6:g00CoJ6Zkof1R]omPH[OoJ6Zk2omPH[L01_m`LKkoJ6Zkogn0a?mmOl?oMg[2ofQZ^`KoH6:g00Ko
IFRiofQZ^omlOL?oMg[2ofQZ^omgN/89of1R]`03ofQZ^omPH[OoH6:g00WoH6:g00KoLG6nofQZ^omd
M;ooLG6nof1R]omXJ[/7of1R]`;oJ6Zk00CoMg[2og1a__mXJ[_oJ6Zk2?mPH[L2og1a_P03ogam`omU
J;WoJ6Zk00WoH6:g00?oMg[2og5a__mPH[L05_mPH[L00omVJ;WoH6:gof1R]`3oof1R]aSoH6:g0_mW
J[/hof1R]`?oIfZk0_mgNL02ofMZ^`koH6:g00CoIfZkof1R]om`LKgoL76m1?mWJ[_oof1R]iOoH6:g
0004oemR]`03of1R]omOH[OoGf:g00KoGf:g00?oIfZkogMj`_mWJ[/00_m`LKd00omoP<CoIfZkofU/
_005oemR]`03ogn3`onQXlooXJ??00GoXJ??00SoXj??oj6SconQXlooXJ??ojJXd?nQXlooZjcAojJX
d0?o[[3D0onQXll@oemR]`07ofMZ^omTIKSoIfZkofMZ^om`LKgoMg[2og1a_@02ofMZ^`04omR`LOon
`UCoo/9Dook2E0CoGf:g00GoH6:goemR]omOH[OoGf:goh=jW009ook2E003ook4F_mOH[OoGf:g00;o
Gf:g00Codj]`ook2E?on`UCoo/9D3_mOH[L00ooCZg3oo/9Dook2E00;ook2E003ooBmG_mXJ[_oIfZk
00;oIfZk00SoRX6Uook4F_on`UCoo/9DomnaIomdM;ooS8:Vook4FP;oo/9D00?o]i^2ofQZ^ooZ^FP0
0oon`U@2ofMZ^`03ofQZ^omWJ[_om;eN00;oo/9D00?om;eNof5S^?mOH[L01?mOH[L01OmWJ[_oGf:g
ofMZ^om`LKgolkeM00;oo/9D00?olkeMoemR]omWJ[/00_mOH[L01?oCZg3oo/9Dook2E?on`U@9oemR
]`0<oknQP?on`UCoo/9Dook2E?n<PYooOh34ogMj`_mWJ[_oHV>hofMZ^omOH[OoIfZk0_mOH[L01Ono
XH3oo/9Dook2E?on`UCoPgZL00;oGf:g00OoQ7bSook2E?on`UCoo/9DoknNNOmgN/;oL76m00;oOh34
00?oo/AJook2E?on`U@01?on`U@01?oX]V;oGf:gof1R]omPH[L5oemR]`03okBKR?on`UCoo/9D00;o
o/9D00GooL9Foh1jZ?mOH[OoGf:gofMZ^`02ogn0a004ogMj`_m`LKgoGf:gog1a_@?oGf:g0_mPH[L3
oemR]`03of1R]omOH[OoGf:g00;oGf:g00?oH6:goemR]omPH[L05?mOH[L00omPH[OoGf:gof1R]`03
oemR]`06of1R]omWJ[_oH6:gof1R]omXJ[_oH6:g1OmOH[L02?mPH[OoGf:goemR]omPH[OoGf:gog1a
_OmXJ[_oOh340_mgN/801OmWJ[_oGf:gof1R]omOH[OoH6:g00?oGf:g00GoIfZkofU[_?mgN/;oIfZk
ogMj`P08oemR]`03of1R]omWJ[_oGf:g00;oH6:g0omOH[L03OmPH[OoGf:goemR]omOH[OoH6:gofQZ
^omOH[OoKVnmog1a_OmOH[OoIfZkoemR]omPH[L01OmOH[L01_mWJ[_oIFRiofa^_Om`LKgoJ6ZkofMZ
^`KoGf:g00SoH6:goemR]om`LKgoL76mogMj`_mOH[OoIfZkof1R]`OoGf:g00?oH6:gogMj`_m`LKd0
1omOH[L2of1R]`03oemR]omPH[OoH6:g00KoGf:g00?oH6:goemR]omPH[L00_mOH[L2of1R]`coGf:g
0_mPH[L5oemR]`;oH6:g2omOH[L00omPH[OoGf:goemR]`04oemR]aOoH6:g2?mOH[L9of1R]akoGf:g
2OmPH[LNoemR]`WoH6:g5OmOH[L00omTJ;WoGf:goemR]`1QoemR]`06of=W^?mOH[OoIVZkofIZ^omO
H[OoHFBh1?mOH[L9of1R]`ooGf:g1?mPH[L4oemR]`WoH6:g2OmOH[L3ofIZ^`;oMgW00_mVJ[/00omO
H[OoI6RioemR]`0;oemR]`04ofMZ^omPH[OoL76mog1a_@CoIfZk00?oH6:goemR]omOH[L0POmOH[L9
of1R]`ooGf:g5omPH[MdoemR]aSoH6:g9omOH[L`of1R]`003OmOH[H00omWJKWoLG>mofMY^@02og1a
_@03ogn0`omWJKWoIfVi00GoGf:f00?oOh?2oj6Tc_nQY<h02OnQY<h01?nVYm3oXJC>oj^/dOnVYm03
ojj_dP?oXJC>4?mOH[H01omWJKWoGf:fofMY^OmWJKWoL76mogMi`?mYJk/00_mWJKT01?oH/77oo/9D
ook2E?on`U@8oemR]P03oh=jW?on`UCoo/9D00Ooo/9D00?oo/AJoemR]_mOH[H00_mOH[H01?oCZg3o
o/9Dook2E?on`U@>oemR]P03om>[L?on`UCoo/9D00_oo/9D00?olkeMoemR]_mOH[H00_mOH[H01on4
O:?oo/AJook2E?on`UCog[1Vog1a_OoN]G800_on`U@01?oj_eSoL6jboemR]_oY^FL3ook2E0CoGf:f
00ColkeMook2E?on`UColkeM1_mOH[H01OmWJKWoGf:fofMY^Om`LKgolkeM00;oo/9D00?olkeMofEX
^?mTIKP00_mOH[H01?oCZg3oo/9Dook2E?on`U@9oemR]P07oknQP?on`UCoo/9Dook2E?n:OYkoOh33
ogMi`003ofMY^@05oemR]_mWJKWoGf:foemR]_noXH000oon`U@01?n3NYcoGf:foemR]_n4O:<3ook2
E003oknNNOmgNL3oK6jl00;oOh3300?oo/AJook2E?on`U@01?on`U@00ooX]V;oGf:foemR]P05oemR
]P03og9_[Ooj`ecoo/9D00Coo/9D00CoiKIVoemR]_mOH[KoIfVi0_moP<<01?mgNL3oL76moemR]_m`
LKd[oemR]P04ofMY^OmOH[KoGf:fofMY^@_oGf:f00?oL76moemR]_mlOL800_mgNL000omWJKWoGf:f
oemR]P05oemR]P;oIfVi00?oMgW0ofMY^Om`LKd02OmOH[H00omWJKWoGf:foemR]P09oemR]P06ofMY
^OmOH[KoIFRhog1a_OmOH[KoIfVi1omOH[H01_mWJKWoGf:fofMY^Om`LKgoK6jlofMY^@SoGf:f0om`
LKd00omOH[KoIfVioemR]P08oemR]P03ogMi`?m`LKgoGf:f0<[oGf:f00?oIVZioemR]_mOH[H0HOmO
H[H01_mVJ[WoGf:fofIZ^OmVJ[WoGf:fofIZ^CKoGf:f00?oIVZiofe`_?mXK;T00_mgNKl01?mTJ;So
IVZiof=W]omVJ[T<oemR]P04ofIZ^OmOH[KoKg6lofma_0CoIVZioomOH[JGoemR]P003OmOHKH00omW
JKWoL72mofMY^@02og1`_@03og5b_OmWJKWoIfVi00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nV
Ym3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH01_mWJKWoGf6fofMY^OmWJKWoL72mogMi`0?oIfVi
00Cof;1aook2E?on`UCoo/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCom[mL00Goj;IR00?of:i]oemQ
]_mOHKH00_mOHKH01OnfVX3oo/9Dook2E?on`UCoRWfL00goGf6f00Codj]`ook2E?on`UCoo/9D1ooX
]V801?om`UKoo/9Dook2E?oc_Ed4oemQ]P07oh=kXoona5[oo/9Dook2E?oN/6KoShNWook4FP02ook2
E004okfQQOmWJKWoGf6fonViI`?oo/9D1?mOHKH01?oY^6;oo/9Dook2E?om`UL6oemQ]P05of]]_?mO
HKKoIfViog1`_Oom`UL00_on`U@00ooY^6;oIfVioemQ]P02oemQ]P04om>[L?on`UCoo/9Dook2E0Wo
Gf6f00OoZI>:ook2E?on`UCoo/9DojnFR?moP<?oMgW000?oIfVi00GoGf6fofMY^OmOHKKoGf6fomfb
K`03ook2E005ogYcXOmOHKKoGf6fofQX/Oon`eL00_on`U@01_oJ[V_oMgW0og1`_OmoP<?oNG_2ol2U
R0;oc:]n00Gob:ImolNUO?o5Y7coaJAloj:=R@07oemQ]P05omN_MOon`UCoo/9Dook2E?oa_5`00oon
`U@02OnBPiGoGf6fofMY^OmkO<;oOh33ogMi`?m`L;goGf6fog1`_@0[oemQ]P04ofMY^OmOHKKoGf6f
ofMY^@_oGf6f00?oL72moemQ]_mfMKl00_mgNL000omWJKWoGf6foemQ]P05oemQ]P;oIfVi00?oMgW0
ofMY^Om`L;d02OmOHKH00omWJKWoGf6foemQ]P09oemQ]P06ofMY^OmOHKKoGf6fofU[^omOHKKoIfVi
1omOHKH00omUIkSoGf6fofMY^@02og1`_@03ofMY^OmOHKKoGf6f00GoGf6f00KoIFNhog1`_Om`L;go
L72moemQ]_mQH[L9oemQ]P03ogMi`?m`L;goGf6f0<[oGf6f00?oIVVioemQ]_mOHKH0HOmOHKH01_mV
JKWoGf6fofIY^OmVJKWoGf6fofIY^CKoGf6f00?oIVViofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY
^OmVJKT<oemQ]P04ofIY^OmOHKKoMgVoofma_0CoIVVioomOHKJGoemQ]P003OmOHKH01OmVJKWoKg2m
ofIY^Om[KKcoKFjm00?oIVVi1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWd?nQY<koYZO@ojJW
d0?o[ZoB0onQY<h@oemQ]P0:ofIY^OmOHKKoIVViofIY^Om_L;goMgW0ofIY^OmSI;SoIVViomR`L@?o
o/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCoaZJ200[oGf6f00GoVHNAook2E?on`UCoo/9DolRUN00=
oemQ]P04om>[L?on`UCoo/9Dook2E0OoGf6f00ColkeMook2E?on`UColkeM1?mOHKH01_n2Nj?oo/AJ
ook2E?on`UCogK1VomnfLP;oo/9D00GonKmHogn0^omPH[OoGf6fonViI`03ook2E0CoGf6f00GocZQb
ook2E?on`UCoo/9DogUdY`05oemQ]P04ofm`_OmOHKKoIVViohEnZP?oo/9D00?ocZQbofIY^OmOHKH0
0_mOHKH01?oCZg3oo/9Dook2E?on`U@9oemQ]P07ogYdYoon`UCoo/9Dook2E?oAZW7oOX33ogMi`003
ofIY^@05oemQ]_mVJKWoGf6foemQ]_od`F400oon`U@4oemQ]P08oo_3Foon`UCoo/9DooVoFOmgNL3o
IVViogj0`omgNL03ogj0``04ogMi`?m_L;goKg2mofm`_@OoGf6f00OoPW^Sook3Eoon`UCoo/9DooZo
Eom`KZ[on/5J00;oo/9D00Wom;eKoemQ]_mVJKWoMgW0ogj0`omgNL3oKg2moemQ]_m_L;d0:omOHKH0
1?mVJKWoGf6foemQ]_mVJKT;oemQ]P03ofm`_OmOHKKoKg2m00;oMgW000?oIVVioemQ]_mOHKH01OmO
HKH2ofIY^@03ogMi`?mVJKWoKg2m00WoGf6f00?oIVVioemQ]_mOHKH02OmOHKH01_mVJKWoGf6foemQ
]_mVJKWoGf6fofIY^@SoGf6f00GoHfBhofIY^Om_L;goKg2mofIY^@07oemQ]P04ofIY^Om_L;goKg2m
ofm`_@_oGf6f00?oMgW0ofm`_OmOHKH0b_mOHKH00omVJKWoGf6foemQ]P1QoemQ]P06ofIY^OmOHKKo
IVViofIY^OmOHKKoIVVi9OmOHKH00omQHkOoGf6foemQ]P0>oemQ]P03ofIY^Om_LKcoKg6l00;oMgVo
00CoGf6fofIY^OmVJKWoIVVi3?mOHKH01_mVJKWoGf6fogMi_om_LKcoIVViofQ[^@;oIVVioomOHKJG
oemQ]P003OmOHKH00omVJKWoKg2mofIY^@02ofIY^@03ofEW^?mVJKWoIVVi00GoGf6f00?oOh;2oj6T
c_nQY<h02OnQY<h01?nVYm3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH02_mVJKWoGf6fofIY^OmV
JKWoKg2mogMi`?mVJKWoGf6fofIY^OoH/743ook2E0SoGf6f00GoPgVLook2E?on`UCoo/9DolJVPP0;
oemQ]P05oog2E_on`UCoo/9Doog2EomWJ;403?mOHKH01?oCZg3oo/9Dook2E?on`U@7oemQ]P04oo>m
GOon`UCoo/9Doo>mG@CoGf6f00KoPW^Sook4F_on`UCoo/9DonRfH_ona5X2ook2E005ojnDP?mnP<?o
Gf6foemQ]_oY^FL00oon`U@4oemQ]P05oiV7TOon`UCoo/9Dook2E?o8YGL01OmOHKH01?m_L;goGf6f
ofIY^Oo>ZgX3ook2E003oiV7TOmVJKWoGf6f00;oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_ok
`e_oo/9Dook2E?oi_eWoOX33ogMi`0?oIVVi00GoGf6fofIY^OmOHKKoPW^Sook3E`02ook2E003onFe
HomOHKKoGf6f00;oGf6f00SofK1^ook2E?on`UCoo/9DokZOQomVJKWoOX33ogMi`0?oOX3300CoMgW0
ofm`_Om_L;goKg2m1omOHKH01oo[_6Ooo/9Dook2E?on`UCo]9QnoemQ]_n_UXH00oon`U@02?n_UH?o
IVViogMi`?mnP<?oMgW0ofm`_OmOHKKoKg2m:omOHKH01?mVJKWoGf6foemQ]_mVJKT;oemQ]P06ofm`
_OmOHKKoKg2mogMi`?meMKooIVVi1omOHKH2ofIY^@03ogj0`omVJKWoLgBn00WoGf6f00?oIVVioemQ
]_mOHKH02OmOHKH01_mVJKWoGf6foemQ]_mVJKWoGf6fofIY^@SoGf6f0_mVJKT2ofm`_@03ofIY^OmO
HKKoGf6f00GoGf6f00CoIVViofm`_OmcM;koKg2m2omOHKH00omgNL3oKg2moemQ]P3:oemQ]P03ofIY
^OmOHKKoGf6f067oGf6f00KoIVVioemQ]_mVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f
00_oGf6f0omVJKT00om]KkcoLgBnog=d_P02ogUk`006ofIY^Om]KkcoKFnlofe__?mVJKWoHfJg1_mO
HKH02_mSI[OoIVViofIY^OmVJKWoKFnlofIY^OmiNl3oMgVoofe__?mcM;h2ofe__0CoIVVi00?oHfJg
oemQ]_mOHKH0oomOHKJ@oemQ]P003OmOHKH00omVJKSoKg2mofIY^002ofIY^003oemQ]_mVJKSoIVVh
00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nVYlooXJC>ojJWconVYll3ojj_dP?oXJC>4?mOHKH0
2_mVJKSoGf6fofIY^?mVJKSoKg2mogMi_omUIkOoGf6fofIY^?oH/743ook2E0SoGf6f00GoPgVLook2
E?on`UCoo/9DolJVP@0;oemQ]P05omjaJOon`UCoo/9Dook2E?oS]VT03?mOHKH01?oCZg3oo/9Dook2
E?on`U@2oemQ]P03ofIY^?mOHKKoGf6f00;oGf6f00ColkeMook2E?on`UColkeM1?mOHKH01On2Nj?o
o/AJook2E?on`UCooL9G00;oo/9D00?onKmHofQW[omnP<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5
oemQ]P05oog2E_on`UCoo/9Dook3EOn1NJ401?mOHKH01?m_L;goHfBgohQoY?on`eD2ook2E003oo[1
FOmOHKKoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_oM/Vooo/9Dook2E?on`UCof;5e
ogMi_`?oIVVh00CoGf6fofIY^?mWJ;3oll5R0oon`U@00onMRH_oGf6foemQ]P02oemQ]P08oi24Uoon
`UCoo/9Dook2E?om`UKoV8RIogj0`omgNKl3ogj0``04ogMi_om]K[coKg2mofm`_@KoGf6f00KoYY:?
ook3EOon`UCoo/9DooZoEomXIjl2oemQ]P0;ooS1G?on`UCoo/9Doog2E_m_K[7oMgVoogj0`omgNKoo
Kg2moemQ]_m_L;d0:omOHKH01?mVJKSoGf6foemQ]_mVJKP;oemQ]P06ofm`_OmOHKKoKg2mogMi_om_
L;goIVVh1omOHKH01OmVJKSoIFNgogj0`omVJKSoMgVo00WoGf6f00?oIVVhoemQ]_mOHKH02OmOHKH0
1_mVJKSoGf6foemQ]_mVJKSoGf6fofEW]`SoGf6f0_mVJKP2ofm`_@03ofIY^?mOHKKoGf6f00GoGf6f
00CoIVVhofm`_OmgNKooKg2m2omOHKH00omgNKooIVVhoemQ]P3:oemQ]P03ofIY^OmOHKKoGf6f067o
Gf6f00KoIVViof=V]omVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f00koGf6f00?oIVVi
ofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY^OmVJKT<oemQ]P06ofIY^OmOHKKoMgVoogMi_omVJKWo
MGNn0_mVJKWooemQ]YOoGf6f000=oemQ]P03ofIY^?m_L;goIVVh00;oIVVh00?oGf6fofIY^?mSI;L0
1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWconQY<koYZO?ojJWc`?o[ZoB0onQY<h@oemQ]P06
ofIY^?mOHKKoIVVhofIY^?m_L;goMgVo0_mOHKH00omVJKSof;1aook2E002ook2E0SoGf6f00GoPgVL
ook2E?on`UCoo/9DolJVP@0;oemQ]P03ogUcY?ok`EKoo/9D00;oo/9D00?ojkUUohYoWOmOHKH00omO
HKH00omWJ;3o_j5ooemQ]P03oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf6f00?oIVVhoemQ]_mOHKH0
0_mOHKH01?oc_Egoo/9Dook2E?oc_Ed4oemQ]P03oh9kXoona5[oo/9D00Coo/9D00?o/iN1oemQ]_mn
P<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5oemQ]P06olBRM_on`UCoo/9Dook2E?ok`UWoXXn?0omO
HKH00om_L;goZ9FAoo_2F@03ook2E003olj[N_mVJKSoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D
2_mOHKH00on0NJWooL9Fook2E002ook2E007omB_MOm`K[CoIVVhofIY^?mOHKKoRh:Uon^lI`03ook2
E003ooVoEomXIjooGf6f00CoGf6f00Ooi[MWook2E?on`UCoo/9Doog2E_oD/7coOGbi00?oOX3300Co
MgVoofIY^?n9PJco/9R>1OmOHKH00omWJ;3on/=Mook2E002ook2E005ojJ>QOmOHKKoGf6foemQ]_nH
Qi<00oon`U@01ooAZW?oMgVoogj0`omgNKooKg2moemQ]_m_L;d05_mOHKH00omSI;OoGf6foemQ]P0B
oemQ]P04ofIY^?mOHKKoGf6fofIY^0WoGf6f00SoH6:fofIY^?mcM;goIVVhog=d_OmhNl3oLgBmofe^
_0OoGf6f00GoIVVhoemQ]_mmO/;oIVVhogMi_`0CoemQ]P03ofEW]omVJKSoJ6Zi00;oIVVh00?oKFjl
ofIY^?mVJKP02?mVJKP01Om]K[coLG:mog=d_OmcM;goKFjl00?oIVVh00CoKFjlofm`_Om_L;goKg2m
0_mcM;d00omkO<3oKg2mofIY^002ofIY^0SoGf6f00?oMgRoofIY^?mOHKH0b_mOHKH00omVJKWoGf6f
oemQ]P1QoemQ]PCoIVVi00?oGf6fofIY^OmOHKH09?mOHKH00omVJKWoGf6fof5S]`0>ofIY^@03ofe_
_?mcM;koLgBn00;oNG_000CoKg6log=d__mcM;koLgBn1_m_LK`6ogMi_`06ogUk`?mgNKooO7k2ogan
`_miNl3oO7k20_miNl08ofma_003ofe__?mVJKWoIVVi00CoIVVi00?oHfJgoemQ]_mOHKH0oomOHKJ5
oemQ]P002_mOHKH3oemP]P08ofIY^?m_L;goIVVhoemQ]_mVJKSoGf6fofIY^?mOHKH2oemP]P?oGf6f
00?oOh;2oj6Rc_nQX/h01OnQY<h2oj6RcP;oXJC>00CoYZO?oj6Tc_nVYlooYZO?0on^[m82oj6TcP03
oj6Rc_mOH;KoGf6f00?oGf6f0_mOH;H9oemQ]P05ofIY^?mOH;KoIVVhofIY^?oH[V`01?ona5X01?on
`eOoo/9Dook2E?on`U@5ook4FP04ogYbXOmOHKKoGf2foh=hW0?oo/9D00?oo/AHook4F_ona5X01?on
a5X00onhWH?oGf6foemP]P02oemP]P03oemQ]_nYTHKoo/9D00?oo/9D00?oo/=EooG1GooY^FL00_oY
^FL01?ona5Soo/9DoemP]_mOH;H2oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf2f00?oIVVhoemQ]_mO
HKH00_mOHKH01?oc_Egoo/9Dook2E?oc_Ed2oemP]P;oGf6f00?oPW^Sook4F_on`U@00oon`U@01?oi
_eSoKfjaofEW]omgN;l2oemQ]P04onViIoon`UCoo/9Dook2E0KoGf6f00?olKaLook2E?on`U@00_on
`U@01?oe`EoojKUWonViIooe`El4ook2E004onnkH?mgN;ooIVVhofIY^0;oGf2f00?oGf6fom>[L?on
`U@00_on`U@5oemQ]P;oGf2f0omOHKH00omVJKSo]iZ2ook2E003ook2E005oog2EooZ^FOoj[UWonjm
IOon`eL01?on`U@01?n:OYOoGf6foemP]_mOH;H3oemQ]P03og1^ZOoh_e_oo/9D00?oo/9D00Soo/=G
ooBoHOo^_FSok[eXonflJ?oj`ekoo/=Gook2E0?oGf6f00?oGf2foemQ]_o6YG`00oon`U@00ooc_5_o
Gf6foemP]P03oemQ]P0;onjkH_on`UCoo/9Dook2E?n<Q:coOX33ogMh_om_L;goGf6fofm`_OmOH;H0
4?mOHKH00omOH;KoGf6foemQ]P02oemQ]P03ofIY^?mOHKKoGf6f00?oGf6f00OoGf2foemQ]_mOHKKo
Gf6foemP]_mOHKKoGf2f00CoGf6f00SoGf2foemQ]_mOH;KoGf6fofIY^?mOH;KoGf6fofIY^0?oGf6f
00?oGf2foemQ]_mPH[H00_mVJKP01Om[KK_oKg2mofm`_OmbMKgoKg2m00;oMgVo00ooMgRoog9e_Om[
KK_oIVVhof9T]omOH;KoGf6fof1R]_mVJKSoKVnlofIY^?mhNl3oKFjlogEe__mOH;H01OmOHKH00omO
H;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f0_mOH;H00omOHKKoIVVhoemQ]P09oemQ
]P08ofIY^?m_L;goKg2mofm`_OmVJKSoGf2foemQ]_mOH;H2oemQ]P06of9T]omVJKSoKFjlofe^_?mh
Nl3oKFjl0omVJKP2oemQ]P03oemP]_mOHKKoGf2f00?oGf6f00CoMgRoofIY^?mOHKKoGf2f2?mOHKH0
0omOH;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f00?oGf2foemQ]_mOHKH00_mOHKH0
0omOH;KoGf6foemQ]P03oemQ]P05oemP]_mOHKKoGf6foemQ]_mOH;H00omOHKH00omOH;KoGf6foemP
]P06oemQ]P;oGf2f0_mOHKH00omOH;KoGf6foemQ]P02oemQ]P03oemP]_mOHKKoGf2f00KoGf2f2OmO
HKH8oemP]QKoGf6f2OmOH;HfoemQ]Q3oGf2f3_mOHKH00omVJKWoGf2foemP]P0>oemP]U?oGf6f1?mV
JKT00omOHKKoIVVioemQ]P0ToemQ]P03ofIY^OmOHKKoGf6f00OoGf6f1omVJKT00om]KkcoLgBnog=d
_P02ogUk`004ofIY^Om]KkcoKFnlofe__0coIVVi00KoKFjlofIX^OmlOL;oNG[0ofe^_?miN/02ofe^
_0SoIVRi3omVJKT8ofIX^@SoGf2fQ?mOHKH8oemP]][oGf6f2OmOH;H000OoGV2f00?oGf2foeiP]_mN
H;H00omNH;H01omUJKSoKW2lofEY^?mNH;KoIFVhoeiP]_mUJKP01_mNH;H00omoP<;oXJ;>oj6RcP09
oj6RcP04ojFWconQX/koYJO?ojFWc`?o[ZoB0onQX/h@oeiP]P05ofEY^?mNH;KoIFVhofEY^?oX]V80
3Oon`U@01?n2N9coGV2foeiP]_n2N9`:ook2E003okjQOomNH;KoGV2f00CoGV2f00?oZ965oo_1E_on
`U@02?on`U@4oeiP]P04om>[L?on`UCoo/9Dook2E0;oGV2f00?oIFVhoeiP]_mNH;H00_mNH;H01?oc
_Egoo/9Dook2E?oc_Ed4oeiP]P03oh9jXOona5[oo/9D00?oo/9D00Oo[iB0ofIY^?mXJ[WoMWRooeiP
]_mOH;KojKUW00?oo/9D1_mNH;H00omWIZoolKaLook2E009ook2E003oo6lG_mmO;SoMWRo00;oIFVh
0_mNH;H00omOH;Kodj]`ook2E002ook2E0[oGV2f0_mUJKP00oo5YH3oo/9Dook2E009ook2E003oif9
RomNH;KoGV2f00?oGV2f00GoGf2foeiP]_mNH;KoKffYoo2lGP0;ook2E006oeiP]_mOH;KoGV2foeiP
]_miLjOoo/AJ0oon`U@00onKRH_oGV2foemP]P03oeiP]P0:oiN8VOon`UCoo/9Dook2E?oX^6CoOH33
ogIh_om_L;coGV2fofi`_0;oGV2f0_mOH;H3oeiP]P05oemP]_mNH;KoGV2foeiP]_mOH;H00_mNH;H0
0omOH;KoGV2foeiP]P02oeiP]P;oGf2f00GoHV>fofEY^?mNH;KoGV2foemP]P07oeiP]P03oemP]_mN
H;KoGf2f00OoGV2f00CoIVVhoeiP]_mOH;KoIFVh1_mNH;H2oemP]P05ofe^^om^L;coM7FnogMj`?mf
N;l00_mjO<02ogMj`00@ogIh_omZK;_oIFVhofEY^?mTIkOoIFVhofY/^omeMkkoKW2mogYl`?mbMKgo
MWRoofEY^?mOH[KoGV2foemP]PGoGV2f00?oGf2foeiP]_mNH;H00_mNH;H01?mTIkOoIFVhofEY^?mU
JKP2ofIY^005ofi`_Om_L;goL7:mogIh_omgN/001?mfN;l00omgN;ooMWRoogIh_`03ogIh_`05ogMj
`?mjO<3oNWc0ogYl`?mgN/001_mfN;l01OmgN;ooMg[0ogMj`?mlO/;oMg[000;oMWRo00OoLWFmofi`
_?m^L;coKW2lofEY^?mVJKSoGf:f00;oGV2f00?oL7:mofEY^?mNH;H01?mNH;H00omOH;KoGV2foeiP
]P03oeiP]P03oemP]_mNH;KoGV2f00SoGV2f00GoGf2foeiP]_mNH;KoGV2foemP]P0CoeiP]P04oemP
]_mNH;KoGV2foemP]P;oGV2f00?oGf2foeiP]_mNH;H01omNH;H00omOH;KoGV2foeiP]P0eoeiP]PWo
Gf2fC?mNH;H00omUJ;WoGV2foeiP]P0moeiP]QOoGf2f3OmNH;H2ofEX^@;oIVRi00?oGf2fofIX^OmO
H;H01?mOH;HOoeiP]P03of9T]om/K[coIFRi00;oIFRi2_m^L;`01?m`LKgoMWRoogIh_omhN/02ogUk
`0;oNgg200GoMWRoogQj`?mhN/3oN7[0ogIh_`0;ofi`_006og9c__m/K[coOGo3ogQj`?m/K[coN7[0
0_m/K[`4ofEX^@03of1R]omNH;KoGV2f04ooGV2f5omOH;H?oeiP]PWoGf2f<OmNH;HeoemP]ROoGV2f
6?mOH;I/oeiP]P003OmNH;D01omUJKSoKVnlofEY^?mNH;GoIFVhoeiP]OmUJKP01_mNH;D00omoP<3o
XJ;>oj6RcP09oj6RcP05ojFWconQX/koYJO?ojFWcon^/=800_n^[m83oj6RcQ3oGV2e00GoIFVhoeiP
]OmUJKSoIFVhonRfHP0=ook2E004oh9hVomNH;GoGV2eoh9hV`[oo/9D00?o_Z5ooeiP]OmNH;D01OmN
H;D00omaKJOoe:]/ook2E006ook2E003oo[1EomhLZ;oGV2e00;oGV2e00Godj]`ook2E?on`UCoo/9D
oeiP]@02ofEY^005oemR]_mNH;GoGV2eoeiP]Ooc_Ed00_on`U@00ooc_EgoGV2eoeiP]@02oeiP]@03
oh9jXOona5[oo/9D00;oo/9D00GonKmHofMV[_mTIkOoKW2logIh_`02oeiP]@04onViIoon`UCoo/9D
ook2E0OoGV2e00?oIfJ^okjMN?oj`EL01_on`U@00oof_U[oaJAkofi`_002ogIh_`03ofY/^OmUJKSo
GV2e00;oGV2e00Codj]`ook2E?on`UCoo/9D2_mNH;D2ofEY^003ogAe__nMSIOol;eP00Ooo/9D00?o
fjmXogYbXOmNH;D02OmNH;D00omUJKSo^j67oo6lG008ook2E003ooZoEomjLZ7oGV2e00;oGV2e00Go
hkM/ook2E?on`UCoo/9Don^hG`06oeiP]@03ofEY^?oN/V_oo/9D00;oo/9D00Go[YbGogIh_om^Kkco
GV2eofi`_00EoeiP]@;oIFVh5?mNH;D01?mUJKSoGV2eoeiP]OmUJKP=oeiP]@03ofi__?m^L;coI6Ng
00KoGV2e0_mUJKP01_m^KkcoJVbiogYl`?m`L[goLWFmofEY^1OoGV2e00?oIFVhoeiP]OmNH;D01omN
H;D01_mUJKSoK6jkog9e_Om^L;coLWFmofa^^`CoIFVh00?oJVbiofa^^omUJKP00_m/K[/01OmgN[oo
K6jkofEY^?mUJKSoGf:f00SoGV2e00?oHV>fofEY^?mNH;D0b?mNH;D00omPH[KoGV2eofEX^01SoeiP
]@CoIFRh00?oGV2eofEX^?mNH;D07_mNH;D00omPH[KoIFRhofY/^@03ofi`_003og9c_Om^L;coKW2l
00KoMWRn00?oN7Zoogeo`_mmOl80:OmmOl800omhN[ooMWRnogIh_P06ofi`_0[oIFRh00?oHVFfoeiP
]OmNH;D0oomNH;EjoeiP]@001_mNH;D2oeiO]@GoGV2e00OoIFRhofi__?mUJKSoGV2eofEX^?mNGkGo
IFVh00?oGV2e0_mNGkD00omNH;GoOh30oj6RcP0:oj6RcP07ojFWconQX/koYJO?ojNYd?na/mCo[ZoB
ojf^d@03oj6RcPOoGV2e0_mNGkD7oeiP]@06ofEY^?mNGkGoIFRhofEY^?n7OZOoUXZS0_n2N9/2ohUn
W@SoPWRK00CoIfJ^oeiP]OmNH;GoIfJ^2_n2N9/00omWIZkoGV2eoeiP]@08oeiP]@07oh9hVonaUH3o
_YehokjMN?naUH3oPWRKoeiP]@02oeiO]@;oGV2e00GoLFfWohf3Won2N9_oPWRKoeiP]@03ofEY^0?o
GV2e00CoNW:Qoh9hVon2N9_oNW:Q1OmNH;D01OmjLZ7oPWRKoh9hVon9OYgoQGjV00;oGV2e00GoKVnl
ogIh_omNH;GoGV2eogMdZP03oh9hV`?oGV2e0_mNGkD3oeiP]@;oGUne00OoPWRKok6EP?nnWGSo_Yeh
okVMPomoNJCoIFVh00;oKVnl0_mfN;l01_m^KkcoIFVhoeiO]OmNGkGoGV2eog5/Y`?oPWRK00CoGV2e
oeiO]OmNGkGoGV2e1?mNGkD03omNH;GoGUneofEX^?mUJKSoMWRoofi__?mmOl?oQX6`oij;T?o1XGWo
aJAkokjMN?nBPiKoIfF^oeiO]@0;oeiP]@05ofEX^?mfN;ooIFVhohb9]?nLSYh00oo<ZWd01Oo4YGoo
RGjMohMnYom^KkcoGUne00?oGV2e00GoNW:Qoh9hVon2N9_oPWRKog5]Y`02oeiO]@CoGV2e00[oIFVh
ofMU[_n2N9_oRGjMoiJ:XonDS:coMWJoofi__?mNH;GoKVnl3?mNH;D3oeiO]@CoGV2e00KoGUneoeiP
]OmUJKSoIFVhoeiP]OmTIKL7oeiP]@04oeiO]OmNH;GoGV2eoeiP]@?oGUne00SoGV2eoeiO]OmNH;Go
GV2eofEX^?mNH;GoGUneofEX^0?oGV2e00?oGUneoeiP]OmNGkD01?mNH;D01OmQI;KoIFVhofEX^?m^
KkcoLGFm00?oIFVh1_mNH;D00omNGkGoGV2eogIh_`09oeiP]@05oeiO]OmNH;GoGV2eoeiP]OmNGkD0
1OmNH;D00omOH[KoIFRhofa^^`04ofi__003og5c_Om^KkcoKVnl00SoKVnl00GoLGFmogIh_omaMKgo
MWRoog1a_@07ofi__0;oLGFm00?oNG_0og5c_Om^Kk`00om^Kk`00omWJKSoGV2eoeiP]@02oeiO]@?o
GV2e00?oGf:foeiP]OmNGkD00omNH;D00omNGkGoGV2eoeiP]@03oeiO]@SoGV2e00?oGUneoeiP]OmN
H;D08_mNH;D00omNGkGoGV2eoeiP]@0[oeiP]@WoGUneF_mNH;D00omUJ;SoGV2eofEX^008oeiP]@Wo
GUne;_mNH;DGoeiO]@goGV2e00KoIFRhofi`_?mUJ;SoIFNhoeiO]OmUIkP<oeiO]AWoGV2e00CoIFRh
oeiP]OmNH;GoHVFf0omUJ;P00omZK;WoKW2lofi`_004ofi`_004og9c_OmfN;koMWRnogQj_`;oNG_0
0_mkOL001?mfN;koN7ZoogIh__mhN[l<ogIh_P06ogAe__m^L;coOGo2ogUk`?mbLkgoNG_00_mbLkd:
ofi`_003ofY/^OmUJ;SoIFRh00;oIFRh4?mNH;D9oeiO]BkoGV2e5omNGkD@oeiP]@ooGUne9omNH;Dh
oeiO]B[oGV2e9omNGkEJoeiP]@003OmMGkD01omUJ;OoKFnlofEX]omMGkGoIFRgoeeO]OmUJ;L01_mM
GkD00omnPL3oXJ;>oj6RcP09oj6RcP07ojFWconQX/koYJO?ojVYd?na/mCo[JkAojV[d003oj6RcQ3o
GEne00KoIFRgoeeO]OmUJ;OoGEneofIY^?mcM;d2oeeO]@;oIFRg;OmMGkD01?m]KkcoGEneoeeO]OmM
GkD3ofEX]`ooGEne00WoIFRgofe^_?mOHKKoGEneofe__?meMkkoGf6foeeO]OmUJ;L04OmMGkD01Om]
KkcoIFRgofEX]om]K[coKFnl00;oMGNn00?oKFnlofEX]omMGkD04?mMGkD2ofEX]`04ogEg__m]K[co
OGo3ogEg_P;oIFRg00?oKFjloeeO]OmUJ;L03OmMGkD01OmUJ;OoMGNnofEX]ommOl?oMGNn00?oOGo3
00CoMGNnofEX]om]KkcoKFnl3omMGkD02_mUJ;OoGEneoeeO]OmUJ;OoMGNnogeo`omeMkkoKFnloeeO
]Om]Kk`DoeeO]@05oemQ]_mUJ;OoIVVhoeeO]OmUJ;L04_mMGkD01?mUJ;OoGEneoeeO]OmUJ;L=oeeO
]@03of5R]_mSIKKoGEne00GoGEne00?oGf6fofEX]omUJ;L00_mUJ;L00om_LKgoIFRgofEX]`02ofEX
]`03of=V]_mMGkGoGEne01?oGEne00?oJffkofEX]omUJ;L02?mUJ;L01?mYJkWoKg6mof]]^om_LKd8
ofEX]`;oJffk00?oMgVoof]]^omUJ;L00_mUJ;L00omQH[KoGEneoeeO]@3@oeeO]@03ofAW^?mMGkGo
I6Nh06?oGEne00KoI6Nhofe__?mTIkSoI6NhoeeO]OmTIkPUoeeO]@05ofAW^?mMGkGoGEneoeeO]OmT
IkP03?m]Kk`02Om_L;coMGNnogEg__mlO/;oN7[0ofe__?maL[goKFnlog5b_@0;ofe__007ofIY^?m[
KK_oI6Nhogan`_mgNKooJffkog=d_P02of]]^b;oI6Nh00?oGf6foeeO]OmMGkD0oomMGkEboeeO]@00
0_mMG[@01?mMGkCoGEjdoeeN]?mMGk@3oeeN]00;oeeO]?mMG[CoGEjdoeeO]?mUJ;OoKFjkofEX]omM
GkCoIFRgoeeO]?mUJ;L01_mMGk@00omnOl3oXJ7<oj6Rc007oj6Rc0;oXJ7<00OoYJO?oj6Rc?nSY<ko
ZJW@ok6ce?n][]7oZJW@00;oXJ;<00?oXJ7<oeeN]?mMG[@00_mMG[@7oeeO]0;oGEjd0omMGk@01_mU
J;OoGEndofEX]omMGkCoIFRgofe^^`;oGEnd0_mUJ;L3oeeO]0;oGEjd0omMGk@2oeeN]0;oGEnd0_mM
G[@6oeeO]0;oGEjd00?oGEndoeeN]?mMG[@01_mMGk@2oeeN]0CoGEnd0omMG[@01_mMGkCoGEjdoeeN
]?mMG[CoIFNgofe^^`?oGEnd0omUJ;L?oeeO]00:ofEX]om]K[_oIFNgoeeO]?m]K[_oMGNnofe^^omM
GkCoIFRgof=U]P;oGEnd0_mMG[@00omMGkCoGEjdoeeN]005oeeO]0;oGEjd0_mMGk@00om]K[_oIFRg
ofEW]`02ofe^^`;oMGNn00?oKFjkofEX]omMGk@01OmMGk@2oeeN]0WoGEnd00_oIFRgofEW]omeMKko
KFjkogen`_meMkkoIFNgofQ[^?m]K[_oGEjdofEX]`03oeeO]0;oGEjd1omMGk@01_mMG[CoIFNgogEe
__mUIkOoMgVnogEg_P?oOGo200CoMGNnofEX]om]K[_oKFjk1?mMGk@00omMG[CoGEndoeeO]008oeeO
]00:ofEX]omMGkCoGEndofEX]omeMKkoOGo2ogEg__m]K[_oGEndofe^^`;oGEjd0omMGk@2oeeN]0Wo
GEnd00[oGEjdoeeO]?mMGkCoGEndofU[^?mUJ;OoKFjkoemQ]OmUJ;OoGEjd3OmMGk@01OmMG[CoGEnd
oeeO]?mMGkCoIFRg00;oGEnd00CoIFRgoeeO]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeO]004oeeO
]0;oGEjd00CoGEndoeeN]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeN]007oeeO]003oeeN]?mMGkCo
GEnd00?oGEnd00CoGEjdoeeO]?mMGkCoGEjd2OmMGk@00omUJ;OoGEndoeeO]003oeeO]003oeeN]?mM
GkCoGEjd00?oGEnd0omUJ;L2oeeO]0;oGEjd1?mMGk@2ofEX]`03ogEe__mUIkOoGEnd00KoGEnd00?o
GEjdoeeO]?mMGk@03OmMGk@00omMG[CoGEndoeeO]00JoeeO]003oeeN]?mMGkCoGEnd00;oGEjd3OmM
Gk@00omMG[CoGEndoeeO]00koeeO]0ooGEjd2?mMGk@8oeeN]0SoGEnd2?mMG[@>oeeO]0WoGEjd3?mM
Gk@00omTIkOoGEndofAW]`09oeeN]1KoGEnd2OmMG[@koeeO]006ofAW]om]Kk_oI6NgofAW]omMGkCo
I6Ng8?mMGk@01_mOH;GoI6FgofAU]omTIKOoI6Ngof]]^@KoI6Ng2?mTIKL3ofAW]`;oLG:l00KoO7k0
ogMi__mTIkOoJVbiofAU]omZK;T5ofAU]`OoI6Ng00SoKFnkofAW]omlO/3oMgVnof]]^OmaL[coJffi
ofY/^@GoI6Fg00?oGf2eoeeN]?mMG[@03omMGk@9oeeN]1KoGEnd2OmMG[AUoeeO]0ooGEjdb?mMGk@K
oeeN]0003OmLG[@01omTIkOoKFjkofAW]omLG[CoI6NgoeaN]?mTIkL01_mLG[@00ommOl3oX:7<oj2Q
c009oj2Qc004ojFVconPXLcoX:7<ojVYd0;o[ZoA00CoZJW@oj2Qc?nPXLcoXJ7<4?mLG[@01_mTIkOo
G5jdofAW]omLG[CoI6Ngofe^^`;oG5jd00?oI6NgofEW]omLG[@00_mLG[@00omMG[CoG5jdoeaN]002
oeaN]003oeeN]?mLG[CoG5jd01_oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@2ofAW]`04ofe^^omZK;Wo
I6NgoeaN]0?oIFNg3omLG[@02_mUIkOoKFjkofAW]omRIKKoKFjkogEe__m]K[_oG5jdofAW]omUIkL6
oeaN]003oeeN]?mLG[CoG5jd00KoG5jd00CoGEjdofe^^omUIkOoIFNg0_m]K[/2ogEe_P03ofe^^omT
IkOoG5jd00?oG5jd00CoKg2moh64aOn1Q<GoPHC52OmLG[@2ofAW]`05ogEe__m]K[_oOGk2ogEe__mX
J[P00_m]K[/01?mLG[CoI6NgoeaN]?mMG[@7oeaN]007oeeN]?mLG[CoG5jdoeeN]?mTIkOoLWFmofAW
]`02ogEe_P?oOGk200GoMGFnofAW]om]K[_oKFjkoeiP]@08oeaN]003oeeN]?mLG[CoG5jd00?oG5jd
00_oI6NgoeaN]?mLG[CoI6NgogEe__mmO/;oMGFnofe^^omLG[CoKFjkoeeN]004oeaN]003oeeN]?mL
G[CoG5jd00;oG5jd00?oGEjdoeaN]?mLG[@00omLG[@01omMG[CoG5jdoeaN]?mLG[CoKFjkofEW]om]
K[/00_mTIkL01?mMG[CoG5jdoeaN]?mLG[@2oeeN]0OoG5jd0_mMG[@3oeaN]004ofAW]omLG[CoG5jd
ofAW]`;oGEjd0_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd00GoG5jd00?oGEjdoeaN]?mLG[@01?mL
G[@01omMG[CoG5jdoeaN]?mLG[CoGEjdoeaN]?mMG[@01_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd
00;oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@00omMG[CoG5jdoeaN]004oeaN]004ofAW]omMG[CoGEjd
oeeN]0?oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omUIkOoI6NgofAW]omLG[CoGEjdoeaN]?mMG[@0
1?mLG[@2ofAW]`03ogEe__mUIkOoG5jd00WoG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omMG[CoG5jd
oeaN]?mLG[CoGEjdoeaN]?mMG[@00_mLG[@2oeeN]0GoG5jd00?oGEjdoeaN]?mLG[@00omLG[@2oeeN
]0CoG5jd00CoGEjdoeaN]?mLG[CoG5jd0_mMG[@4oeaN]003oeeN]?mLG[CoGEjd00SoG5jd00?oGEjd
oeaN]?mLG[@00omLG[@2oeeN]1coG5jd2OmMG[@>oeaN]0WoGEjd1omLG[@9oeeN]1koG5jd2OmMG[@K
oeaN]003ofAU]omLG[CoI6Fg00WoGEjd7_mLG[@9oeeN]1OoG5jd7?mMG[@01_mTIKOoKFjkofAU]omT
IKOoG5jdofAU]a_oG5jd2_mMG[@00omTIKOoG5jdoeaN]00:oeaN]003of9S]_mTIKOoI6Fg00;oI6Fg
0_m`LK`02?mlOL3oMWRnofAU]omZK;WoI6FgofY/^OmTIKOoGV2e0_mLG[@8oeeN]006ofe^^omLG[Co
O7g0ogAf_OmTIKOoKFjk0_mTIKLGoeaN]0WoGEjd7_mLG[@9oeeN]1OoG5jd7omMG[@NoeaN]0WoGEjd
3omLG[@3oeeN]0goG5jdD_mMG[A>oeaN]1SoGEjd6omLG[@000goG5jd00SoI6Ngofe^^omTIkOoG5jd
ofAW]omLG[CoI6Ngof1R]PGoI6Ng00?oQ8K3ojFVconUY/l02OnUY/l01onXZM3oYJK?ojFVcon[[=7o
[ZoAok6ce?n[[=400onUY/l@ofAW]`06ofY/^OmPH[KoI6NgoeaN]?mTIkOoKFjk0_mLG[@2ofAW]b_o
G5jd0_mTIkL2ofe^^`03ofAW]omLG[CoKFjk00;oI6Ng00?oH6:foeaN]?mLG[@03?mLG[@02?mTIkOo
KFjkofAW]om]K[_oKg2lol?4hoo/k?Koj>Wf0_oZjoH2onSYmP03ofi`_OmLG[CoG5jd00CoG5jd00?o
XJ?EonSYm_oXjOH00ooXjOH01?oTi?;oLG:mofY/^OmZK;T2og5b_@;oMgRn00GoLG:mofY/^OmTIkOo
VY[Aom[Ik@06ooooo`03ooKgnooEengoPHC500GoG5jd0_mTIkL01?nGV]3ok>cfong^moo/kOH3onc/
mP03onSYm_oZjoKoj>Wf00Goj>Wf00?oMWRoofAW]ooTi?@01?oXjOH00ooMg_3oLG:mofY/^@02ogMh
_P?oOGk200GoMgRnofY/^OmaL[goRXg:on[[mP04onSYmP03okjnh_mTIkOoI6Ng00?oI6Ng00ko]KKM
onSYm_oXjOKoj>Wfon[[m_oXjOKo`/?Son[[m_o/kOKokNkgonc]m_o/k?KofMW_ofe^^`OoG5jd00?o
H6:fofAW]ooFen`01OoXjOH00ono`N;ob<SWonSYmP02onSYmP03onc/m_o@d>_oLG:m00;oJVbi0omT
IkL00oo9b^Ooj>WfonSYmP02onSYmP03okFfgOmLG[CoG5jd00?oG5jd00So_KkQonSYm_oXjOKoj>Wf
on[[m_oTi?;oN7[2ofAW]cGoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@3ofAW]`SoG5jd0_mTIkL00omb
MKgoI6NgoeaN]03EoeaN]003ofAU]omLG[CoI6Fg06?oG5jd00KoI6Fgofe^^omTIKOoI6FgoeaN]?mT
IKLUoeaN]003ofY/^OmLG[CoG5jd00ooG5jd00SoKFjkofQZ^?mfN;koM7JmoeaN]?mTIKOoG5jdofAU
]`coG5jd00KoKFjkoeaN]?mlOL3oM7JmofAU]om]K[/2ofAU]oooG5jdUomLG[@000goG5jd00OoI6Ng
ofe^^omTIkOoG5jdofAW]omLG[CoI6Ng01;oG5jd00OoI6NgoeaN]?mLG[CoKFjkogEe__mmO/;oKFjk
01?oG5jd00KoI6NgoeaN]?mTIkOoG5jdofAW]om]K[/2oeaN]0;oI6Ng:omLG[@2ofAW]`;oLG:m00?o
JVbiofAW]omaL[d00omZK;T>ofAW]`06ofY/^OmaL[goJVbiog5b_OmgN;kolO;i1_ooool00ono`>;o
I6NgofAW]`04ofAW]`03oo7anOoooooooooo00Cooooo00?oRH[8ofY/^OmZK;T00_maL[d2ogMh_P03
og5b_On4Q/KomOGk00_ooooo00?oi>CbofEX^?mLG[@00_mLG[@2ofAW]`03ojf]f?oooooooooo00co
oooo00?oPHC6oeaN]?ooool01Oooool00omaL[goJVbiogMh_P04ogen`P04ogMh__mZK;WoLG:moiFE
cPGooooo00?oj>WeoeaN]?mLG[@00omLG[@00oojn_coooooooooo`03ooooo`03okNhh?ognO_ooooo
00Cooooo00?oWIgBoeaN]?mLG[@00omLG[@3ofAW]`03ogf0`ooooooooooo00Cooooo00?obLWWomGE
k?ooool01?ooool00on0P/GoJVbiofY/^@02ofAW]`03ogEg_ooooooooooo00Cooooo1OmTIkL00ooi
nOcoooooooooo`03ooooo`03oh64a_mTIkOoG5jd03CoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@00omP
H[KoI6NgofAW]`08oeaN]0;oI6Ng00?oKFjkofAW]omLG[@0eOmLG[@00omTIKOoG5jdofAU]`1SoeaN
]006ofAU]om]K[_oI6FgofAU]omLG[CoI6Fg9OmLG[@00om]K[_oG5jdoeaN]00?oeaN]004ofe^^omT
IKOoMWRnogAf_@;oI6Fg00?oG5jdofAU]omLG[@02omLG[@01_m]K[_oG5jdogam`?mdM[goI6Fgofe^
^`;oI6Fg4OmLG[@00omNH;GoG5jdoeaN]03ooeaN]8?oG5jd0002oeaN]0;oG5fd1_mLG[@02omOH[Go
I6NfofAV]_mZK;WoLG:lofY/^OmTI[KoJVbiofAW]_mZK;WoI6Jf00coI6Nf0_mTI[H6ofAW]P05og5b
_?mgN;koNWc0og5a_?mTI[H00_mTIkH2ofAV]P04ofAW]_mTI[KoI6JfofAV]PGoI6Nf0_mTI[H3ofAW
]P08ofY/^OmTI[KoJVbiofAW]_mZK;WoK6jkoemR]OmLGK@2ofAW]PGoG5jd0_mLGK@2oeaN]0;oG5fd
1?mLG[@01?mNH;CoI6NfofAV]_mTI[H6ofAW]P;oI6Jf3_mTIkH2ofAV]P;oJVbi0_maL[`00omZK;Wo
I6Nfog5b_003ofY/^@WoI6Nf0_mTI[H3ofAW]P05ofY/^OmaLKcoJVbiog5b_?mgN;h01oooool00oo_
k_OoI6NfofAW]P03ofAW]P03ofa^^ooooooooooo00Gooooo00?o_;cPofY/^OmZK;T00_maL[`00omg
N;koMgNnojJWeP0>ooooo`07ooKfnom^L;coG5jdoeaM]?mZK;WoI6Nfojb]f00>ooooo`03ohR:b?mT
IkKooooo00Gooooo00?oMGFmogMh__mjO<001?mmO/801?mjO<3oMgRnogQj_onHV]05ooooo`03on[Y
mOmTIkKoI6Jf00;oI6Jf00?oSHo:ooooooooool01?ooool00om_L;gob<SVooooo`04ooooo`03om_J
komLG[CoG5jd00KoG5jd00?o_;kQooooooooool01?ooool00on1Q<KoW9cAooooo`04ooooo`03ohf@
bomTIkKoI6Nf00;oG5jd00?oWZ7Dooooooooool01?ooool01On1Q<KoG5jdoeaM]?mLGKCoKfnm00Ko
oooo00?oIFRhofAV]_mLGK@01OmLG[@2oeaM]003oeaN]?mLGKCoG5jd00KoG5jd00?oG5fdoeaN]?mL
G[@01omLG[@00omLGKCoG5jdoeaN]006oeaN]003oeaM]?mLG[CoG5fd00?oG5jd00CoG5fdoeaN]?mL
G[CoG5fd1omLG[@00omTIkKoG5jdoeaN]008oeaN]0;oG5fd00?oI6JfofAW]_mLG[@01omLG[@2ofAW
]P03ofa^^omTIkKoG5fd00coG5jd00?oG5fdoeaN]?mLG[@02_mLG[@01?mLGKCoG5jdoeaN]?mLG[@3
oeaM]0CoG5jd00?oG5fdoeaN]?mLG[@01OmLG[@2oeaM]0?oG5jd00?oG5fdoeaN]?mLGK@01?mLG[@0
0omLGKCoG5jdoeaN]005oeaN]003oeaM]?mLG[CoG5jd01SoG5jd2OmLGK@FoeaN]0WoG5fd5_mLG[@9
oeaM]2koG5jd1OmLGK@01?mTI;OoG5fdofAT]omLGK@NoeaN]0WoG5fd9_mLG[@9oeaM]0coG5jd00Ko
I6Fgofe^^omTIKOoI6FgoeaN]?mTIKLKoeaN]0GoG5fd1OmLG[@00om]K[_oG5jdoeaN]003oeaN]0Wo
G5fd0omLG[@01?m]K[_oI6Fgogam`?mjNl02ofAU]`03oeaN]?mTIKOoG5jd00_oG5jd00KoKFjkoeaN
]?mlOL3oM7JmofAU]omXJ[P2ofAU]`ooG5jd0_mLGK@00omTI;OoG5fdoeaM]004oeaM]1koG5jd2OmL
GK@VoeaN]0WoG5fd;OmLG[@9oeaM]3;oG5jd5omLGKAfoeaN]1SoG5fd6omLG[@000goFefa00OoHfJf
of]]^?mSI[KoFefaof=V]_mKGK7oHfJf01GoFefa00CoK6jhogAd_OmdM;goJffh4omKGK401?mSI[Ko
Fefaof=V]_mKGK42of=V]P;oFefa0_mSI[HHoe]M/@03of5R]OmSI[KoHfJf013oHfJf0_mYJkL2og1a
^`03ofU[]omSI[KoL76k00?oJF^g2?mSI[H00omWJKKoK6jhofa^^003ofa^^005og1a^omdM;goL76k
ogAd_On>T<X01oooool01?ono_ooHfJfof=V]_mWJKH2ofa^^003oj^]f?oooooooooo00Gooooo00?o
h>7aogAd_OmfMkd00_mgN[d00omjNkkoT9;:oocloP0?ooooo`06ooOgnomSI[KoHfJfog1a^omYJkOo
[ZkH3_ooool00on7RLSoHfJfooooo`05ooooo`03og1a^omYJkOoLG>l00CoO7fo00CoMgZmog1a^omd
M;goUIS>1Oooool00oo/k?KoM7BmogAd_@02ogAd_@03om;Cjooooooooooo00?ooooo00?okNgfogAd
_On5Q/@01Oooool00oono_koO7c0ogAd_@04ogAd_@03og5c_?m/K[Som?Gj00Gooooo00?olO;iof=V
]_mkOL801Oooool00onl_N3oHfJfofMY]P02oe]M/@03om7Cjooooooooooo00Cooooo00Go^;[Ooe]M
/OmKGK7oFefaoh23a005ooooo`03oo7anOmKGK7oHfJf03GoFefa00?oHfJfoe]M/OmKGK402_mKGK40
0omMGk;oHfJfoe]M/@08oe]M/@03of=V]_m/K[SoHfJf0=KoFefa00?oHfFeoe]M/OmSIKD0HomKGK40
1_mSIKGoJffhof=U]OmSIKGoFefaof=U]@ooFefa00?oGf6doe]M/OmSIKD04omKGK400om[KKSoFefa
oe]M/@0?oe]M/@04of]]^?mSIKGoNgfoog]m_`;oHfFe00?oFefaof=U]OmKGK402omKGK401?m[KKSo
Fefaog]m_omcMK`4of=U]A7oFefa00?oHfFeoe]M/OmKGK40oomKGK63oe]M/@001OmKGK401?mKG;7o
HF:eof=V]_mSI[H2of=U]P;oHfJf00OoJF^gog1a^omYJkOoHfJfofU[]omSI[KoJF^g00;oHfJf0_mS
IKH9of=V]P;oHfFf0_mSI[H2of=U]P;oHfJf00GoL76kogIg_OmfMkgoL76kof=V]P04of=U]PKoHfJf
0_mSIKH00omSI[KoHfFfof=U]P03of=V]P04ofU[]omSI[KoJF^gof=U]P;oJF^g0_mSI[H2ofU[]`03
of=V]_mMGk;oFeba00CoFeba1_mKGK42oe]L/@SoFefa1?mKG;42oe]M/@;oFeba00?oFefaoe]L/OmK
G;400_mKGK42oe]L/@GoFefa0_mYJkL2og1a^`03ofU[]omSI[KoL76k00?oJF^g00CoHfFfof=V]_mS
I[KoHfJf0_m[KKP01?m/K[SoJffhof]]^?m[KKP4ofa^^005og1a^omdM;goL76kogAd_Onl_N002?oo
ool00one]]goK6jhofa^^002ofa^^003on;SlOoooooooooo00Gooooo00?om_Kkogam_omlOKl00oml
OKl00oo[k?Koooooooooo`05ooooo`04omgNl?o4a^Gogmo`ooknoPKooooo00GoemS]ogAd_OmgN[go
MWNmok6cfP0>ooooo`03oiBDc_mdM;gooooo00Gooooo00?oMgZmogIg_OmgN[d01?mlOKl01?miNkko
MWNmogMj_OnHV/h5ooooo`03onc/m_mdM;goM7Bm00;oM7Bm00?om?Gjooooooooool00oooool01?n^
/=[oK6jhof]]^?o`l?L5ooooo`03olW9ionYZ]SoZJ[H00CoZJWH00?o/kGLooooooooool01?ooool0
0on^[m[oFefaof5R]@05ooooo`05omoOl?mSI[KoJffhoe]L/OmTIkH01oooool01Oo/k?KoFebaoe]L
/OmKGK7oZ:WH00Gooooo00?odM?[oe]M/OmSI[H01OmKGK42oe]L/@05oe]M/OmKG;7oFefaoe]M/OmK
G;401?mKGK400omKG;7oFefaoe]L/@0:oe]M/@03oe]L/OmKGK7oFefa00;oFefa00CoFebaoe]M/OmK
GK7oFeba0_mKGK42oe]L/@CoFefa00?oFebaoe]M/OmKGK401?mKGK400omSI[KoFefaoe]L/@07oe]M
/@05oe]L/OmKGK7oFefaoe]M/OmSI[H00_mKGK400omKG;7oFefaoe]M/@04oe]M/@03of=V]_m[KKSo
HfFf00OoFefa00?oFebaoe]M/OmKGK402OmKGK400omKG;7oFefaoe]M/@04oe]M/@03oe]L/OmKGK7o
Fefa00CoFefa00CoFebaoe]M/OmKGK7oFeba1_mKGK42oe]L/@_oFefa00CoFebaoe]M/OmKG;7oFeba
3OmKGK401?mKG;7oFefaoe]M/OmKG;5Moe]M/@WoFeba7_mKGK45oe]L/@04of=T]OmKG;7oHfBeoe]L
/BkoFefa2OmKG;4[oe]M/@06of=U]Om[KKSoHfFeof=U]OmKGK7oHfFe1OmKGK4:oe]L/@03of=T]OmK
G;7oHfBe00;oFeba2?mKGK44oe]L/@GoFefa00?oJffhoe]M/OmKGK403omKGK401?m[KKSoHfFeog]m
_omkOKl2of=T]@03oe]L/OmSI;GoFeba00CoFeba1omKGK401Om[KKSoFefaog]m_omcMKcoIFNf00?o
HfFe3omKGK42oe]L/@03of=T]OmKG;7oFeba00CoFeba;_mKGK49oe]L/CKoFefa3omKG;48oe]M/@So
Feba3omKGK43oe]L/GCoFefa9omKG;4Eoe]M/AGoFeba6omKGK4000[oFUba00[oI6Nfof]]^?m[KKSo
Kg6kog=d_Om_LK_oJffhofma^om[KKSoKg6k1?m[KKP00omXJkOoHVFfof9U]P0>of9U]P04ofma^ome
MkgoKg6kofma^a?oHVFf00CoJ6^gof9U]_mXJkOoH6:e0_mRIKH2oeYL/@;oHVFf4_mJG;400omNH[Co
HVFfof9U]P0Aof9U]P03ofAW]_m[KKSoJffh00;oJffh0_m_LK/2ogMj_@03ogEg_OmcM;goMgZm00?o
MGNm0_mcM;d00omeMkgoNgfoog]m_`08og]m_`;oMGNm00CoMgZmogEg_OmgN[gofmg_2?ooool01_oZ
joGoLgBmog=d_OmcM;goN7^noocloPSooooo00GoMGNmogMj_OmkOKooNgfooiZKc`06ooooo`03ong^
mon3QLGoLgBm00;oJffh00?oNgk0ooKfnoooool01Oooool01?n3QL?oNgfoog]m_ona]=/5ooooo`03
ong]m_mkOKooNgfo00SoNgfo1_ooool9og]m_`03ogQk__nGV/kooooo00Cooooo00Gok>cfog=d_Omc
M;goLgBmoi>Dc006ooooo`04oh>5aOmcM;goMGNmokNhgA?ooooo00CoM7Noof9U]_mXJkOoj^_f1?oo
ool01Ooal_WoJ6^gofma^omRIKKoVi_A00Sooooo00CoJffkof9U]_mRIKKoc<gX1Oooool00on][][o
HVFfofQ[]`03of9U]S;oFUba00?oHVFfoeYL/OmJG;402omJG;400omRIKKoFUbaoeYL/@07oeYL/@03
of9U]_m[KKSoHVFf0:koFUba00?oHVBeoeYL/OmRI;D09OmJG;400omRI;GoFUbaof9T]@1SoeYL/@06
of9T]OmZK;SoHVBeof9T]OmJG;7oHVBe3omJG;401?mRI;GoFUbaof9T]OmLG[8BoeYL/@03ofY/^?mJ
G;7oFUba00ooFUba00CoJVbhof9T]OmjO;ooNWbo0_mRI;D00omJG;7oHVBeoeYL/@0;oeYL/@03ofY/
^?mJG;7oNWbo00;oLWFl0omRI;D@oeYL/@03oeaN/_mRI;GoFUba0?ooFUbaQ?mJG;400005oeYL/OmO
HkCoJffhof]]^?m^L;/02?mbMKd00omhNkkoNWfoogYm_`0BogYm_`03ogIi_OmbMKcoLWFl00CoLWFl
1?mfNKdCog9e_003ogAg_Om`Lk_oKW2k00;oJffh00?oIf^gof5U]OmQIKD00_mWJkL;of5U]@03oeiP
]?mJG;7oFUba00KoFUba00?oG5jbof5U]OmUJKH05?m[KKP2ofi`^`;oMWVm00?oM7NmogIi_OmjOKl0
5OmjOKl00ooal_Woooooooooo`06ooooo`05ooclo_mjOKooNWfoogYm_onWZMD02Oooool01OnDU/co
KW2kog9e_?mbMKcogMk`00Gooooo00?oo?cnog]n`?m[KKP01?m[KKP00on1QLGoo_koooooo`04oooo
o`04oko0hOmjOKooNWfook6df`Gooooo00?okNgfogYm_omjOKl02?mjOKl6ooooo`[oNWfo00?oVY_?
ooooooooool00oooool01Oo]kOKoNWfoogYm_omjOKooemS/00Gooooo00Koi^OdogYm_omjOKooNWfo
oh:5`oono_hAooooo`05om_LkomjOKooNWfoogYm_ooAd^X01Oooool3ogYm_`03omWIkOoooooooooo
00Kooooo00CoXJ?BogYm_omjOKookNgg1Oooool00onCU<coJffhofi`^`02of]]^1GoHFFe00?oGf>d
oeYL/OmJG;406omJG;400omQIKGoFUbaoeYL/@0;oeYL/@03oeaN/_mJG;7oFUba00OoFUba00?oHFFe
of]]^?mQIKD0[_mJG;400omQI;GoFUbaof5T]@0UoeYL/@03of5T]OmJG;7oHFBe06?oFUba00KoHFBe
ofY/^?mQI;GoHFBeoeYL/OmQI;D?oeYL/@CoHFBe4_mJG;401Om^L;WoGF2doeYL/OmJG;7oGf6d00go
FUba00CoJVbhof5T]OmiO;ooNGbo0_mQI;D00omOHKCoHFBeoeYL/@0;oeYL/@03ofY/^?mJG;7oNGbo
00;oLWFl00?oHFBeoemQ]?mQI;D04?mJG;42of5T]OooFUbaQOmJG;4000GoFUb`1OmQI;D02_mWJ[Oo
JVbhofY/^?m^L;WoLWFlofi`^OmZK;SoKW2iofY/^?m^KkT3ofY/^003ofEX]_mQI;GoHfJf00ooJVbh
1?mbMK`?ofY/^0CoHFBe00KoIfZgof5T]OmWJ[OoHFBeofMZ]omWJKL2of5T]@;oIfZg2OmQI;D00omK
GK7oFUb`oeYL/00OoeYL/006of5T]OmTI[KoKW2iofi`^OmWJ[OoHFBe0omWJ[L00om/K[SoJVbhofY/
^00<ofY/^004ofi`^OmbMKcoKVniog9e_0[ooooo00CoV9W?ofY/^?mZK;Soe=C[2Oooool01Oo9bNKo
NWboogYl_omjO;oonOWk00Gooooo00CoeMG[ogYl_omjO;ooMWVm1?mbMK`00ooVioCoooooooooo`03
ooooo`04on;Sl_mfNKgoLWFlojnafPGooooo00?okNgfogYl_omjO;l02?mjO;l6ooooo`[oNWbo00?o
VY[?ooooooooool00oooool01?o]kOKoNWboogYl_onYZ]L6ooooo`06ojVZeomdM[goLWFlogAf_Omf
NKgohN;a4Oooool01OnHV]3oHFBeof5T]OmWJ[OoWj7B00Gooooo00CoQXO6ofY/^?mJG;3onOWl2?oo
ool00oo4a>?oFUb`oeYL/006ooooo`03of9V]OmJG;3oHFBe03GoFUb`00?oHFBeoeYL/?mJG;005OmJ
G;000omQI;GoIFVfof5T]@2^oeYL/003of5T]?mJG;3oHFBd017oFUb`00?oG5jaoeYL/?mJG;004OmJ
G;000omQI;CoFUb`of5T]01SoeYL/006of5T]?mZK;OoHFBdof5T]?mJG;3oHFBd3omJG;001?mQI;Co
JVbgof5T]?mQI;@BoeYL/005og9e^omQI;CoFUb`oeYL/?mQI;@03OmJG;001?mZK;OoHFBdogUl__mi
O;h4of5T]0coFUb`00?oJVbgoeYL/?miO;h00_mbMK/00omQI;CoFUb`of5T]00@oeYL/0;oHFBdoomJ
G;25oeYL/0001?mJG;02oeUK/0?oFUb`0_mIFk002_mJG;3oHFBeofMZ]om^KkWoIfZgof5T]OmWJ[Oo
HFBeofMY]omQH[D2of5T]@;oHF:e00?oGEnboeYL/?mJG;000_mJG;02oeUK/0;oFUb`0_mIFk02oeYL
/0?oFE^`00CoJF^hofY/^?mZK;SoJF^g0_mIFk02oeYL/0;oFE^`1OmJG;03oeUK/0?oFUb`0_mIFk00
1?mQI;GoFUb`of5T]OmJG;02of5R]@04oeUK/?mJG;3oGEnboemS]0CoFUb`0_mIFk02oeYL/0;oFE^`
2OmJG;02oeUK/0koFUb`00CoFefaof5T]OmQH[GoHF:e1?mQI;D2ofMZ]`;oKVni00?oIfZgof5T]OmW
J[L00omWJ[L4of5T]@;oHF:e2?mQI;D01?mWJ[OoKVniofMY]on0Pl<5ooooo`03ooWio?oooooooooo
00;ooooo00Cof][_of5T]OmQI;GonOWk1?ooool00ooalOWoooooooooo`02ooooo`04onGVm?m^KkWo
LWFlog9e_0Kooooo00?oS8k:of=V]_mQI;D01OmQI;D00onZZmSoooooooooo`03ooooo`04ooKgnom^
KkWoHFBeojb]f0Gooooo00?ojncfofi_^OmZK;P00_mYJkP3ofY/^003ofU[^?m`LK_oLWFl00Kooooo
00Co]KKMok>eg?ne]]go]kSO0onj_=l01?nWZ=KoM7JmogAf_OnJV/l5ooooo`03ooOgnonl_N7oeMG/
00Kooooo00Oon__logAg_OmQI;GoHFBeofMZ]om^KkWoWj3A013ooooo00KonOWloeYL/?mJG;3oFUb`
of5T]Om/K[/5ooooo`03oifOd_mZK;SoRH[900Wooooo00?om??joeYL/?meN;h01Oooool01?oalOWo
FUb`oeYL/?mQI;D4oeYL/0CoFE^`0_mJG;000omIFk3oFUb`oeUK/00@oeYL/004oeUK/?mJG;3oFE^`
oeUK/0CoFUb`00KoFE^`oeYL/?mJG;3oFE^`oeYL/?mIFk06oeYL/005oeUK/?mJG;3oFUb`oeYL/?mQ
I;D03?mJG;001OmIFk3oFUb`oeYL/?mJG;3oFE^`00;oFUb`00CoFE^`oeYL/?mJG;3oFUb`0_mQI;D0
0omMGk;oFUb`oeYL/003oeYL/003oeUK/?mJG;3oFUb`00[oFUb`0_mIFk0=oeYL/0CoFE^`1omJG;00
0omIFk3oFUb`oeYL/007oeYL/0;oFE^`00?oFUb`oeUK/?mJG;000_mJG;000omIFk3oFUb`oeYL/003
oeYL/003oeUK/?mJG;3oFUb`00;oFUb`00?oFE^`oeYL/?mJG;00<?mJG;09oeUK/0OoFUb`2OmIFk0J
oeYL/004of5T]?mJG;3oHFBdoeYL/0WoFE^`1omJG;000omQI;CoFUb`oemR/P0AoeYL/003of5T]?mO
H[;oJVbg00SoFUb`2OmIFk1<oeYL/0KoFE^`00KoHF:dofU[]omQH[CoHFBdoeYL/?mQI;@5oeYL/0So
FE^`00KoFUb`oeeP/_mQI;CoJVbgof5T]?mWJ[H=oeYL/0GoFE^`00GoLWFkofY/]omJG;3oFUb`of5T
]00;oeYL/004oeeP/_mJG;3oJVbgof5T]0;oNGbn00CoHFBdof=V]OmQI;CoG5ja1?mJG;08oeUK/003
ofU[]omMH;;oNGbn00;oLWFk00?oIfZfoeYL/?mQI;@04?mJG;02of5T]0goFUb`2OmIFk1<oeYL/0Wo
FE^`2?mJG;08oeUK/1GoFUb`0omIFk06oeUJ/0?oFE^`ComJG;0HoeUK/1GoFUb`5OmIFk0goeYL/0So
FE^`3omIF[08oeUK/07oFUb`000=oeUK/007of5R]OmYJkOoHF:eoeUK/?mQH[GoFE^`of5R]@0EoeUK
/0CoJF^g00?oFE^_oeUK/?mIFk004?mIFk001?mQH[GoFE^`of5R]OmIFk02of5R]BooFE^`00KoHF:e
oeUK/?mYJkOoJF^gof5R]OmIFk04of5R]@?oFE^`00?oGEnbof5R]OmQH[D02?mQH[D01?mWJKKoKVni
ofMY]_n^[mX5ooooo`03ol;3hooooooooooo00;ooooo00?onOWlof5R]OmkOL801?ooool00ooknoko
YJKFooooo`03ooooo`04ooOgnom^KkWoLW>loh21``Kooooo00GoJF^gof5R]OmQH[GoHF:eof=U]@03
ofU[]`03oh^>bOoooooooooo00Cooooo00?oLW>lofU[]on^[mP01Oooool00oo/k?KoM7Bmofi_^@07
ofU[]`03ofi_^Ooooooooooo00cooooo0_m^KkT00onJV/ooooooooooo`0<ooooo`08olC6iOmQH[Go
FE^`oeUK/?mQH[GoJF^gogYk_oojn_`5ooooo`CoOh3300?omOGjooooooooool00oooool01oo4a^Go
FE^`oeUK/?mIFk3oHF:eoeUK/?okno`01?ooool00oo4a>?oJF^golG6h`04ooooo`03oo3`nOoooooo
oooo00?ooooo00?oK6jioi>Cc?ooool01?ooool01?oAd^[oFE^`oeUK/?mQH[DeoeUK/003of5R]OmI
Fk3oFE^`01GoFE^`0_mQH[DloeUK/003oeUK[omIFk3oFE^`00koFE^`00?oFE^_oeUK/?mIFk00GomI
Fk000omQH[CoFE^`of5R]00AoeUK/003ofEW]_mMGk;oHF:d00coFE^`1?mIFjl01OmOH;7oJV^fof5S
/_m[KKOoGf2a06;oFE^`00KoHF:dofU[]omQH[CoHF:doeUK/?mQH[@>oeUK/005ofU[]omQH[CoLW>k
ofMY]_mYJkL03omIFk001OmKGK7oGf2boeUK/?mgNKgoJF^g00;oFE^`00?oHF:doeUK/?mIFk002OmI
Fk001?mQH[CoFE^`ofU[]omQH[@2ogUk_P03of5R]?mYJkOoHF:d00goFE^`00?oJF^gof5R]?miNkh0
0_mbLk/00omYJkOoFefaof5R]00?oeUK/003oeUK[omQHk;oHF>b00KoFE^_oomIFk1ooeUK/0002_mI
Fjl02_mOH[;oH6>dof5R]?mWJKKoKVnhofIY]_mPHkCoIfVfof1S]?mVJKH6of1S]0ooFE^_00CoIfVf
ofU[]omYJkOoJF^g4omIFjl01?mPHkCoFE^_oeUK[omIFjl2of1S]2ooFE^_00OoH6>doeUK[omYJkOo
JF^gof1S]?mIFjooH6>d00;oIfVf00?oIVVfof1S]?mPHk@03?mPHk@01?mVJKKoKVnhofMY]_oBe>/5
ooooo`03ogQj_oolo?kooooo00?ooooo00?oQ8K5okRkh?ooool00oooool00ooFencoRXg8ooooo`04
ooooo`03ofMY]_m^K[SoRhk900Kooooo1?mIFjl01OmPHkCoHF:dof1S]?mPHkCoHF:d00Kooooo00?o
LG>kofU[]on^[mP01Oooool00ooZjoGoKVjhofU[]`08ofU[]`kooooo00?oH6>doeYL/?nHV/l03Ooo
ool00ooWj?GoHVFdof1S]002oeUK[`04of1S]?mYJkOoNW^nolo?j0Gooooo00CoUYW?oeUK[omIFjoo
MGNm1_ooool01omeN;goFE^_oeUK[omIFjooH6>doeUK[ooUi_@01?ooool00ooUi_CoJF^goo7am`04
ooooo`03oifOdOoknocooooo00?ooooo00?oWj3Bok2cfoooool01?ooool01?nWZMKoFE^_oeUK[omP
Hk@7oeUK[`03oeYL/?mPHkCoH6>d00[oH6>d00?oFUb`oeUK[omIFjl07_mIFjl00omPHkCoFE^_oeUK
[`0FoeUK[`03of1S]?mIFjooFE^_0:goFE^_00?oIfVeoeUK[omQHk804OmIFjl00omZJkKoHF>bof5S
/P0@oeUK[`05of5S/_mZJkKoHF>bog9c^OmQHk80H_mIFjl01_mQHk;oJV^fof5S/_mQHk;oFE^_of5S
/PkoFE^_00?oJV^fof5S/_mbLkT00_mZJkH?oeUK[`;oHF>b00?oFE^_ogUk_OmbLkT00_mIFjl00omQ
Hk;oFE^_oeUK[`09oeUK[`04of5S/_mIFjooJV^fof5S/P;oNG^m00?oHF>bofY[]_mQHk803OmIFjl0
0omZJkKoHF>bogUk_@02og9c^@03ofY[]_mQHk;oHF>b013oFE^_0_mQHk;ooeUK[hGoFE^_0003oeUJ
[`CoFE^_0_mIFZl4oeUK[`07of1S]?mXJkOoH6>doeUK[omPHkCoFE^_of1S]008oeUK[`;oFEZ_2?mI
Fjl2oeUJ[`05oeUK[omPHkCoJ6^gofQZ]omVJKH02OmIFjl2oeUJ[`SoFE^_00CoH6>doeUK[omIFjoo
FEZ_0_mPHk@@oeUK[`;oFEZ_1OmIFjl3oeUJ[`GoFE^_0_mIFZl2oeUK[`;oFEZ_0_mIFjl2oeUJ[`Co
FE^_0_mIFZl01_mPHkCoFE^_ofQ[]omXJ[OoH6>doeUK[`CoH6>d1?mIFjl2oeUJ[`03oeUK[omIFZoo
FEZ_00GoFE^_00CoH6>dof9U]OmLG[7oko3g1Oooool00omPHkCofmg_ooooo`03ooooo`03olG8iOo`
lOWooooo00?ooooo00?oUYW?oeUK[oooool01?ooool00onPX];oKFjhoh^>b@06ooooo`?oH6>d00?o
G5jaoeUK[omIFjl00_mIFjl00om/K[Woooooooooo`04ooooo`03ofe^^?mIFjooZj_G00Gooooo00?o
j>WeofIY]_mPHk@01?mPHk@2ofQZ]`;oJ6^g3_ooool00om]K[SoJ6^goiRJc`0>ooooo`08omWIk?mV
JKKoH6>doeUK[omPHkCoJ6ZgogUk__n5Q/@5ooooo`04omWIkOmIFjooFE^_oibOd@Gooooo00?oinSe
oeUK[omIFjl00_mIFZl00omPHkCoFE^_okbmh@04ooooo`03oo_ko?moP<?ooooo00Cooooo00?oMGRm
om3Bj_ooool00oooool00oo@dN[og=g`ooooo`04ooooo`04ogj0`omIFZooFE^_of1S]0goFE^_00?o
FEZ_oeUK[omIFjl01omIFjl00omIFZooFE^_oeUK[`02oeUK[`03oeUJ[omIFjooFE^_00CoFE^_00?o
FEZ_oeUK[omIFjl01OmIFjl2oeUJ[`SoFE^_00?oH6>doeUK[omIFjl03OmIFjl00omIFZooFE^_oeUJ
[`03oeUK[`04oeUJ[omIFjooFE^_of1S]1?oFE^_00?oFEZ_oeUK[omIFjl07omIFjl2oeUJ[`05oeUK
[omIFZooFE^_oeUK[omIFZl02OmIFjl00omIFZooFE^_oeUK[`0EoeUK[`WoFEZ_?OmIFjl9oeUJ[`?o
FE^_00?oJ6^foeUK[omPHk804OmIFjl00om[KKOoHF>bof5S/P0=oeUK[`;oFEZ_00KoG5jaof1R/_mX
J[KoH6:bog5b^OmPH[87oeUJ[e_oFE^_00KoH6>bofQ[]_mPHk;oH6>boeUK[omPHk8>oeUK[`03ofQ[
]_mPHk;oLGBi00;oJ6^f3omIFjl2of5S/P06oe]M/?miNkgoLGBioeUK[omNH;7oIVVe2OmPHk82of1R
/P04ofIX]OmPH[;oKFjhofIX]@;oNGZm00?oIVReofe_^?mVJKD03OmPHk801Om]KkSoIVVeogUk_Omd
MkcoLgJk00;oKFnh00?oIfVeof5S/_mQHk801_mQHk88of1S/P;oIVRe2omPH[800omLG[7oFEZ_oeUK
[`3ooeUK[gOoFE^_000=oeUJ[`07of1S]?mXJ[OoH6>doeUJ[omPHkCoFEZ_of1S]00EoeUJ[`04of1S
]?mXJ[OoHVBeof1S]1?oFEZ_00CoH6>doeUJ[omIFZooFEZ_0_mPHk@_oeUJ[`06of1S]?mIFZooJ6Zg
ofAW]_mPHkCoFEZ_1?mPHk@>oeUJ[`;oH6>d00?oFEZ_ooclo_ooool00oooool00oo_k_OoH6>dojb]
f004ooooo`03ooGen_oooooooooo00?ooooo00?oHFBdoeUJ[oodloX01?ooool00oo5anGoJ6ZgofQZ
]`06ooooo`SoFEZ_00?oOH33ooooooooool01?ooool00omaL[_oFEZ_oj^[e`05ooooo`05onSXmOmV
JKKoFEZ_oeUJ[omLG[401_mPHk@>ooooo`03ofIY]_mPHkCoV9[?00oooooo00Soh^?boeUJ[omIFZoo
H6>dofQZ]omiNkkoLG:kon_[mPCooooo00Cono_noeUJ[omIFZooinSe1Oooool00onMWM7oFEZ_oeUJ
[`02oeUJ[`03of1S]?mIFZooR8W800Gooooo00?ob<SUooooooooool00_ooool00oo`lOWoFEZ_ohj@
b`04ooooo`03ooGen_oinOcooooo00Cooooo00CoHFBdoeUJ[omIFZooH6>d=OmIFZl00omPHkCoFEZ_
oeUJ[`0FoeUJ[`03of1S]?mIFZooFEZ_0:goFEZ_00?oJ6ZfoeUJ[omPH[804OmIFZl00omaL[WoH6:b
of1R/P0?oeUJ[`;oH6:b00CoJ6Zfof1R/_maL[WoH6:bH_mIFZl01_mPH[;oJ6ZfofIX]OmPH[;oFEZ_
of1R/P_oFEZ_0omPH[800om]K[SoIVReogUj_@02ofe^^003ofIX]OmPH[;oH6:b00GoH6:b00?oGUna
oeUJ[omIFZl01?mIFZl2of1R/P03ofAV]OmiN[goLgFk00;oH6:b00?oJ6Zfof1R/_mPH[801_mPH[80
1omRI;CoJ6Zfog5b^OmcMK_oLG:iogAf_?mcMK/00_miN[d00omcMK_oMgRlofe^^002ofQZ]P03of9T
]?mPH[;oH6:b00SoH6:b00GoKFjhof]/]omcMK_oNGZmog=e^`02ofe^^003ofIX]OmPH[;oH6:b00ko
H6:b00?oIVReofAV]OmIFZl0oomIFZn4oeUJ[`003OmIFZl01omOHkCoJ6ZgoemS]?mIFZooGf>doeUJ
[omOHk@05OmIFZl01?mOHkCoJ6ZgoemS]?mOHk@CoeUJ[`04oeYL/?mIFZooFEZ_oeUJ[`;oGf>d7_mI
FZl00omOHkCoFEZ_oeUJ[`0>oeUJ[`07oemS]?mIFZooHVBeoeYL/?mOHkCoFEZ_oeYL/003oemS]0ko
FEZ_0_mOHk@00om[KKWoooooooooo`03ooooo`03omWIkOmOHkCoJV^i00Wooooo00Cogmo`oeUJ[omI
FZoohN7a1?ooool00ooWj?GoJ6ZgofQZ]`06ooooo`03ohB6a_mIFZooFEZ_00GoFEZ_00?o[ZoJoooo
ooooool00oooool01?ofm__oLG:koeUJ[on[ZmL5ooooo`03onOXmOmXJ[OoFEZ_00SoFEZ_1_ooool0
1?n;SLWoQ8O6oh^=bOnBTl/3oiRJcP04oi:CbomOHkCoFEZ_oiRJc`Gooooo00KoinSeoeUJ[omIFZoo
HFBdohj@booinO`5ooooo`07ohb?b_mIFZooGf>dofQZ]omiNkkoLG:kojRZe`05ooooo`03ohj@bomQ
H[Gooooo00Gooooo00?oHFBdoeUJ[omIFZl00_mIFZl00omLG[7oFEZ_of]]^@05ooooo`03ooOgnooo
oooooooo00;ooooo00?o]KKMoeUJ[omQH[D02_ooool01Oogmo_oFEZ_oeUJ[omIFZooGf>d03GoFEZ_
00?oGf>doeUJ[omIFZl05_mIFZl00omOHkCoFEZ_oeUJ[`2]oeUJ[`03ofQZ]_mIFZooH6:b017oFEZ_
00?oLG:iof1R/_mPH[803omIFZl2of1R/P04ofQZ]_mPH[;oLG:iof1R/V;oFEZ_00KoH6:bofQZ]_mX
J[KoHVBdof1R/_mVJ;D>of1R/P03ofe^^?mVJ;GoNGZm00;oKFjh00?oIVReof1R/_mPH[802_mPH[80
0omJG;3oFEZ_of1R/P02of1R/P05ogUj_OmaL[WoFEZ_oeUJ[omXJ[H02_mIFZl01OmLG[7oIVReof1R
/_m]K[SoIVRe00;oNGZm00?oKFjhog=e^omVJ;D01omPH[800omLG[7oFUb`of1R/P03of1R/P;oKFjh
00KoLgFkogUj_OmcMK_oKFjhof]/]omPH[8?oeUJ[`03oeYL/?mPH[;oH6:b0?ooFEZ_QOmIFZl00004
oeQJ[omHFJooF5V_oeQI[`WoF5Z_00OoGf>dofMZ]_mOHkCoF5Z_oemS]?mHFZooGf>d00;oF5Z_0_mH
FJl9oeQJ[`;oF5V_1_mHFZl01?mOHkCoIfZfoemS]?mOHk@3oeQJ[`;oF5V_00?oF5Z_oeQI[omHFJl0
1_mHFZl2oeQI[`?oF5Z_0_mHFJl2oeQJ[`;oGf>d00?oF5V_oeQJ[omHFZl00_mHFZl2oeQI[`koF5Z_
0omHFJl6oeQJ[`03oemS]?mHFZooF5Z_00_oF5Z_0omHFJl01OmOHkCoGF2boemS]?mHFZooGf>d00;o
F5Z_0omOHk@5oeQJ[`;oF5V_0_mHFZl2oeQI[`06oeQJ[omHFJooF5V_oemS]?mOHKCoW9kA1Oooool0
1?nd]]goGf>doeQJ[ooinO`8ooooo`04ojFWeOmHFZooF5Z_oko1hPCooooo00Con__lofMZ]_mWJ[Ko
m??j1Oooool00oo5anGoF5Z_oeQJ[`05oeQI[`03onGVm?oooooooooo00?ooooo00CoiNKdog1b^omH
FJooZJ_G1Oooool00ooWj?GoIfZfoeQJ[`05oeQJ[`;oF5V_00?oF5Z_ooooooooool01?ooool01?mW
J[KoGf>dofMZ]_m`L[/3ogQk_P04og1b^omOHkCoF5Z_oiNJcPGooooo00?oinSeoeQJ[omHFJl00_mH
FZl00onEUlooooooooooo`03ooooo`08omCDk?mHFZooGf>dofMZ]_mhNkkoL7:kofQ[]oolo?h4oooo
o`03omCDk?nATlcooooo00Cooooo00?od=;ZoeQJ[omHFZl01_mHFZl00ooemO[oooooooooo`07oooo
o`04ohN:b?mHFZooF5Z_om_Ml0Wooooo00Gof][]oeQJ[omHFZooF5Z_oemS]004oeQJ[`04oeQI[omH
FZooF5Z_oeQI[a3oF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01?mHFJooF5Z_oeQJ[omHFJl4oeQJ[`06
oeQI[omHFZooF5Z_oeQI[omHFZooF5V_0_mHFZl00omHFJooF5Z_oeQI[`05oeQJ[`03oemQ]?mHFZoo
F5Z_00goF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01_mHFJooF5Z_oeQI[omHFJooGf>doeQI[`GoF5Z_
00?oF5V_oeQJ[omHFZl00_mHFZl00omHFJooF5Z_oeQJ[`06oeQJ[`?oF5V_3omHFZl2oeQI[a3oF5Z_
00?oF5V_oeQJ[omHFZl02OmHFZl00omHFJooF5Z_oeQJ[`0]oeQJ[`WoF5V_5omHFZl9oeQI[a;oF5Z_
00?oIfZfoeaN/OmUJ;D01_mOH[8;ofMZ]P03ogAf_?m/K[SoK6jh00ooIfZf00KoJffhofEX]Om[KKSo
IFReog9c^omUJ;D;oemR/P03oeaN/OmHFZooF5Z_02[oF5Z_00?oGEnaoemR/_mOH[808?mOH[800omU
J;GoIfZfofMZ]P02ofMZ]P03ofa^^?m^L;SoLWFk00;oM7Jl00?oLWFkog1b^OmbMK/03_m`L[T00omd
M[coLWFkogQj_@02ogAf_003og9e^om`L[WoL7:i00coL7:i0_mbMK/00om^KkSoN7ZmogIh_002og1a
^@04ogQj_Om`LKWoL76iog1a^@SoL7:i00?oLWFkogAf_?mhN[d05omhN[d01?mfN;coM7JlogAf_?mb
MK/3og1b^@03ofY/]omWJ[KoIfZf00GoIfZf00GoGf:boeQJ[omHFZooF5Z_of=V]@02oemR/PgoF5V_
Q?mHFZl9oeQI[lcoF5Z_6?mHFJl6oeQJ[`003?mGFJl02?mHFJooGf:bofIY]_mOH[;oEeV_oemR/_mG
FJooGf:b2OmGFJl2oeQI[`[oEeV_00?oFE^_ofEX]OmOH[802OmGFJl00omHFJooEeV_oeMI[`0<oeMI
[`;oGf:b2?mGFJl00omHFJooEeV_oeMI[`0CoeMI[`03oemR/_mGFJooEeV_00[oEeV_00CoF5V_oeMI
[omGFJooEeV_0omOH[801?mGFJooGf:boeMI[omGFJl3oemR/P03oeMI[omHFJooEeV_00;oEeV_00?o
F5V_oeMI[omGFJl01_mGFJl00omMGk7oGf:bolO8i@05ooooo`04ohB7a_mOH[;oEeV_om7Cj`Sooooo
00CoJVbhoeMI[omGFJooW9kA1Oooool00om`LK_oIVVfom7CjP05ooooo`03ookno_mXJkSoEeV_00Co
EeV_00?oQhS6ooooooooool01?ooool01?nWZMKoL7:ioeMI[onYZ]L5ooooo`03onOXmOmWJKKoEeV_
00SoEeV_1_ooool02omVJKKoGf:bofIY]_m`L[WoMg^mogQk_OmgNkgoL7:ioemR/_mGFJooUY[>00Go
oooo00?oinSeoeMI[omHFJl00_mGFJl00onATl_oooooooooo`03ooooo`08onOXmOmGFJooGf:bofIY
]_mgNkgoL7:ioemR/_oIfNd4ooooo`03oo_ko_o@d>_ooooo00Cooooo00GoQhW8oeMI[omGFJooEeV_
oeQI[`03oeMI[`03oeQI[ooKg?3ooooo00Oooooo00GonOWloeQI[omGFJooF5V_oijPd@09ooooo`05
ojJXe_mGFJooEeV_oeMI[omOH[801_mGFJl00omHFJooEeV_oeMI[`02oeMI[`;oF5V_00?oEeV_oeQI
[omGFJl01?mGFJl01?mHFJooEeV_oeMI[omHFJl3oeMI[`03oeQI[omGFJooEeV_00koEeV_0_mHFJl6
oeMI[`03oeQI[omOH[;oEeV_00GoF5V_2omGFJl01OmHFJooEeV_oeMI[omGFJooF5V_00;oEeV_00?o
Gf:boeMI[omGFJl02omGFJl00omHFJooEeV_oeMI[`03oeMI[`05oeQI[omGFJooEeV_oeMI[omHFJl0
1?mGFJl2oeQI[`KoEeV_0_mHFJl9oeMI[`;oF5V_0omGFJl00omHFJooEeV_oeMI[`06oeMI[`04oeQI
[omGFJooF5V_oeQI[`KoEeV_00?oF5V_oeMI[omGFJl00_mHFJlAoeMI[`WoF5V_9_mGFJl@oeQI[a3o
EeV_00KoFefaoeiR/_mNH[;oKg6ioeiR/_mTJ;D@oeiR/P04oemR/_mbLk_oJffhof]]^0GoIfZf2_mV
J[H2of]]^0;oKg6i00?oLgJlof]]^?mVJ[H03OmVJ[H2ofMZ]P03ofEX]OmOH[;oGf:b00CoGf:b1?mN
H[801?mLGk7oEeV_oeMI[omGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_2?mGFJl01OmIFk3oGV:b
ofAX]OmNH[;oJffh00;oKg6i00?oJffhofIZ]_m[KKP01OmVJ[H3ofma^@CoMgZm2OmhN[d3ogMj_@05
og=f_?m_LKWoKg6iofma^Om]KkP00omVJ[H2ofMZ]P05of]]^?m`LKWoJffhogQj_OmdM[`00_mWJ[H0
0om`LKWoIfZfofMZ]P03ofIZ]P03ofma^OmaLk_oMgZm013oMgZm00CoLgJlofma^Om_LKWoLgJl2_mg
N[d2og=f_004og9c^om`LKWoL76iofU[]`?oIfZf00?oHFBdoemR/_mNH[801_mNH[800om[KKSoH6Bd
oeiR/P0DoeMI[`WoF5V_2?mGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_7_mGFJl9oeQI[`koEeV_
2OmHFJl7oeMI[`?oF5V_8?mGFJlGoeQI[dooEeV_6?mHFJlToeMI[aSoF5V_1_mGFJl000goEeR^00Oo
GV2aofIY]_mNH;7oEeR^oeiP/OmGF:koGV2a01KoEeR^00?oIVVfoeiP/OmGF:h05omGF:h2oeiP/Ako
EeR^00?oGV2aoeMH[_mGF:h03_mGF:h5oeiP/@;oEeR^00?oGV2aoemP/OmNH;403omGF:h00omNH;7o
jn_fooooo`04ooooo`04oemR/_mNH;7oEeR^oibLd@Oooooo00Gol?3goeMH[_mGF:koEeR^oemS/P05
ooooo`03oj6Se?mVJKKoR8[500Kooooo00?olO;iofU[]omGF:h00_mGF:h00on7R<Kono_looooo`05
ooooo`04ofU[]om_LKSoEeR^ojVZePGooooo00?oinSeofIY]_mGF:h02?mGF:h6ooooo`04ofIY]_mN
H;7oIVVfofma^0?oMgZm00CoKg6hoeiP/OmGF:koUYW<1Oooool01_oWj?GoEeR^oeMH[_mGF:koQhS6
ooWio0Gooooo00SoinSeoeMH[_mNH;7oIVVfogMj_Om_LKSoGV2aohF6a@Gooooo00?oo?cnoooooooo
ool00_ooool00oogmo_oEeR^oeMH[P07oeMH[P03okFggOoooooooooo00Kooooo00Goc<gWoeMH[_mG
F:koEeR^ofU[]`09ooooo`05ohN8a_mGF:koEeR^oeMH[_mNH;40=OmGF:h00omNH;7oEeR^oeMH[P0F
oeMH[P03oeiP/OmGF:koEeR^0:7oEeR^2?mNH;401_mTIkGoIVVeof]/]omVJKGoLgFkofIY]A;oKg2h
00?oMGNlog5b^OmaL[T00om_L;P00omaL[WoMgVlogMi_00:ogMi_0?oLgFk00?oMGNlog5b^Om_L;P0
1om_L;P01Om[K;OoIVVeofIY]OmVJKGoHVFd00;oGV2a00?oFEZ_oeMH[_mGF:h0BOmGF:h00omLG[3o
J6Zfog=e^`0=ogMi_005og5b^Om_L;SoIVVeofIY]OmXJ[H01Om_L;P01omaL[WoLgFkog5b^OmgNKco
LgFkogEg_?maL[T03Om_L;P00omcMK_oMgVlogMi_003ogMi_003og5b^Om_L;SoLgFk00_oKg2h00Wo
LG:iofm`^?mcMK_oLG:iogMi_?meMkcoLgFkogEg_?maL[T01_m_L;P00om[K;OoIVVeofIY]@04ofIY
]@;oKg2h00KoLgFkogMi_?mgNKcoKFjhof]/]omTIkD>oeiP/@05of9U]?m[K;OoHVFdoeiP/OmLG[00
oomGF:j4oeMH[P003OmFF:h01omNH;7oIVVfoeiP/OmFF:koGV2aoeIH[_mNH;405_mFF:h00omVJKKo
GV2aoeIH[P03oeIH[P03oeaN/?mFF:koEUR^00GoEUR^00?oEeR^oeIH[_mFF:h01_mFF:h2oeMH[P03
oeIH[_mNH;7oGV2a01?oEUR^00?oEeR^oeIH[_mFF:h02?mFF:h00omNH;7oEeR^oeIH[P0>oeIH[P03
of9U]?mNH;7oGV2a00;oGV2a00GoEeR^oeIH[_mNH;7oGV2aoeUJ[`0?oeIH[P03oeiP/Oolo?kooooo
00?ooooo00?onOWloeIH[_mNH;400_mFF:h7ooooo`03ojf^f_mFF:koEUR^00;oEUR^00?on__loooo
ooooool00_ooool01?o@d^[oIVVfofma^?oQh_47ooooo`03onGVl_oLgNoolO;i00Oooooo00GoblcW
oeIH[_m_LKSoEUR^ojVZeP05ooooo`03onOXmOmVJKKoEUR^00CoEUR^00CoEeR^oeIH[_mFF:koEUR^
1_ooool01?o[joKoj>Weon_[m_o/k?H3ong]mP04onc/m_maL[_oEUR^oiJIc0Gooooo00?oo?cnonSX
mOodloX02?ooool02OoOgo3oEUR^oeiP/OmVJKKoMgZmofma^?mNH;7oEeR^oo[jo009ooooo`03okFf
g?mFF:koEUR^00;oEUR^00?oEeR^oeIH[_mGF:h00_mFF:h00on5QlGoooooooooo`06ooooo`03oi2B
bomFF:koEeR^00;oEUR^00?okNkgooooooooool01_ooool01OmXJkOoEUR^oeIH[_mFF:koGV2a00;o
EUR^0_mGF:h?oeIH[P03oeMH[_mFF:koEUR^013oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P04
oeIH[_mGF:koEUR^oeiP/@[oEUR^00CoEeR^oeIH[_mFF:koEeR^1OmFF:h2oeMH[P?oEUR^00?oGV2a
oeIH[_mFF:h01OmFF:h00omGF:koEUR^oeIH[P03oeIH[P;oEeR^1OmFF:h00omGF:koEUR^oeIH[P05
oeIH[P03oeMH[_mFF:koEeR^00?oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P03oeIH[_mGF:ko
EUR^00;oEUR^00?oEeR^oeIH[_mFF:h00omFF:h01OmGF:koEUR^oeIH[_mFF:koEeR^00[oEUR^00Co
EeR^oeIH[_mFF:koEUR^0_mGF:iOoeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK404OmFF:h00om^L;So
GF6aoeeQ/@02oeIH[P03oeaN/?mMHK7oGF6a00WoGF6a0omSIkD2ofY/]`03og1b^OmSIkGoGF6a00Ko
GF6a2OmNH;400omLG[3oEUR^oeIH[P0KoeIH[PSoEeR^2?mFF:h8oeMH[QKoEUR^00OoEeR^oeYL/?mV
JKGoIVVeof]/]omVJKGoJfbg00;oKg2h00OoJVbgofEY]OmZK;OoIFVeoemS/_mMHK7oFUb`00WoEUR^
00OoGF6aof5U]?mSIkGoMWVlofEY]Om^L;SoGF6a00KoEUR^00?oG5j`oeeQ/OmMHK401_mMHK401?m`
L[WoHfNeogIi_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00OoGF6a00_oHfNeofEY]OmZK;OoIFVeofi`
^?mZK;OoMWVlog9e^om^L;SoLWFkofY/]`0=ofEY]@;oJVbg00?oL7:iogIi_?mfNK`00_mZK;L00omS
IkGoGF6aoeeQ/@0<oeeQ/@03of=W]OmZK;OoJVbg00;oHfNe00?oGF6aoeYL/?mFF:h02OmFF:h9oeMH
[QkoEUR^2?mGF:h8oeIH[PSoEeR^5_mFF:h9oeMH[SWoEUR^3OmGF:hjoeIH[QSoEeR^POmFF:h000go
EUR^00OoGV2aofIY]_mNH;7oEUR^oeiP/OmFF:koGV2a01KoEUR^00?oIVVfoeiP/OmFF:h00omFF:h0
0omNH;7oEUR^oeIH[P0AoeIH[P03oeYL[omNH;7oEUR^01goEUR^00?oGV2aoeIH[_mFF:h03_mFF:h0
0omVJKKoGV2aoeiP/@02oeiP/@;oEUR^0_mNH;4?oeIH[P03oeiP/OmaLkcooooo00Cooooo00?oinSe
oeIH[_mNH;400_mFF:h00oo/kOKoooooooooo`04ooooo`03ofQ[]omFF:koEUR^00;oEUR^00?ol?7i
ooooooooool00_ooool01Oo/kOKoIVVfof]]]_mgN[goo?kn00oooooo00KonOWloeiR/_mFF:koKg6h
oeIH[_nYZ]H5ooooo`03onOXmOmVJKKoEUR^00SoEUR^3_ooool00on3QLCoEUR^oiJIc00@ooooo`09
oi2BbomFF:koGV2aofIY]_mgN[goKg6hoeiP/OmFF:koc<gW00Wooooo00?oJ6^goeIH[_mFF:h01omF
F:h00omWJ[Koooooooooo`06ooooo`03oeiR/_mFF:koEUR^00;oEUR^00?o[JkJooooooooool01Ooo
ool00ooinOcoEUR^oeIH[P02oeIH[P03oeiP/OmFF:koEUR^03?oEUR^00?oGV2aoeIH[_mFF:h05_mF
F:h00omNH;7oEUR^oeIH[P2[oeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK401?mFF:h00omJG;3oGF6a
oeeQ/@0:oeeQ/@03og1b^OmSIkGoHfNe00koIFVe0omZK;L01?m^L;SoK6jhogAg_?mSIkD;oeeQ/@03
oeYL/?mFF:koEUR^053oEUR^00GoHfNeofEY]OmZK;OoIFVeofY/]`02ofi`^005ofY/]omUJKGoIFVe
oeeQ/OmHFZl02omFF:h2oeeQ/@05ofY/]omfNKcoJVbgog1b^OmZK;L03omMHK401?m`L[WoJVbgogIi
_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00KoGF6a00coGf>bofEY]OmUJKGoJVbgofEY]Om^L;SoJVbg
ogIi_?mbMK_oKW2hog9e^omSIkD7oeeQ/@03oeYL/?mFF:koEUR^00?oEUR^00?oGF6aoemS/_m^L;P0
0_mfNK`2ofEY]@03oeeQ/OmFF:koEUR^00coEUR^00?oGF6aofEY]OmUJKD00_mMHK7ooeIH[XCoEUR^
0007oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00OoGUnaofIY]OmNGk7oEUN^oeiO/OmFEjkoGUna00Go
EUN^0_mFF:h<oeIG[P05oemS/_mFEjkoEUN^ofIY]OmNGk401?mFEjh00omNGk7oEUN^oeIG[P09oeIG
[P03oeIH[_mFEjkoEUN^00KoEUN^00?oGUnaoeIG[_mFEjh06OmFEjh01?mFF:koEUN^oeIG[_mNGk4:
oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00GoI6JdoeiO/OmNGk7oGUnaoeiP/@02oeIG[P03of9U]?mN
H;7oEUN^00_oEUN^00GoEUR^oeIG[_mFEjkoGV2aoifNd005ooooo`03olG7iOmFEjkoGUna00;oEUN^
00?oaLKUooooooooool00oooool00oofm__oEUN^oeIG[P03oeIG[P03om7Bj_oooooooooo00;ooooo
00Koo_knofIY]OmVJKGoKg2hohN8aOolo?h=ooooo`07ooWio?mbLkgoEUN^oeIG[_m_L;SoEUN^ojVY
eP05ooooo`03onOXm?mVJKGoEUN^00SoEUN^3_ooool00on3QLCoEUR^oiJIc00?ooooo`0:onGTl_mF
F:koEUN^oeiO/OmVJKGoMgVmofm`^?mNH;7oEUR^ogYk_PSooooo00?oinOdoeIG[_mFEjh00_mFF:h3
oeIG[P05oeIH[_mFEjkoEUN^oeiO/OobloX01_ooool00ooUi_CoEUR^oeIG[P02oeIG[P03oeIH[_mb
MKgooooo00Kooooo00?og=g_oeIG[_mFEjh00_mFEjh00omNGk7oEUN^oeIG[P03oeIG[P03oeIH[_mF
EjkoEUN^00KoEUN^00?oEUR^oeIG[_mFF:h01?mFEjh2oeIH[P03oeIG[_mFF:koEUN^00;oEUN^00?o
EUR^oeIG[_mFEjh01_mFEjh00omFF:koEUN^oeIG[P03oeIG[P;oEUR^00?oEUN^oeIH[_mFEjh00_mF
Ejh2oeIH[P05oeIG[_mNGk7oEUN^oeIG[_mFF:h00omFEjh00omFF:koEUN^oeIG[P05oeIG[P04oeIH
[_mFEjkoEUN^oeIH[PKoEUN^00?oGV2aoeIG[_mFEjh01OmFEjh00omFF:koEUN^oeIG[P03oeIG[P03
oeIH[_mFEjkoEUN^00koEUN^00?oEUR^oeIG[_mFEjh01?mFEjh00omFF:koEUN^oeIG[P0<oeIG[P;o
EUR^1?mFEjh00omFF:koEUN^oeIG[P0HoeIG[PWoEUR^1omFEjh9oeIH[PooEUN^3omFF:hQoeIG[P05
oeeO/OmFEjkoKVnhoeIG[_mMGk404OmFEjh01?m^KkSoKFjhohZ:a?n8R<<=ohJ6``?oRHW400CoSXo6
oh^<a?mlO[koF5V_;_mFEjh9oeIH[QKoEUN^2OmFF:h:oeIG[P03oeeO/OmFEjkoGEna00;oIFRe00?o
GEnaoeIG[_mMGk401?mFEjh9oeIH[P;oGEna00GoIFReogIh_?mUJ;GoKVnhofEX]@0?oeIG[P04ofi_
^?mUJ;GoMWRlofi_^0;oEUN^00?oIFReoeIG[_mFEjh01OmFEjh4oeeO/@09of=V]OmMGk7oJF^gof=V
]OmfN;coL76iofU[]om^KkSoGEna00goEUN^0_mMGk400om^KkSoMWRlogIh_002ofEX]@03oeeO/OmF
EjkoEUN^00coEUN^00?oGEnaofEX]OmUJ;D00_mMGk4coeIG[PWoEUR^5_mFEjh9oeIH[QKoEUN^2OmF
F:i9oeIG[QOoEUR^>_mFEjhHoeIH[UOoEUN^000=oeIG[@07oeiO/?mVJ;GoGUn`oeIG[OmNGk3oEUN]
oeiO/00CoeIG[@05ofIY]OmFEjgoEUN]ofIY]OmNGk001?mFEjd00omNGk3oEUN]oeIG[@0BoeIG[@03
oeiO/?mFEjgoEUN]01coEUN]00?oGUn`oeIG[OmFEjd03_mFEjd5oeiO/0;oEUN]00?oIVVeoeiO/?mF
Ejd03_mFEjd00omNGk3ob<OUooooo`04ooooo`03oi^Nd?mFEjgoG5f_00;oEUN]00?oRXg8oooooooo
ool00oooool00oo8b>GoEUN]oeIG[@03oeIG[@03oj:Se?oooooooooo00?ooooo00KoP8;2ofIY]OmX
J[KoIVVeog5a^OoUi_8;ooooo`03omcMkomXJ[OoEUN]00;oEUN]00?oKg2hoeIG[OnYZMH01Oooool0
0ooWj?CoIVVeoeIG[@08oeIG[@kooooo00?oPhC3oeIG[OnFV<`03_ooool03?oFencoIfVeoeIG[OmF
EjgoGUn`ofIY]OmgNKgoKg2hoeiO/?mFEjgoIVVeon_[mPOooooo00?oT9;;oeIG[OmFEjd02?mFEjd0
0omNGk3oe]O/ooooo`05ooooo`03oi^Ld?mFEjgoEUN]00CoEUN]00?omOGjooooooooool01?ooool0
0onUYmGoEUN]oeIG[@02oeIG[@03oeiO/?mFEjgoEUN]03?oEUN]00?oGUn`oeIG[OmFEjd05_mFEjd0
0omNGk3oEUN]oeIG[@2[oeIG[@05oeeP/?mFEjgoKVnhoeIG[OmMH;004OmFEjd01?m^KkSoK6ffohN7
`_n4Q<8=oh>3`0;oQXO200CoQXK2ohR8`on8RL?oO7fn3omFEjd00omHFJkoEUN]oeIG[@1?oeIG[@03
oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX]?mbLkWoIFRdofi_
^?mUJ;@03omFEjd01om^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;002omFEjd02OmMH;3oEUN]ofEX
]?mMH;3oMWRlofi_^?mUJ;CoKVnhoeeP/00=oeIG[@;oGF2`00KoKVnhogIh_?mfN;coGF2`ofEX]?mL
GJl>oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`oomFEjf4oeIG[@003?mFEjd01?mFEZgoGUn`ofEX]OmN
Gk03oeIG[@04oeiO/?mFEjgoEUJ]oeIF[@;oEUN]0_mFEZd<oeIG[@05ofEX]OmFEjgoEUN]ofEX]OmN
Gk001?mFEjd00omNGk3oEUN]oeIG[@02oeIG[@;oEUJ]2OmFEjd2oeIF[@;oEUN]00?oG5f_oeiO/?mF
Ejd03OmFEjd2oeIF[@SoEUN]0_mFEZd4oeIG[@03oeiO/?mFEjgoEUN]00GoEUN]0_mFEZd00omFEjgo
EUJ]oeIF[@04oeIG[@GoGUn`00CoEUJ]oeIG[OmUJ;GoGUn`1?mFEjd2oeIF[@CoEUN]0_mFEZd2oeIG
[@05oeIF[OmNGk3oXjCDomcMkooMg_000_oQh_401OoPhO3oLW:loeIF[OmFEZgoEUN]00;oEUJ]1OoL
gNl00ombLkcoEUJ]oeIF[@03oeIF[@04ofQZ]_oLgNoohN;aomgNl0;oh>7`00WoRX_8ofEX]OmUJ;Go
IFReoeiO/?mUJ;GoLW:lokfnhOo]kOL01Oooool00oo`lOWo`l?Rogam`003oeIG[@;oEUJ]00CoKfnh
oeIF[On>SlWoh>7`0_oQh_401OoLgNoogMk`okRjgomUJ;GoEUN]00;oEUJ]1_mFEjd00oo3`n?og=g_
omcMk`02omcMk`?ogMk`00Woh>7`on7RlOoTi?;ohN;aonCTl_oQh_7oNW^noeIF[OmhN[d03?oLgNl0
1?nUYmGoLW>loeIG[OmNGk02oeIG[@08oeiO/?mUJ;GoMgVmofm_^?mNG[3oEUN]ofEX]On3Q<<6omcM
k`08omWJkOmNH;7oEUN]oeIF[OmFEjgoEUJ]oeIG[OmFEZd4oeIG[@04oeiO/?n7R<Goh>7`omgNl0?o
g=g_00?og=c_og9c_?mFEjd00_mFEjd01?mFEZgoEUN]oeIG[OnCU<`6omcMk`03ogam`?mFEjgoEUN]
00;oEUN]00?oGUj`oeIG[OmFEZd00_mFEjd2oeIF[AGoEUN]0_mFEZd01?mFEjgoEUJ]oeIG[OmFEZdB
oeIG[@04oeIF[OmFEjgoEUJ]oeIG[@;oEUJ]1OmFEjd01OmFEZgoEUN]oeIF[OmFEjgoEUJ]00_oEUN]
00?oGUn`oeIG[OmFEjd00_mFEjd2oeIF[@[oEUN]0_mFEZd4oeIG[@07oeIF[OmFEjgoEUJ]oeIG[OmF
EZgoEUN]oeIF[@03oeIG[@04oeIF[OmFEjgoEUN]oeIF[@OoEUN]00?oEUJ]oeIG[OmFEZd03?mFEjd0
0omFEZgoEUN]oeIG[@02oeIG[@03oeIF[OmFEjgoEUN]03;oEUN]2OmFEZdNoeIG[@WoEUJ]2?mFEjd2
oeeP/004oeIG[Om^KkSoEUN]oeeP/13oEUN]00GoF5R^ofi_^?m[K;KoQHG2oh>2`004oh21_`WoP8:o
0on5QL800on7Ql;oQhS3ogam_P0?oeIG[@03oeeN/?mFEZgoEUJ]00KoEUJ]7omFEjd@oeIF[@ooEUN]
2OmFEZd2oeIG[@03oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX
]?m`LKSoIFRdogIh_?mUJ;@03omFEjd02?m^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;3oEUN]2OmF
EZd00omFEjgoGF2`oeIG[@02oeeP/005ogIh_?m^KkSoIFRdofi_^?mMH;003OmFEjd2oeeP/005ofi_
^?m`LKSoMWRloeeP/?mUJ;@02OmFEZd6oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`4omFEjd9oeIF[Aoo
EUN]4?mFEZd?oeIG[@WoEUJ];OmFEjd9oeIF[@[oEUN]3OmFEZdXoeIG[AOoEUJ]M_mFEjdHoeIF[@Ko
EUN]0002oeEFZP03oeIFZ_mEEZ[oEEJZ00SoEEJZ00?oGEj_ofEW/_mMGZl00omEEZX00omMGZooEEJZ
oeEFZP05oeEFZP03oeIFZ_mEEZ[oEEJZ00KoEEJZ00CoEUJZoeEFZ_mEEZ[oIFNb0_mEEZX00omUIk;o
FEZ]oeEFZP02oeEFZP03oeIFZ_mMGZooEEJZ01;oEEJZ00?oGEj_oe]L[_mEEZX06OmEEZX4oeIFZP03
oeeN[omEEZ[oEUJZ00CoEEJZ0_mFEZX8oeEFZPGoGEj_00CoEUJZoeEFZ_mUIk;oGEj_3omEEZX2oeeN
[`05oeEFZ_mMGZooKfnfofm_]_mUIk804omEEZX01Om^KkKoGEj_ofEW/_mUIk;oKVnf00?oIFNb00?o
GEj_ofEW/_mEEZX00omEEZX00omFEZ[oEEJZoeEFZP09oeEFZP0:ofi_]_mEEZ[oKfnfofEW/_m_KkKo
KVnfoe]L[_mMGZooEEJZofEW/PcoEEJZ00?oEUJZoeEFZ_mIFZd00_mMGZl02OmUIk;oKfnfogMh^om^
KkKoMgRkofEW/_mMGZooEEJZofi_]P05oeEFZP03oeIFZ_mEEZ[oEEJZ00GoEEJZ00?oEUJZoeEFZ_mM
GZl00_mFEZX02?mMGZooIFNbogMh^om^KkKoGEj_oeIFZ_mUIk;oEUJZ0_mEEZX3oeIFZP_oEEJZ00?o
EUJZoeEFZ_mMGZl00_mUIk801OmMGZooEUJZoeEFZ_mEEZ[oGEj_00;oEEJZ0_mFEZX;oeEFZP05oeIF
Z_mEEZ[oEEJZoeEFZ_mMGZl02_mEEZX01?mFEZ[oEEJZoeEFZ_mFEZX5oeEFZP03oeIFZ_mEEZ[oEEJZ
00?oEEJZ00?oEUJZoeEFZ_mEEZX02OmEEZX2oeIFZP03oeEFZ_mFEZ[oEEJZ00;oEUJZ2?mEEZX00omF
EZ[oEEJZoeEFZP08oeEFZP;oEUJZ1?mEEZX01OmFEZ[oEEJZoeEFZ_mEEZ[oEUJZ00CoEEJZ00?oGEj_
oeEFZ_mEEZX01OmEEZX00omFEZ[oEEJZoeEFZP04oeEFZP03oeIFZ_mEEZ[oEEJZ00;oEEJZ00?oEUJZ
oeEFZ_mEEZX00_mFEZX;oeEFZP;oEUJZ0_mEEZX00omFEZ[oEEJZoeIFZP0=oeEFZP;oEUJZ0_mEEZX0
0omFEZ[oEEJZoeEFZP04oeEFZP;oEUJZ2?mEEZX00omFEZ[oEEJZoeIFZP07oeIFZTgoEEJZ2OmFEZX2
oeaO[P04oeEFZ_m^KkKoEEJZoeaO[P;oEEJZ3_mFEZX01OmMGjkoJ6^dofY/]On5QL3oPH>o00goP86n
00?oQHG0oh62_on5QL000_n7Ql800omgNK_oEUJZoeIFZP07oeIFZPKoEEJZ00?oG5n^oeEFZ_mEEZX0
A?mEEZX9oeIFZP;oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk800omLGjkoEEJZoeaO[P0=oeEFZP;oG5n^
00GoIFNbogIg^OmUIk;oMWNiofEW/P08oeEFZPCoEUJZ0omEEZX01om^KkKoJ6^dog5b]omUIk;oG5n^
oeEFZ_mLGjh02OmEEZX2oeIFZP09oeeO[_mFEZ[oGEn^oeeO[_mfMkWoKVnfofEW/_m^KkKoG5n^00Ko
EEJZ1omFEZX2oeeO[P06ofi_]_mfMkWoMWNioeeO[_mUIk;oEUJZ3_mEEZX00omLGjkoIFNbofEW/P02
oeaO[PCoEEJZ2OmFEZY=oeEFZPWoEUJZ9_mEEZXGoeIFZSSoEEJZ5omFEZYToeEFZS3oEUJZ000=oeEF
ZP03oeeN[omUIk;oGEj_00?oEEJZ00?oGEj_oeEFZ_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83
oeEFZP03oe]L[_mEEZ[oGEj_01?oEEJZ00?oGEj_oeEFZ_mEEZX07OmEEZX00omMGZooEEJZoeEFZP0>
oeEFZPGoGEj_0_mEEZX00omUIk;oGEj_oeEFZP0>oeEFZP;oGEj_00GoEEJZoeeN[om^KkKoKVnfofEW
/P0CoeEFZP05ofMY]?mUIk;oIFNbofEW/_m^KkH00omUIk800omMGZooIFNboeEFZP0?oeEFZP04ofi_
]_mEEZ[oKVnfofEW/P;oKVnf00CoHfFaoeeN[omEEZ[oIFNb3omEEZX2oeeN[`09ofEW/_m^KkKoMgRk
ofi_]_mgN;_oIFNboeeN[omEEZ[oKVnf00ooEEJZ00[oGEj_oeEFZ_mEEZ[oIFNbofMY]?mgN;_oKVnf
oeeN[omEEZ[oIFNb4omEEZX01?mMGZooIFNbofEW/_mMGZl3oeEFZP03oeeN[omEEZ[oEEJZ017oEEJZ
00?oGEj_oeEFZ_mEEZX0C?mEEZX00omMGZooEEJZoeEFZP2ZoeEFZP;oG5n^00CoEEJZofi_]_mEEZ[o
G5n^4?mEEZX01OmLGjkoIFNbofY/]On5QL3oPH>o00goP86n00?oQHG0oh21__n5QL000_n7Ql800ome
M[WoEEJZoeEFZP0=oeEFZP03oeaO[_mEEZ[oEEJZ02[oEEJZ00?oFEZ]oeEFZ_mEEZX08_mEEZX00omL
GjkoEEJZoeaO[P02ofEW/P03oeaO[_mEEZ[oG5n^00coEEJZ0omLGjh01OmUIk;oL76gofEW/_mfMkWo
IFNb00ooEEJZ0om^KkH01?mUIk;oG5n^oe]M[OmLGjh;oeEFZP09oeMH[?mEEZ[oG5n^oeaO[_mfMkWo
KVnfofEW/_m^KkKoG5n^00goEEJZ0_mLGjh01Om^KkKoMWNiogIg^OmKGJgoIFNb00ooEEJZ00?oG5n^
ofQ[]?mUIk800_mLGjkooeEFZXCoEEJZ000=oeEFZP03oeaN[omUIk;oG5j_00?oEEJZ00?oG5f_oeEF
Z_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83oeEFZP03oeaN[omEEZ[oG5f_01?oEEJZ00?oG5j_
oeEFZ_mEEZX07OmEEZX00omLGZooEEJZoeEFZP0>oeEFZP;oG5j_00?oIFNboeaM[omLGJl00_mEEZX0
0omUIk;oG5j_oeEFZP0>oeEFZP;oG5j_00GoEEJZoeaN[om]K[KoKFjfofEW/P0BoeEFZP03oeIG[?mU
Ik;oIFNb00;oIFNb00KoMWRkofEW/_mXJkGoIFNboeaN[omUIk8@oeEFZP04ofe^]_mEEZ[oKFnfofEW
/P;oKFnf00CoJ6^eoeaM[omEEZ[oIFNb3omEEZX2oeaN[`03ofEW/_m]KkKoM7Ji00;oKFnf00CoH6>`
oeaN[omEEZ[oKFnf3omEEZX02_mLGZooEEJZoeEFZ_mUIk;oKFnfogIh^om]KkKoG5j_oeEFZ_mUIk8C
oeEFZP04oeaN[omUIk;oIFNboeaN[`?oEEJZ00?oG5j_oeEFZ_mEEZX04OmEEZX00omLGZooEEJZoeEF
ZP1<oeEFZP03oeaN[omEEZ[oEEJZ0:[oEEJZ0_mLGjh01?mEEZ[oKVnfoeEFZ_mLGjh@oeEFZP05oeaO
[_mUIk;oJVbeohF5`?n1Pkl03On0PKh01_n5QL3oP86nohF5`?n7Ql;oRX[3ogEf^@ooEEJZ00?oG5n^
oeEFZ_mEEZX09omEEZX01?mLGjkoEEJZoeEFZ_mLGjhToeEFZP03oeaO[_mEEZ[oG5n^00;oIFNb00?o
G5n^oeEFZ_mLGjh03?mEEZX2oeaO[P06oeEFZ_mUIk;oKVnfofEW/_m`LKOoIFNb3omEEZX3ofi_]P;o
IFNb0_mLGjh=oeEFZP;oG5n^00GoMWNiofi_]_mUIk;oJ6^doeaO[P0=oeEFZP;oG5n^00GoKVnfogIg
^OmcMKSoEEJZofEW/P0?oeEFZP03oeaO[_m^KkKoIFNb00;oG5n^oomEEZZ4oeEFZP000_mEEZX7oeEE
ZP07oeEFZ_mEEJ[oEEFZoeEFZ_mLGJooIFNboeaM[`03oeEFZP04oeaM[omEEJ[oEEFZoeEEZP?oEEJZ
0omEEJX4oeEFZPCoEEFZ0_mEEZX01?mUIk;oEEJZoeEFZ_mUIk82oeEEZP05oeYL[_mLGJooEEJZoeaM
[omEEJX00omEEZX8oeEEZP;oEEJZ0_mEEJX3oeEFZP03oeaM[omEEZ[oEEJZ00;oEEJZ0_mEEJX2oeEF
ZP;oEEFZ1omEEZX2oeEEZPGoEEJZ0_mEEJX5oeEFZP03oeaM[omEEZ[oEEJZ00_oEEJZ0_mEEJX01?mE
EZ[oG5f_oeaM[omUIk82oeaM[`;oEEJZ00?oIFNboeaM[omEEZX01_mEEZX2oeEEZPCoEEJZ0_mEEJX2
oeaM[`05oeEFZ_mLGJooKFjfofe^]_mUI[801omEEZX3oeEEZPSoEEJZ00_oG5f_ofEW/_mUIk;oIFNb
ofQ[]OmfN;_oIFNbogIh^omUIk;oG5f_ofEW/P03oeEFZPCoEEFZ2?mEEZX01OmEEJ[oKFjfoeEEZ_m]
K[KoIFNb00?oKFjf00?oG5f_oeEFZ_mUIk800_mEEJX4oeEFZP;oEEFZ1omEEZX00omLGJooEUN/ofEW
/P04ofe^]P;oG5f_00?oEEJZofe^]_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP09oeEFZP0:oeaM[omE
EZ[oEEJZofEW/_m]K[KoMWRkofe^]_mLGJooEEJZofEW/PcoEEJZ00GoEEFZoeEFZ_mEEZ[oEEJZoeEE
ZP02oeEFZP04oeaM[omUIk;oIFNboeaM[`?oEEJZ00?oG5f_oeEFZ_mEEZX01?mEEZX00omEEJ[oEEJZ
oeEFZP02oeEFZP;oEEFZ1_mEEZX00omLGJooEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00?oEEJZ
00?oEEFZoeEFZ_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP06oeEFZP03oeEEZ_mEEZ[oEEJZ00SoEEJZ
00?oEEFZoeEFZ_mEEZX00omEEZX00omEEJ[oEEJZoeEFZP0DoeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEFZ
2?mEEZX00omLGJooEEJZoeEFZP07oeEFZP?oEEFZ0_mEEZX3oeEEZPCoEEJZ00?oEEFZoeEFZ_mEEZX0
2_mEEZX00omEEJ[oEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEJZ00GoEEFZoeEFZ_mEEZ[o
EEJZoeEEZP09oeEFZP;oEEFZ0_mEEZX00omEEJ[oEEJZoeEEZP04oeEFZP05oeEEZ_mEEZ[oEEJZoeEF
Z_mEEJX06_mEEZX8oeEEZPSoEEJZ2?mEEJX_oeEFZP;oG5n^00CoEEJZofi_]_mEEZ[oG5n^2OmEEZX6
oeEEZP06oeMG[?mLGJkoIFJbofY/]On1P[ooPH>o3On0PKh01_n5QL3oP86nohF5`?n7Ql;oT935ofi_
]PWoEEFZ1_mEEZX00omLGjkoEEJZoeEFZP0WoeEFZP04oeaO[_mEEZ[oEEJZof9U/@;oEEJZ00?oG5n^
oeEFZ_mEEZX03?mEEZX00omEEJ[oFU^]oeUI[@06oeEEZP[oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk80
0omLGjkoEEJZoeaO[P04oeEFZPSoEEFZ0_mLGjh01omEEZ[oIFNbog5b]omUIk;oKVnfofEW/_mEEZX0
2omEEJX3oeEFZP?oKVnf00CoIVRbofEW/_mLGjkoG5n^3OmEEZX2oeaO[P05ogIg^Om^KkKoHVFaofEW
/_mLGjh03OmEEZX2oeaM[P05ofi^]_mfMkWoKVjfoeEEZ_mUI[800_mEEJX=oeEFZP03oeaO[_m^KkKo
IFNb00;oG5n^1?mEEZX9oeEEZTGoEEJZ2OmEEJXFoeEFZPSoEEFZ2OmEEZX?oeEEZS;oEEJZ5omEEJXj
oeEFZQGoEEFZ6?mEEZXWoeEEZQ_oEEJZ000=oeEEZ@03oeaM[_mTI[7oG5f^00?oEEFY00?oG5f^oeEE
ZOmEEJT04OmEEJT01?m[K;GoEEFYoeEEZOmTI[42oeEEZ@04oeaM[_mRI;3oEEFYoeaM[Q?oEEFY00?o
G5f^oeEEZOmEEJT05omEEJT00omJFjgoG5f^oeaM[P03oeaM[P03of9T/?mLGJkoG5f^00GoG5f^00?o
GV2_ofAV/OmTI[401_mTI[42ofQZ]003ofe^]_mXJ[CoJ6Zd00;oI6Ja00?oKFjfofQZ]?mTI[400_mT
I[400omUI[7oG5f^oeiP[`06ofAV/@07ofEV/OmTI[7oI6JaofAV/OmRI;3oG5f^of9T/002ofm`]P03
ofQZ]?mLGJkoG5f^00;oG5f^00KoIFJaofAV/OmTI[7oI6JaofEV/OmRI;08oeaM[P0;of9T/?mXJ[Co
J6ZdofQZ]?m`L;KoMWNiofQZ]?mfMkWoJ6Zdof9T/?mXJ[@02omLGJh02OmPHZooIFJaofAV/OmRI;3o
G5f^og1`]_mLGJkoL72fofQZ]003og1`]P03of9T/?mIFJcoI6Ja00ooEEFY00?oG5f^oeEEZOmTI[40
1?m]K[H01?mJFjgoG5f^oeEEZOm]K[H?oeEEZ@0:oeaM[_mEEJWoEEFYofAV/Om]K[KoMWNiofe^]_mL
GJkoEEFYofEV/A?oEEFY00CoG5f^ofAV/OmTI[7oG5f^0omEEJT00omLGJkoEEFYoeEEZ@0AoeEEZ@03
oeaM[_mEEJWoEEFY04coEEFY00?oG5f^oeEEZOmEEJT0Z_mEEJT2oeaN[@04oeEEZOm^K[GoEEFYoeaN
[@ooEEFY0_mLGZd01?mUI[7oJV^dohF5`?n1P[l=oh21_P06ohF5_on0PKkoQHFoohN6`?n@T<GoKVfe
3omEEJT00omLGZgoEEFYoeEEZ@0UoeEEZ@03oeMGZ_mJG:coG5j]00;oEEFY00CoIFJaoeEEZOmEEJWo
G5j]3omEEJT2oeaN[A3oEEFY00?oG5j]oeEEZOmLGZd00_mUI[400omLGZgoEEFYoeaN[@0<oeEEZ@08
oeaN[OmNH:koEEFYofi^]OmfMkSoIFJaofi^]OmUI[4?oeEEZ@;oKVje00?oLgFhog5a]omUI[400_mL
GZd=oeEEZ@07oeaN[OmPHZooMWNhofi^]OmLGZgoIFJaoeaN[@0=oeEEZ@;oG5j]00GoKVjeogIg^?m^
K[GoEEFYofEV/@0?oeEEZ@03oeaN[Om^K[GoIFJa00;oG5j]oomEEJV4oeEEZ@0000?oEEFYoeAEZOmD
EJT02_mDEJT00omLGJkoI6JaoeaM[P03oeAEZ@03oeaM[_mDEJWoE5FY017oE5FY00[oKFjfoeAEZOmD
EJWoI6JaoeYK[OmEEJWoG5f^ofAV/OmDEJWoG5f^0_mDEJT3oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT0
0_mEEJT4oeAEZ@?oEEFY00?oG5f^oeEEZOmDEJT00_mDEJT00omEEJWoE5FYoeAEZ@02oeAEZ@?oEEFY
1_mDEJT00omEEJWoE5FYoeAEZ@04oeAEZ@;oG5f^00GoE5FYoeEEZOmEEJWoE5FYoeaM[P0=oeAEZ@03
oeIFZ_mLGJkoG5f^00;oHFB`00?oIfZdof5T/?mQI;000_mLGJh00omXJ[CoHFB`oeaM[P02oeaM[P;o
I6Ja00?oGf:_oeaM[_mLGJh01omLGJh2of5T/005oeaM[_mQI;3oKg2fofm`]_mXJ[@03OmLGJh00omI
FJcoE5FYoeAEZ@02oeEEZ@0;oeaM[_m]K[KoHFB`ofAV/Om]K[KoMGNiofAV/OmeMkWoKFjfoeaM[_mT
I[400omDEJT00omEEJWoE5FYoeAEZ@05oeAEZ@03oeIFZ_mLGJkoG5f^00;oG5f^00[oKg2foeaM[_m_
L;KoJ6Zdofm`]_m]K[KoMWNioeaM[_mDEJWoI6Ja1?mDEJT00omEEJWoE5FYoeAEZ@03oeAEZ@08oeEE
ZOmDEJWoEEFYoeAEZOmEEJWoG5f^oeAEZOmTI[43ofa^]P07ofe^]_mEEJWoG5f^oeAEZOm/K[KoEEFY
oeAEZ@02oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT00_mEEJT3oeAEZ@08oeEEZOmLGJkoE5FYoeAEZOmT
I[7oK6jfogEg^Om/K[H2oeEEZ@03oeaM[_mEEJWoEEFY00;oEEFY0_mDEJT00omEEJWoE5FYoeAEZ@02
oeAEZ@05oeEEZOmDEJWoEEFYoeAEZOmEEJT00_mDEJT01OmEEJWoG5f^ofAV/OmTI[7oG5f^00;oEEFY
00?oE5FYoeaM[_mDEJT00omDEJT2oeEEZ@04oeAEZOmEEJWoEEFYoeAEZ@;oEEFY00CoE5FYoeEEZOmD
EJWoE5FY0_mEEJT00omDEJWoG5f^oeAEZ@07oeAEZ@;oEEFY0_mDEJT01?mEEJWoE5FYoeAEZOmDEJT2
oeEEZ@03oeAEZOmEEJWoE5FY00WoE5FY00CoEEFYoeAEZOmEEJWoEEFY1?mDEJT01_mEEJWoE5FYoeEE
ZOmEEJWoE5FYoeEEZ@;oE5FY00KoEEFYoeAEZOmEEJWoEEFYoeAEZOmEEJT3oeAEZ@05oeEEZOmDEJWo
E5FYoeAEZOmEEJT00omDEJT2oeEEZ@03oeAEZOmEEJWoE5FY00;oE5FY0_mEEJT01?mDEJWoEEFYoeAE
ZOmDEJT2oeEEZ@06oeaM[_mDEJWoEEFYoeEEZOmDEJWoEEFY0omDEJT00omEEJWoE5FYoeAEZ@05oeAE
Z@03oeEEZOmDEJWoEEFY00CoE5FY00CoEEFYoeAEZOmDEJWoEEFY1omDEJT01?mEEJWoE5FYoeAEZOmE
EJT2oeAEZ@;oEEFY1?mDEJT2oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT01?mDEJT3oeEEZ@05oeAEZOmE
EJWoE5FYoeAEZOmEEJT01omDEJT00omEEJWoE5FYoeEEZ@0;oeAEZAOoEEFY5omDEJT9oeEEZ@koE5FY
2OmEEJT8oeAEZ@;oG5j]00CoE5FYofe^]OmDEJWoG5j]2OmDEJT6oeEEZ@;oG5j]00GoIFJaofY[]?n4
QL3oPH:oohB5_`0:ogn1_P;oP86n00OoQHFooh21__n5QKooR8O2oi2@aOm^KKGoEEFY00koE5FY00Co
G5j]oeAEZOmDEJWoF5V/3?mDEJT9oeEEZ@ooE5FY0omLGZd2oeAEZ@04ofAV/OmJG:coE5FYoeaN[@ko
E5FY00?oEEFYoeaN[OmLGZd01OmEEJT8oeAEZ@?oEEFY00?oG5j]oeEEZOmNH:h00_mUI[400omLGZgo
E5FYoeaN[@0<oeAEZ@08oeaN[OmUI[7oG5j]ofi^]OmfMkSoIFJaofi^]OmUI[48oeEEZ@OoE5FY0_m]
K[D2ogEg^004ofAV/OmLGZgoG5j]oeAEZ@WoEEFY0omDEJT01omLGZgoIFRaogEg^?mcMKSoG5j]ofAV
/OmLGZd03OmDEJT2oeaN[@03ofi^]OmfMkSoKVje00CoEEFY3OmDEJT00omLGZgoKVjeofEV/@02oeaN
[@GoEEFY7_mDEJT9oeEEZBKoE5FY2?mEEJT8oeAEZ@SoEEFY3omDEJT@oeEEZC[oE5FY5OmEEJTEoeAE
ZAGoEEFY9omDEJTZoeEEZC3oE5FY000=oeAEZ@03oeYK[OmSI[7oFeb^00?oE5FY00?oFeb^oeAEZOmD
EJT04OmDEJT02_mbMKSoE5FYoeAEZOmSI[7oHFB`oeAEZOmKG:koHfJaoeAEZOmKG:hCoeAEZ@03oe]L
[_mDEJWoE5FY01OoE5FY0_mKG:h4oeAEZ@03oe]L[_mDEJWoE5FY00koE5FY0_mKG:h00omSI[7oFeb^
oe]L[P02oeAEZ@03of=V/OmKG:koE5FY00coE5FY00WoFU^]oe]L[_mQHk3oHFB`oe]L[_mQHk3oKg2f
ofi`]_mWJ[@01?mKG:h00omHFJcoE5FYoeAEZ@05oeAEZ@03oe]L[_mQHk3oHfJa00?oHfJa00_oIfZd
og5b]om/K[KoK6jfog5b]omeMkWoK6jfogEg^OmaL[OoIfZdofa^]P09of=V/@03oemR[omKG:koG5f^
00;oFeb^00KoEEJZoeAEZOm/K[KoE5FYofa^]_mSI[42ofa^]P04ogEg^OmKG:koE5FYof=V/@ooE5FY
00?oFeb^oeAEZOmSI[401?m/K[H01?mDEJWoFeb^oeAEZOm/K[H?oeAEZ@07oe]L[_mDEJWoE5FYof=V
/Om/K[KoMGNiofa^]P02oeAEZ@03oe]L[_mDEJWoE5FY00_oE5FY00CoFU^]oe]L[_mKG:koGF2_0_mS
I[402?mWJ[CoK6jfofa^]_mWJ[CoHfJaof5S/?mKG:koHF>`1OmKG:h>oeAEZ@03oe]L[_mDEJWoE5FY
04coE5FY00?oFeb^oeAEZOmDEJT0Z_mDEJT2oeaN[@04oeAEZOm]K[GoE5FYoeaN[@ooE5FY0_mLGZd0
1OmTI[7oJV^dohB5`?n1P[ooQ8Fo00coOh6n00KoQ8Foogn1__n4QKooRX[3oi2@aOm]KKD?oeAEZ@04
oeaN[OmDEJWoE5FYoeaN[BCoE5FY0omLGZd2oeAEZ@04ofAV/OmLGZgoG5j]oeeP[PooE5FY0_mLGZd@
oeAEZ@08oeaN[OmFEj[oI6Jaof]/]?m]K[GoG5j]oeAEZOmLGZd<oeAEZ@08oeaN[OmTI[7oGF2^ofe^
]OmeMkSoI6Jaofe^]OmTI[4?oeAEZ@;oKFje0_meMkP00omTI[7oG5j]oeaN[@0=oeAEZ@07oeaN[Om]
K[GoMGNhogEg^?mLGZgoI6JaoeaN[@0=oeAEZ@;oG5j]00?oKFjeogEg^?m]K[D04OmDEJT00omLGZgo
KFjeofAV/@02oeaN[OooE5FYQ?mDEJT000?oDeBY00?oDeFYoe=DZOmCE:T00omCE:T00omDE:WoDeBY
oe=DZ@02oe=DZ@;oFef]0omCE:T00omKGJgoDeBYoe=DZ@02oe=DZ@;oE5BY3OmCE:T00omdM[WoDeBY
oe=DZ@02of=U/@05oe=DZOmKGJgoHfFaoe=DZOmKGJd04omCE:T00omKGJgoDeBYoe=DZ@08oe=DZ@03
oe=EZOmCE:WoDeBY00coDeBY0_mKGJd4oe=DZ@03oe]M[OmCEJWoDeBY00KoDeBY00?oFE^/oe]M[OmK
GJd01OmKGJd2of1S[`03ofIY]?mUJ;;oH6>_00;oFef]00?oIVVdof1S[omEEZT01omCE:T00omDE:Wo
DeBYoe=DZ@04oe=DZ@07oe]M[OmIG:coFEZ/of5S[omaL[OoL7>gofa]]P03of=U/@GoK6jf0_m/KKH4
ofa^]P;oK6ff0_m/K[H01om^KkKoLWFhog1c]omaLKOoLWFhogAf^Om`LKL00_mdM[T00om^KkKoL7>g
ofa^]P06ofa^]P05ofi_]_mdM[WoM7JiogAf^OmdMkT00omdM[T2og9e^003ofa^]_mbMKSoL7>g00;o
LWFh00CoM7Jiofi_]_m^KkKoK6jf1omSIK400omOHJooEEJYoe=DZ@05oe=DZ@03oe]M[OmCE:WoHfFa
00CoK6jf00KoDeBYoe]M[OmCE:WoK6ffoe=DZOmDE:T3oe=DZ@;oE5BY0omCE:T2oeADZ@;oDeBY00_o
DeFYoe]M[OmCE:WoDeBYof=U/Om/K[KoM7Jiofa^]_mCEJWoDeBYoe]M[@02oe=DZ@03oeADZOmCE:Wo
E5BY00;oDeBY00?oDeFYoe=DZOmCE:T01?mCE:T03OmCEJWoDeBYoe=DZOmCE:WoE5BYoe]M[OmRIK7o
HfFaoe]M[OmCEJWoDeBYoe=EZOmKGJd00_mCE:T01OmDE:WoDeBYoe=DZOmCE:WoDeFY00CoDeBY00Co
E5BYoe=DZOmCE:WoDeFY1?mCE:T00omKGJgoE5BYoe=DZ@02oe=EZ@?oDeBY0_mCEJT3oeADZ@;oDeBY
00CoE5BYoe=DZOmCE:WoDeFY0_mCE:T3oe=EZ@03oe=DZOmDE:WoDeBY00SoDeBY00?oE5FYoe=EZOmC
E:T00omCE:T01OmCEJWoDeBYoe=DZOmCE:WoE5BY00goDeBY00?oDeFYoe=DZOmDE:T01?mCE:T00omD
E:WoDeBYoe=DZ@08oe=DZ@03oe=EZOmCE:WoEeVZ00?oDeBY00CoDeFYoe=DZOmCEJWoDeFY1omCE:T0
0omDE:WoDeFYoe=DZ@03oe=DZ@;oDeFY1omCE:T01?mCEJWoDeBYoe=DZOmCE:T2oe=EZ@CoDeBY00?o
E5BYoe=DZOmCE:T01_mCE:T2oe=EZ@03oe=DZOmDE:WoDeBY00GoDeBY00GoE5BYoe=EZOmCE:WoE5FY
oe=EZ@04oe=DZ@;oDeFY00?oE5BYoe=DZOmCEJT00_mCE:T00omDEJWoDeBYoe=DZ@0Poe=DZ@WoDeFY
3omCE:T?oeADZASoDeBY0_mKGJd01?mCE:WoK6feoe=DZOmKGJd?oe=DZ@;oFef]00GoI6NaofQZ]?n6
Q/3oPH:oohN7`P0<ogmo_P06ohB4_omoOkkoQ8BoohZ:`on>SlGoJfbe2?mCE:T7oeAEZ@04oeaN[OmD
EJWoDeBYoe]M[BCoDeBY0omKGJd2oe=DZ@04of=U/OmKGJgoFej]of=V/@OoDeFY2?mCE:T2oe]M[@co
DeBY1?mCEJT2oe]N[@;oK6je00CoKg2foe]M[OmDE:WoFef]1OmDE:T7oe=DZ@08oe]M[OmSIK7oHfFa
ofa]]OmdM[SoHfFaofa]]OmSIK49oeADZ@?oDeBY0omDE:T01Om]KKGoK6feogAf^?mdM[SoHfFa00;o
Fef]3OmCE:T01omKGJgoK6feogAf^?mdM[SoFef]of=U/OmKGJd03?mCE:T3oe]M[@03ofa]]OmdM[So
K6fe017oDeBY00?oFef]ofa]]OmSIK400_mKGJd<oe=DZ@WoE5FY;OmCE:T9oe=EZAKoDeBY2?mCEJT0
0omDEJWoE5BYoeADZ@06oeADZ@ooDeBY2OmDE:T>oe=DZ@WoE5BY0_mCE:T=oe=EZC[oDeBY5OmCEJT3
oeAEZAGoE5BY9omCE:THoeADZBCoDeBY2OmDE:T00004oe9CZOmCE:WoDUBYoe9DZ@;oDU>Y0omBE:T3
oe9CZ@;oDUBY0_mJGJd2oe9CZ@04oe9DZOmJGJgoDU>Yoe9CZ@;oDUBY00?oDeBYoe9DZOmBDjT01?mB
DjT4oe9DZ@;oDe>Y00?oDeBYoe9DZOmdM[T00_mBE:T2of9U/@07oe9DZOmJGJgoHVFaoe9DZOmJGJgo
DUBYoe=DZ@03oe9CZ@05oe9DZOmBDjWoDU>Yoe9CZOmBE:T00_mBDjT01?mBE:WoDeBYoe9DZOmBE:T2
oe=CZ@04oe=DZOmKGJgoDeBYoe9DZ@;oDU>Y00OoDUBYoe9CZOmBDjWoDUBYoe=DZOmCDjWoDU>Y00;o
DUBY0_mBDjT2oe9DZ@CoDU>Y0_mBE:T2oe=CZ@;oFUf]00GoDU>YoeIGZ_mKGJgoFef]of1S[`06oeYM
[@03oe]M[OmJGJgoFUf]00OoFUf]0_mPHjl2ofIY]005of1S[omJGJgoFUf]ofIY]?mPHjl01omJGJd0
0omRI;7oHVFaof9U/@05of9U/@04ofIY]?mRIK7oHVBaofIY]0;oLWBh00?oL76gofa]]_m/KKH00_m/
KKH00omUIk;oIVVdofa]]P0;ofa]]P07ofi_]_mbM;SoL76gog1a]ombM;SoM7Jiog1a]`02ogAf^@03
ofi_]_m`LKOoK6ff00OoK6ff2?mdM[T01?mdMKWoK6ffog9d^?m/KKH2og1a]`06ogAe^OmVJKCoIVVd
ofa]]_mRIK7oGV6_1OmJGJd01OmKGJgoDU>Yoe9CZOmBE:WoDU>Y00;oDUBY00CoDU>YoeYM[OmCE:Wo
HVFa1?m/KKH02OmCE:WoFef]oe=DZOmYJ[GoDU>Yoe=DZOmBE:WoDeBYoeUK[008oeYM[@;oFef]00Oo
H6>_oeYM[OmJGJgoIVVdofi_]_mdMKWoKVjf00;oFUf]00?oH6>_oeYM[OmJGJd00omJGJd2oe]M[@Ko
FUf]00?oG5f^oeYM[OmJGJd00omJGJd01?mPHjooIVVdofIY]?mPHjl3oeYM[@08of1S[omJGJgoFUf]
oeYM[OmGFJ[oDUBYoe9CZOmCE:T4oe9DZ@09oe=DZOmBE:WoDeBYoe9DZOmCDjWoDUBYoe=CZOmBE:Wo
FUf]00;oDeBY0_mBE:T01?mCE:WoDUBYoe=CZOmCE:T2oe9DZ@03oe9CZOmBE:WoDe>Y00;oDeBY00?o
DUBYoe9CZOmBE:T01_mBE:T00omCE:WoDU>Yoe9DZ@02oe9DZ@03oe9CZOmBE:WoDUBY00;oDUBY00Ko
DeBYoe9DZOmCE:WoDUBYoe=DZOmCDjT2oe9DZ@03oe=DZOmBDjWoDUBY00GoDUBY00?oDU>Yoe=CZOmC
E:T00omBE:T01OmBDjWoDUBYoe=DZOmBE:WoDeBY00;oDUBY00?oDU>Yoe=DZOmCE:T01?mBE:T01_mB
DjWoDUBYoe9DZOmCE:WoDUBYoe=DZ@;oDUBY00?oDU>Yoe9DZOmBDjT00_mBE:T01OmCDjWoDeBYoe=D
ZOmCE:WoDU>Y00?oDUBY00?oDeBYoe9DZOmBE:T00omBE:T2oe=DZ@03oe9DZOmCE:WoDeBY00CoDUBY
00?oDeBYoe9CZOmBE:T00_mCE:T00omBDjWoDeBYoe9DZ@02oe9DZ@03oe=CZOmBE:WoDeBY00;oDUBY
00CoDeBYoe9DZOmBE:WoDUBY0_mCE:T01?mCDjWoDUBYoe9DZOmBDjT2oe9DZ@0<oe=DZOmBDjWoDeBY
oe9DZOmBDjWoDeBYoe9DZOmCE:WoDUBYoe=DZOmCDjWoDeBY0_mBE:T02OmBDjWoDeBYoe9DZOmCE:Wo
DUBYoe=DZOmBE:WoDU>Yoe=DZ@09oe9DZAOoDeBY2?mCDjT00omBDjWoDUBYoe9DZ@0<oe9DZ@SoDU>Y
00?oDe>Yoe=DZOmCE:T03?mCE:T00omCDjWoDU>Yoe9CZ@06oe9CZ@OoDUBY00OoDeBYoe]M[OmKGJgo
DeBYofa]]OmCE:WoFef]00;oDeBY3?mBE:T02?mFF:coH6>`oeYM[Om/KKGoJ6ZdohR8`_n1P[ooR8S2
3?moOkh3ohB4_`06ohZ9`on>SlGoJf^eoeYM[OmBE:WoE5JZ3?mBE:T01?mJFjgoDU>Yoe9CZOmJFjd5
oe9CZ@ooDUBY00?oFUf]oe9DZOmBE:T01OmBE:T8oe=DZ@?oFef]0_mCE:T01?mSIK7oFef]oe]M[OmS
IK4>oe=DZ@03oe9DZOmJGJgoFUf]00GoDUBY2OmBDjT2oe9DZ@;oFUf]0_m[KKD01?mdM[SoFef]oe=D
ZOmKGJd5oe=DZ@OoDUBY00WoFef]of=U/OmSIK7oL76gogAf^?mSIK7oL76gofa]]OmKGJd02omBE:T3
oe=DZ@;oK6fe0_mdM[P01OmSIK7oFef]oe]M[OmCE:WoDe>Y00SoDU>Y00GoDUBYoeIH[?mBE:WoFUf]
of]]]@02og=f^003oe]M[OmNHJooFef]00KoDeBY1_mBE:T3oeYM[@03of]]]OmcM[SoJffe00?oDUBY
2?mCE:T6oe=CZ@03oeYK[Om[K;GoHfBa00;oFU^]1?mCDjT>oe9DZ@03oeYM[OmBDjWoDU>Y00OoDU>Y
5omBE:TOoe=DZ@SoDUBY2OmBDjT6oe9DZ@WoDeBY1omBE:T9oe=DZAKoDUBY2?mCE:T00omCDjWoDU>Y
oe9CZ@0Poe=DZAGoDUBY5omBDjT@oe9DZASoDeBY4_mBE:THoe=DZCWoDUBY2OmCE:T000koFUf]0_mP
Hjl2oeYM[@03oeiP[omVJK;oHVB`00;oHVB`00?oKVjfogAe^OmdMKT09?mdMKT01?m`L;OoIVVbof9T
/?mPHjl2oeYM[@03of1S[omLGJkoFUf]01?oFUf]1?mRI;02ofIY/PCoHVB`00?oIVVbof9T/?mRI;00
0omRI;000omYJ[CoK6ffofa]]P02ofa]]Q?oM7Fi2Om/KKH00om^K[KoM7FiogAe^@0hogAe^@05og9d
^?mdMKWoKVjfofi^]_m`L;L01?m/KKH00omYJ[CoHVB`of9T/008of9T/003ofIY/_mRI;3oK6ff00?o
L72g00GoKVjfof9T/?mVJK;oHVB`ofa]]P05of9T/003oeYM[OmFEj[oFU^]00;oFU^]00?oFUf]oeYK
[OmJFjd00_mJFjd02_mPHZooFU^]oeYK[OmVJK;oKVjfogAe^Om^K[KoGV2_of9T/?mVJK8Cof9T/004
ofIY/_nLVl[oZJc@ojRXc`?oYZO>00?oZ:S?ojJWc_nVYlh01?nVYlh<oj6Rb`03oijPb_n=S/?oDU>Y
0?SoDU>Y00SoFU^]oeiP[omVJ;;oIVRbof9T/Om_L;OoHVBaofIX/PCoHVBa2_mJFjd02?mPH[3oKFjf
of1R/?m]K[KoKVjfohZ9`on5QL3oRHW32on3Q;l02_n4QL3oQhK2ohN6`_n7Q/;oRhc3ohj?aOmdMKWo
H6:`oeYK[OmNH:l<oe9CZ@04oeYK[OmBDjWoDU>YoeYK[ACoDU>Y00?oFU^]oe9CZOmBDjT03OmBDjT3
oeYK[@04oe9CZOmHFJcoHVBaoeYK[@;oHVBa3omBDjT2oeYK[A3oDU>Y0_mJFjd2of]/]@04og=e^?mJ
FjgoDU>YoeYK[@coDU>Y00?oFU^]of9T/OmRI;400_mcMKP01?mTI[7oLgFhof]/]OmJFjd>oe9CZ@;o
Jfbe0_mcMKP00omRI;7oFU^]oeYK[@0;oe9CZ@03oeYK[OmBDjWoFU^]00;oJfbe00GoLgFhoeYK[OmJ
FjgoFU^]oeAEZP0;oe9CZ@?oFU^]0_mcMKP00om[K;GoDU>Yoe9CZ@0?oe9CZ@03oeYK[Om[K;GoHVBa
00;oFU^]4_mBDjT2oeYK[OooDU>YL?mBDjT00005oe9BZ?mBDjSoDU:Xoe9BZ?mBDjP02?mBDZP00omD
E:WoI6JaofIY/P03of9T/003ofIX/_mRI;3oHVB`017oHVB`00?oM7FhofAV/OmRI;000_m[K;D01OmR
I;3oIVRbof]/]OmRI;3oIVRb00coHVB`00?oGf:_oeYL[?mJG:`01?mJG:`2oemR[`;oFUb/00?oE5BY
oe9BZ?mBDZP04omBDZP2oeYL[005oe9BZ?mJG:coFUb/oeYL[?mOHZl01OmJG:`00omKGJgoHVB`of9T
/008of9T/005ofIX/_mVJK;oIVRbof]/]OmVJ;800_mRI;000om[K;GoIVRbof9T/006of9T/0;oGf:_
0_mRI;04of]/]@04ofe^]_m[K;GoJfbeofe^]P;oLGBg00GoL72fogAe^?mdMKSoM7Fhofe^]P04of]/
]@03ofQZ]?mRI;3oHVB`00?oHVB`00KoIVVbof]/]Om[K;GoJfbeofe^]_maM;L2og1`]P03og5d]omd
MKSoL72f00;oM7Fh00?oKFjfog1`]_m[K;D03om[K;D00omaM;OoJfbeog5d]`02og1`]P05og5d]omd
MKSoKFjfofe^]_m`L;H00om[K;D00omXJ[CoHVB`of9T/007of9T/005oeiP[_mJG:coGf:_oeYL[?mV
J;800_m]K[H01_m`L;KoJfbeof9T/?m]K[KoJfbeog1`]P[oJfbe00?oK6feof]/]Om[K;D00_m[K;D0
1om]K[KoJfbeof]/]Om]K[KoLGBgogAe^?maM;L00_m[K;D00om]K[KoK6feofa]]@0Aof]/]@04ofe^
]_nMWl[o[Jk@oj^]d0?oZJc?00CoZjg@ojV/conYZLooXjC;0onQX/X00onNX<[oW9k9oibNb@0:oibN
b@06ohf>`omBDZSoDU:Xoe9CZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9BZ?mBDjP>oe9BZ003oe9C
Z?mBDZSoDU:X00?oDU:X00?oDU>Xoe9BZ?mBDjP01OmBDZP00omBDjSoDU:Xoe9CZ00?oe9BZ003oe9C
Z?mBDZSoDU:X00CoDU:X00CoDU>Xoe9BZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9CZ?mBDZP2oe9C
Z0[oDU:X00?oDU>Xoe9BZ?mBDZP02omBDZP00omBDjSoDU:Xoe9BZ005oe9BZ0;oDU>X0omBDZP01_mB
DjSoDU:Xoe9CZ?mBDjSoDU:Xoe9CZ0ooDU:X00?oDU>Xoe9BZ?mBDZP00omBDZP00omBDjSoDU:Xoe9B
Z006oe9BZ003oe9CZ?mBDZSoDU:X00;oDU>X<OmBDZP9oe9CZ0ooDU:X2OmBDjP8oe9BZ003oeADZOmI
FZcoFEZ/00CoFEZ/0_mPHJl01?mIFZcoKFfeoeUJ[?mPHJl6oeUJ[003oeADZOmBDZSoDU:X00?oDU:X
00[oE5BYoeUJ[?mPHJooKFfeofAU/Om]KKGoKVfeohZ9`_n7Q/3oRHW22on3Pkl4ohN6`006oh^<`on>
SlGoM7Fhof1R[omJG:coH6:_1OmJG:`7oeUJ[004of1Q[omIFZcoFEZ/of1Q[`CoFEZ/1OmJG:`01?mD
EJWoDU>Xoe9CZ?mBDjP7oe9BZ003oeUJ[?mBDZSoDU:X00goDU:X0omIFZ`01?mBDZSoFEZ/of9S/?mI
FZ`2of9S/0KoDU:X2OmBDjP2oeUJ[0;oDU:X00?oFEZ/oe9BZ?mBDZP02omBDZP2oeUJ[0;oJV^d00Co
LgBhoeUJ[?mBDZSoFEZ/3?mBDZP00omIFZcoHV>`of9S/002og=d^004ofY[]?mcM;SoJV^doeUJ[0?o
DU:X00?oE5BYoeUJ[?mIFZ`02?mIFZ`01Om]KKGoKFjeog=e^?mcMKSoIVRa00;oH6:_0omJG:`01?mI
FZcoF5RZoe9BZ?mHF:X4oeUJ[003of1Q[omIFZcoH66_00;oKFfe00?oLgBhof1Q[omPHJl00_mPHJl5
oeUJ[003oeQHZ_mBDZSoDU:X00?oDU:X0omIFZ`2og=d^003ofY[]?mBDZSoDU:X00ooDU:X00?oFEZ/
ofY[]?mRI;000_mJG:`<oe9CZ0KoDU:X0_mIFZ`00omBDZSoF5RZoe9BZ004oe9BZ0WoDU>X9_mBDZP9
oe9CZ5_oDU:X5omBDjRnoe9BZ0003_mADZP5oeYL[003oemR[omJG:coFUb/017oFUb/00?oLgFhoemR
[omJG:`00_mUJ;801OmJG:coGf:_ofEX/_mJG:coGf:_00[oFUb/1OmQHk04of5T/0;oIFRb00?oFef]
oeYL[?mJG:`04OmJG:`01?mKGJgoFUb/oeYL[?mJG:`2oemR[`05oeYL[?mKGJgoHFB`of5T/?mUJ;80
0_mQI;02of5S/0CoHFB`0_mQHk05of5T/006of5S/?mUJ;;oIFRbofEX/_m[K;GoIFRb0_mQI;001?m[
K;GoJ6Zdof5T/?mQI;03of5S/0;oHFB`0_mQHk000omQI;3oJ6Zdof]/]@03of]/]@04ofe^]_m[K;Go
Jfbeofe^]P;oLGBg00CoKg2fof]/]OmTI[7oHFB`0omJG:`2of5T/0[oJfbe00OoKFjfofm`]_m_L;Ko
Kg2fog5b]omcMKSoKg2f00;oLgFh00?oKFjfofm`]_m[K;D00om[K;D00omXJ[CoHF>`of5T/003of5T
/003ofAV/OmQI;3oHFB`00;oHF>`00CoHFB`ofm`]_mQI;3oKg2f0_m[K;D00om_L;KoLgFhofEX/P02
ofEX/P03oeYL[?mADZSoDE:X00coDE:X00?oGf:_oeYL[?mUJ;800om]K[H01OmUJ;;oFUb/oemR[omJ
G:coIVRb00ooFUb/00OoGf:_oeYL[?mJG:coGf:_ofe^]_mcMKSoKFjf00;oFUb/00?oGf:_oeYL[?mJ
G:`02OmJG:`2oe5BZ003oe9BZ?mADZSoDE:X00?oDE:X00CoFUb/oiJHa_nVYlcoXJ7:0onLW/T00onQ
X/[oW9k9oibNb@0AoibNb@03ohf>`omADZSoDU:X033oDE:X00?oDU:Xoe5BZ?mADZP0;OmADZP00omB
DZSoDE:Xoe5BZ00Soe5BZ003oe9BZ?mADZSoDE:X073oDE:X0_mIFj`00omADZSoJV^doe5BZ00?oeUK
[008of5S/?m/KKGoIFNaofa]]Om]KKGoRHW2ohR8`_n9RL86oh>3_`GoQhO20_n9RL802?n8R<;oQXK0
oh^:`on=S/GoLgBhoemQ[omIFjcoGf6_1_mIFj`00omGFJ[oDE:Xoe5BZ003oe5BZ004oeUK[?mADZSo
DE:XoeUK[1CoDE:X00?oFE^/oe5BZ?mADZP00_mADZP00omEEZ[oFE^/oeUK[003oeUK[005oemQ[omQ
Hk3oHF>`of5S/?mRHk000omVIk401?mRHk3oIVNaofY[]?mVIk42ofY[]0_oHF>`00CoFef]oe=DZOmA
DZSoDE:X0_mIFj`2oe5BZ003oeUK[?mADZSoDE:X00KoDE:X00?oEEJZoeUK[?mIFj`00_mIFj`2oemQ
[`;oK6fe00CoLWBhofEW/OmQHk3oIFNa3?mQHk000omUIk7oJV^dofY[]002og9d^004ofi_]_mbM;So
KVnfofEW/@WoHF>`00CoHfFaofY[]?mZJkCoJV^d3?mbM;P00om`LKOoJV^dofY[]004ofY[]003ofa]
]OmZJkCoK6fe00;oL76g00?oLWBhofa]]Om/KKD00_m/KKD9ofY[]003of=U/OmZJkCoK6fe00;oK6fe
0_mbM;P00om^KkKoJV^dofa]]@02ofY[]003oemQ[omEEZ[oDE:X00;oDE:X2?mIFj`01OmOHJooK6fe
ofEW/OmUIk7oGf6_00;oFE^/00?oEeVZoe5BZ?mADZP03OmADZP2oeUK[003oe5BZ?mIFjcoDE:X02?o
DE:X2OmBDZSooe5BZ47oDE:X0006oe5BZ0;oDE6X1_mADZP01?mJG:coFEZ/oe5BZ?mADZP4oe5AZ0;o
DE:X00?oEEJYoeUJ[?mIFZ`00_mIFZ`:oeYL[003og=e^?mOHZooFUb/00;oIFRb00GoFEZ/oemQ[omU
J;;oFUb/oemR[`02oeUJ[0SoFUb/1OmIFZ`01_mHF:[oDE:Xoe5BZ?mEEZWoFEZ/oe]M[@goDE:X0_mA
DJP5oe5BZ004oeUJ[?mADJSoDE:Xoe5BZ0;oFUb/1?mADZP00omJG:coDE:Xoe5BZ002oe5AZ0CoDE:X
0_mADJP00omADZSoEEJYoeYL[002oeYL[006oeUJ[?mOHJooGf:_oemR[omUJ;;oGf:_0_mJG:`2ofEX
/P;oFUb/00?oFEZ/oeADZOmADJP00_mADZP2oe5AZ003oe5BZ?mHF:[oFUb/00;oFUb/00GoGEn^ofEX
/_mQHk3oHF>`ofEX/P02ofm`]P03of]/]OmQHk3oHF>`013oHF>`00OoIFRbof]/]Om[K;GoJfbeofm`
]_mcMKSoJfbe00;oLgFh00?oIFRbof]/]OmQHk002omQHk04of]/]@03og5b]om[K;GoLG:g00;oKg2f
00SoLG:gog=e^?mUJ;;oIFRbof]/]OmQHk3oGEn^oeYL[0_oDE:X00coDE6XoeUJ[?mADZSoHF>`of]/
]OmZJkGoJfbeof5S/?mADJSoFEZ/oe5BZ?mQHk03oe5BZ005oe5AZ?mADZSoDE:Xoe5BZ?mADJP01omA
DZP01omJG:coDE:Xoe5BZ?mJG:coJV^eog=e^?m[K;D00_mADZP00omJG:coDE6Xoe5AZ002oe5BZ003
oe5AZ?mADZSoDE:X00;oDE:X00?oF5RZoeYL[?mJG:`00_mJG:`02OmIFZcoFUb/oeYL[?mJG:coFEZ/
oemR[onHV/SoZ:S>oj:Rb`03oibNb@03oj6Qb_nLW/WoW9k900GoW9k90_nLWLT2oibNb@03oibMbOnL
W/WoW9k900CoW9k900?oW9g9ohf>`omADZP03?mADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X
1OmADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X4?mADZP2oe5AZ0;oDE:X0omADJP3oe5BZ003
oe5AZ?mADZSoDE:X00?oDE:X0_mADJP8oe5BZ003oe5AZ?mADZSoDE:X00SoDE:X00CoDE6Xoe5BZ?mA
DZSoDE6X0omADZP00omADJSoDE:Xoe5BZ009oe5BZ003oe5AZ?mADZSoDE:X00;oDE:X00CoDE6Xoe5B
Z?mADZSoDE6X2omADZP01?mADJSoDE:Xoe5BZ?mADJP4oe5BZ003oe5AZ?mADZSoDE:X00?oDE:X00?o
DE6Xoe5BZ?mADZP01?mADZP00omADJSoDE:Xoe5BZ002oe5BZ0?oDE6X00?oDE:Xoe5AZ?mADZP02?mA
DZP9oe5AZ4koDE:X0_mIFj`01?mADZSoJV^doe5BZ?mIFj`8oe5BZ0KoFE^/00SoIFNaofa]]OmUIk7o
K6feog5b]on;S<?oS8g4oh^<``OoQhO20_n8R<82ohN7`PCoRHS200KoS8g4ohf>aOmeMKWoIfRbof5S
/?mUIk45of5S/0OoFE^/00CoGf6_oeUK[?mIFjcoGEn^1?mADZP9oe5AZ0OoDE:X00?oFE^/oe5BZ?mA
DZP03OmADZP5oeUK[004of5S/?mIFjcoHF>`of5S/0ooDE:X1?mIFj`00omOHJooFE^/oeUK[00;oeUK
[0;oGf6_00KoK6feofi_]_mbM;SoIFNaof5S/?mUIk4<of5S/003ofEW/OmZJkCoJV^d00;oLWBh00Co
KVnfog9d^?m^KkKoIFNa1?mQHk000omSIK7oJV^dofa]]@0;og9d^004ofi_]_m/KKGoK6feofY[]0Oo
HF>`00?oGEn^oeUK[?mIFj`00_mOHJl01?mZJkCoKVnfofi_]_mbM;P3ofEW/@03oemQ[omIFjcoDeBY
00WoDE:X0omIFj`2og9d^003of5S/?mADZSoFE^/00_oDE:X1?mIFj`01OmOHJooK6feofEV/OmUI[7o
Gf2_00?oFEV/00?oEEFZoe5AZ?mADZP03?mADZP2oeUK[003oe5BZ?mIFjcoDE:X00CoDE:X2OmADJSo
oe5BZ63oDE:X000>oe5AZ0;oFEZ/00?oDE:Xoe5AZ?mADJP05?mADJP00omcMKSoFEZ/oe5AZ002of5S
/005oe5AZ?mIFZcoHF>`oe5AZ?mIFZ`03omADJP01_mADZSoDE6Xoe5AZ?mIFZcoGf6_of5S/1CoDE6X
00CoFEZ/oe5AZ?mADJSoDE6X0_mIFZ`4oe5AZ003oeUJ[?mADJSoDE6X00SoDE6X00?oEeNZoeUJ[?mI
FZ`00omIFZ`3oemQ[`06ofEX/_mOHJooFEZ/oeUJ[?mMGjkoHF>`2omADJP01OmGEj[oFEZ/of5S/?mQ
Hk3oIFNb00;oHF>`00GoIFNbofm_]_m_KkKoJV^eof5S/003oeUJ[003oeEFZOmADJSoDE6X00[oDE6X
00SoEEJYoeUJ[?mUJ;;oIfVdofY[]Om_KkKoLgFhofY[]@;oLgFh00?oIFNbofY[]OmQHk001OmQHk02
of5S[`SoHF>`00?oKfnfof5S/?m_KkH00_m[K;D01Om_KkKoLgFhofEW/_mUJ;;oJfbe00ooHF>`00?o
IFNbof5S/?mUJ;800om_KkH01OmZJkGoHF>`ofEW/_mQHk3oIfVd00;oFEZ/00?oDe>Yoe5BZ?mADJP0
2_mADJP02_mIFZcoDE6Xoe5AZ?mIFZcoJV^eofm_]_mZJkGoDE:Xoe5AZ?mIFZ`?oe5AZ0?oDE:X00Ko
DE6XoeUJ[?nEUlKoYJK<oj6Qb_nLWLT2oibNb@03oj6Qb_nLWLWoW9g900;oW9g90_nLW/T00onLWLWo
W9k9oibMb@02oibMb@03oibNbOnLWLWoW9g900;oW9k90onLWLT00on<S/?oDE:Xoe5AZ003oe5AZ004
oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X00GoDE:Xoe5AZ?mADJSoDE6Xoe5BZ005oe5AZ003oe5BZ?mADJSo
DE6X00GoDE6X00?oDE:Xoe5AZ?mADZP03?mADJP01?mADZSoDE6Xoe5BZ?mADJP2oe5BZ0;oDE6X00?o
DE:Xoe5AZ?mADJP00_mADJP00omADZSoDE6Xoe5BZ009oe5AZ004oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X
00?oDE:Xoe5AZ?mADJP01_mADJP2oe5BZ005oe5AZ?mADZSoDE6Xoe5AZ?mADZP00omADJP01OmADZSo
DE6Xoe5BZ?mADJSoDE:X00?oDE6X00KoDE:Xoe5AZ?mADJSoDE6Xoe5BZ?mADJP2oe5BZ0OoDE6X00Go
DE:Xoe5AZ?mADJSoDE6Xoe5BZ008oe5AZ003oe5BZ?mADJSoDE6X00?oDE6X00?oDE:Xoe5AZ?mADJP0
1omADJP00omADZSoDE6Xoe5AZ00?oe5AZ0WoDE:XA_mADJP00omCDjWoFEV/oeUI[003oeUI[009oeeM
[_mQHk3oIFJaofEV/OmQHk3oKVjfof5S/?mUI[7oIfRb00CoLWBh00?oK6feofY[]?mZJk@01_mZJk@0
2?m^K[KoL72gofi^]_m`L;OoMgVkoh^<a?n>S/GoSHg42_n;S<<00on<SLCoSho5ohn?a@02ohV8`P06
ohb=a?n=S/GoLgBhofEV/OmIFJcoGf2_1?mIFJ`00omEEJ[oDE6Xoe5AZ005oe5AZ004oeUI[?mADJSo
DE6XoeUI[1CoDE6X00?oFU^]oe5AZ?mADJP01omIFJ`6of5S/0GoIFJa00CoK6feofMX/_mZJkCoJV^d
1?mQHk0:oeUI[006oeUK[?mOHJooHfFaoeEFZ_mGFJ[oGf6_0omIFj`4oeUI[0KoHF>`0_mUI[401_m^
K[KoL72gog9d^?m/KKGoJV^dofa]]AkoLWBh00?oK6feofY[]?mZJk@00_mZJk@01Om`L;OoLWBhog9d
^?mbM;SoKVjf00;oK6fe1omZJk@00ombM;SoKVjfofY[]002ofY[]005of5S/?mZJkCoKVjfofi^]_mb
M;P00_mUI[42ofa]]@_oJV^d0om/KKD2og9d^003ofi^]_mZJkCoK6fe00goJV^d0_mQHk001omUI[7o
KVjfofY[]?mZJkCoIFJaof5S/?mIFJ`04?mADJP2oeUI[003oe5AZ?mIFJcoDE6X03_oDE6X2OmADZQ5
oe5AZ0?oDE:X8?mADJPGoe5BZ:WoDE6X0002oe1AY`coD56X0_mIFj`00om@DJSoDE6Xoe5AZ00Doe1A
Z00:og9e^?mIFjcoD56Xof1S[omQHjooD56XoeUK[?mPHjooD56XoeUK[0_oD56X00?oDE6Xoe1AZ?m@
DJP01?m@DJP00omIFjcoH6>_of1S[`0Doe1AZ004oeUK[?m@DJSoD56Xoe1AZ0;oFE^/0_m@DJP00omC
DjWoFE^/oemQ[`05oeUK[003oeUJ[?mIFjcoFE^/00SoFE^/0omOHJl01_mUIk7oGf6_oeUK[?mOHJoo
IFNaofY[]@ooH6>_00CoIFNaof1S[omOHJooGf6_0_m/K[H00omUIk7oFE^/oeUK[00Aof1S[`0;ofY[
]Om^KkKoKVnfog5b]ombMKSoKVnfog9e^?maL[OoK6jfofi_]_mSIK002_mPHjl00omOHJooFE^/oeUK
[002oeUK[007ofa^]_mIFjcoK6jfoemQ[omUIk7oK6jfog9e^002oemQ[`03ofEW/OmIFjcoFEZ/00_o
FE^/00goEeNZoe1AZ?mIFjcoDE6XoeUJ[?mUIk7oJV^eofa^]_mUIk7oFEZ/oemQ[omIFjcoIFNa00Wo
FE^/0omIFZ`02?mIFjcoFEZ/oeUK[?mOHJooFEZ/oeUK[?mOHJooK6jf0_mUIk42oeUK[004oemQ[omI
FjcoFE^/oeUK[0;oFEZ/0_mIFj`01?mIFZcoFE^/oeUK[?mIFZ`5oeUK[007oeUJ[?mIFjcoFE^/oemQ
[onGVLSoYjS>oj2QbP03oibMb@03oj2Qb_nLWLWoW9g9017oW9g900?oS8k3oe5AZ?m@DJP02om@DJP0
0omADJSoD56Xoe1AZ002oe1AZ003oe5AZ?m@DJSoD56X00WoD56X0_mADJP2oe1AZ003oe5AZ?m@DJSo
DE6X00GoD56X00?oDE6Xoe1AZ?m@DJP00om@DJP2oe5AZ0;oD56X00?oDE6Xoe1AZ?m@DJP03_m@DJP0
0omADJSoD56Xoe1AZ006oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00CoDE6Xoe1AZ?m@DJSoD56X0_mA
DJP3oe1AZ003oe5AZ?m@DJSoD56X00CoD56X00?oDE6Xoe1AZ?m@DJP01om@DJP01?mADJSoD56Xoe1A
Z?mADJP3oe1AZ003oe5AZ?m@DJSoD56X00KoD56X00?oDE6Xoe1AZ?m@DJP00_m@DJP00omADJSoD56X
oe1AZ008oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00?oDE6Xoe1AZ?m@DJP00om@DJP00omADJSoD56X
oe5AZ00Xoe1AZ0WoDE6X3om@DJP@oe5AZ0KoD56X0omHFJ`01?mJFjgoH6>`of1S/?mTI[42ofQ[]009
ofY[]?m/KKGoK6feofY[]?m`L;OoNGZiohF6_on3Q;koQXJo00SoRH_01on9Rl801?n8RL;oT974oi6A
a_n>SlD@ohn?a@03oi6Aa_n=S/GoN7Zk00GoLWBh00?oKFjfofQ[]?mXJk@01?mZJk@3of5S/004oemP
[omIFJcoDU>YoeQI[1CoD56X00?oH6>`oe1AZ?mHFJ`01_mHFJ`00omLGJkoH6>`of1S/004of1S/0Co
I6Ja00GoIVRbofe^]_mXJkCoJ6^dofY[]007of5S/003oemP[omIFJcoFEV/00CoFEV/00KoF5V/of9T
/OmVJ;;oI6JaoeiP[omTI[45of1S/0CoJ6^d00?oKFjfog9d^?mbM;P0>ombM;P01Om]K[KoJ6^dofQ[
]?m/KKGoL72g00SoLWBh00GoKVjfofY[]?mZJkCoJV^dofY[/P06ofQ[/P;oK6fd00KoK6feog9d^?mb
M;SoKFjfofQ[]?m/KKD5ofQ[]003ofIX/_mPHk3oIVRb00OoJ6^d00KoK6feog1`]om]K[KoKFjfofa]
]OmRI;44of1S/003oe9CZOm@DJSoD56X00CoD56X1_mADJP2oeUI[003oe5AZ?mHFJcoD56X02coD56X
3omADJP@oe1AZ13oDE6X3om@DJP8oe5AZ0SoD56X2?mADJP:oe1AZ23oDE6X:_m@DJPZoe5AZ2OoD56X
5OmADJPEoe1AZ1GoDE6X1_m@DJP000koD56W0_mIFjXGoe1AY`03ofi_]_mIFj[oD56W00;oH6>_00Go
D56WoeUKZ_mPHjooD56WoeUKZP0Boe1AY`03oeUKZ_mPHjooH6>_01CoD56W00CoFE^Zoe1AYom@DJOo
D56W0_mIFjX01OmEEZWoD56Woe1AYom@DJOoFE^Z013oD56W0omIFjX01_mPHjooFE^Zoe1AYom@DJOo
FE^Zof1S[`ooD56W00CoFE^Zoe1AYom@DJOoFE^Z0_mZJk@00omPHjooD56Woe1AY`0Aoe1AY`;oH6>_
00SoD56WofY[]?mZJkCoH6>_og9e]omZJkCoFE^Zof1S[a3oD56W00OoJV^doe1AYomZJkCoFE^Zof1S
[omZJkCoL76f00;oFE^Z00?oH6>_oe1AYom@DJL03Om@DJL01?mIFj[oD56WoeUKZ_mPHjl2ofY[]005
of1S[om@DJOoFE^Zoe1AYomPHjl03om@DJL01OmIFj[oD56Woe1AYomIFj[oJV^d00;oH6>_0_m@DJL0
0omFEjWoD56Woe1AY`0:oe1AY`03oeIGZOmPHjooH6>_00CoH6>_00CoIFNaoiZJbOnYZlooYjS>0onU
Y/`00onWZ<koX:7:oj2QbP02oj2QbP03oifOb_nLWLWoW9g900coW9g900?oRhk3oe1AYom@DJL0m_m@
DJL00omFEj[oF5VZoeQIZP02ofAV/@08of1S[om]K[GoRhk2oj^/c_nWZ<coYZO<ojFVbonPXLX2oj6R
bP04oj>Tb_nVYlcoYZO<ojRZc0?oZjc>00[o[:g>ojn_d?n_[m3o[Zo?ok2bd?n`/=3oUiS8ohj?aOnA
T<GoSHk40on;SL<3ohR8`P04ohN7`?n8R<;oR8S2ohR8`PCoRXW300SoSHo4ohf>a?mcM;OoJ6^bof1S
[omTI[7oH6>_oeYL[0[oF5VZ00CoGV2^oeQIZ_mHFJ[oGV2^5?mHFJX01?mTI[7oF5VZoeQIZ_mBDjP<
oe1AY`CoF5VZ00?oH6>_ofQ[/_mPHjl00_mPHjl<oe1AY`03oeAEZOmHFJ[oF5VZ00;oI6Ja00?oGV2^
oeQIZ_mNH:h01omHFJX00omJG:coH6>_of1S[`03of1S[`;oK6fd0_m]K[D01?mbM;OoK6fdofQ[/_m/
KK@<ofQ[/P03ofa]]?m]K[GoKFje00;oLWBg00CoL72fog9d]om`L;KoK6fd2OmXJk800om/KKCoLWBg
og9d]`0Aog9d]`06og1`]_mXJk;oJ6^bofa]]?mXJk;oKFje0_m`L;H00ombM;OoK6fdofe^]@02ofa]
]0SoJ6^b00?oKFjeog9d]ombM;L03?mbM;L00om/KKCoIVRbof1S[`08of1S[`05ofAV/Om]K[GoJ6^b
ofQ[/_mTI[403?mPHjl01?mNH:koF5VZoeQIZ_mFEjX2oe1AY`;oF5VZ00?oD56WoeQIZ_m@DJL0oom@
DJM]oe1AY`003_m?DJL00omHFJ[oEENYodmAY`0FodmAY`03ofQZ]?mHFJ[oCe6W00;oGf>_00GoCe6W
oeQIZ_mMH:koCe6WoeQIZP0BodmAY`03oeQIZ_mOHjooGf>_01CoCe6W00CoF5VZodmAYom?DJOoCe6W
0omHFJX3odmAY`03oeQIZ_m?DJOoCe6W00koCe6W0omHFJX01_mOHjooF5VZodmAYom?DJOoF5VZoemS
[`ooCe6W00CoF5VZodmAYom?DJOoF5VZ0_mXJ[@00omOHjooCe6WodmAY`0AodmAY`;oGf>_00SoCe6W
ofQ[]?mUJK;oGf>_og5d]omXJkCoF5VZoeaN[A3oCe6W00OoJ6ZdodmAYomXJkCoF5VZoemS[omXJ[Co
J6^d00;oF5VZ00?oGf>_odmAYom?DJL03Om?DJL02omHFJ[oCe6WoeAEZOmOHjooJ6^dofQZ]?mOHjoo
Ce6WoeQKZ_m?DJOoHFB`00WoF5VZ0_mHFjX4oeQIZP07oeeQ[_mHFJ[oF5VZoeeP[_mTI[7oJffeoeeP
[P0=oeQIZP03oeQKZ_mHFJ[oF5VZ00KoCe6W00CoF5VZoiFGa_nUY/coX:7:0onLWLT00onPXL[oW9g9
oibMb@0AoibMb@03oh^>`om?DJOoCe6W067oCe6W00?oD56WodmAYom?DJL06om?DJL00om@DJOoCe6W
odmAY`1fodmAY`09oe1AYomHFJ[oF5VZoe1AYomXJk;oOGnkoj2QbOnKW<KoVY[600KoV9[600?oVig8
oifOb?nMWlP00onMWlP02OnTY/_oZ:[<ojBUbonYZlkoYJK<oi2@aOn6Ql;oQ8Booh62_P0:ogen_@Co
PH:n00KoR8S2ohf>a?mbM;OoHVJ`oeAEZOmKGZd7oeAEZ@GoCe6W00CoEeVZodmAYom?DJOoEeVZ2Om?
DJL00omEEj[oEeVZoeMIZP08oeMIZP03of=V/OmGFJ[oEeVZ00goEeVZ0omMH:h00omQI;3oHfJaof]]
]003of=V/@ooEeVZ00GoHfJaofQ[/_mSI[7oGf>_of=V/@0=oemS[`;oHfJa0_mXJk801?maM;OoHfJa
oemS[omSI[48oemS[`05of=V/OmXJk;oJ6^bofQ[/_m[KK@00_m]K[D2og5d]`04ofm`]_maM;OoKg2f
of]]]0CoJ6^b00CoIFRboemS[omOHjooHfJa1_mXJk82ofm`]P;oLGBg00?oKFjeofQ[/_mSI[402omO
Hjl00omSI[7oGf>_ofQ[/P02ofe^]@05og5d]omTI[7oJ6^bofAV/OmLGZd01OmHFJX6oeMIZP03oeeP
[_mLGZgoEeVZ00;oLGBg00?oGf>_odmAYomGFJX02?m?DJL7oe1AY`05oeQIZ_m`L;KoGf>_oemS[omG
FJX04Om?DJL01OmADjSoEeVZoeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000koCe6W00?oF5VZodmAYom?
DJL05_m?DJL00omXJ[CoEeVZodmAY`02oemR[`05odmAYomGFJ[oEeVZodmAYomHFJX04_m?DJL01OmH
FJ[oGf>_oemS[om?DJOoEEJY01;oCe6W00GoF5VZodmAYomGFJ[oCe6WoeMIZP02oeQIZP?oCe6W00?o
EeVZodmAYom?DJL03_m?DJL2oeMIZP03oeQIZ_mOHjooEeVZ00;oCe6W00?oEeVZoemR[om?DJL03_m?
DJL01?mGFJ[oCe6WodmAYomGFJX2ofQZ]003oemS[om?DJOoCe6W017oCe6W00CoGf>_oemR[om?DJOo
I6J`0_mOHjl01?m]K[KoJ6ZdoeMIZ_mHFJX@odmAY`05ofQZ]?m?DJOoJ6ZdoeMIZ_mOHjl00_mXJ[@0
0omGFJ[oF5VZoemS[`0?odmAY`04oeMIZ_m?DJOoCe6WoemS[`;oJ6Zd00GoGf>_odmAYomGFJ[oCe6W
oemR[`05odmAY`[oPhC000KoR8S3oh>4`?n3Q<3oR8S3ohb>a?maL[LGodmAY`04oeMIZ_nEUlKoYJK<
oinQbP;oVig900?oW9g9oinQb_nKWLT00_nKWLT2oibMb@CoVig900?oW9g9oi^MbOnLWLT00_nKWLT0
0onLWLWoVig9oi^Mb@02oi^Mb@03oh^>`_m?DJOoCe6W0?WoCe6W0_mGFJX01Om?DJOoJ6^bogao^onP
XLWoVic600goV9[600OoXJC:ojNXc?nQY<[oZjc>oinQbOmeN;SoJffd00;oI6Na2_mMH:h3ofAW/@07
of=V/?m/K[GoRH_2ohZ;`_mnOkgoMGNiogYk^`06ogEg^@03og=e^?m?DJOoCe6W00?oCe6W00CoEeVZ
odmAYom?DJOoEeVZ5?m?DJL00omOHjooCe6WodmAY`0=odmAY`?oEeVZ0_mOHjl01?mXJk;oGf>_of=V
/OmOHjl9odmAY`KoEeVZ0_mSI[400omMH:koEeVZoeeP[P0=oeMIZP;oGF2^0_mSI[401_maM;OoGF2^
oeMIZ_mLGZgoEeVZofEX/PSoJ6^b4?maM;L01Om]K[GoHfJaoemS[omOHjooG5j]00CoEeVZ0_m[KK@2
og5d]`03of=V/OmJG:coEeVZ00_oCe6W00?oEeVZodmAYomLGZd00_mXJk801OmaM;OoEeVZoemS[omG
FJ[oDeFY00GoEeVZ00?oGF2^oemS[omOHjl00omOHjl3of=V/@;oLGBg00?oJ6^boemS[omSI[401_mO
Hjl00omLGZgoEeVZoe=EZ@04odmAY`04oeMIZ_m?DJOoEeVZog5d]`?oGf>_4Om?DJL01OmMH:koEeVZ
oeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000SoCe:V0_m?D:H4odmBYP04oeMJZOm?DZKoCe:VodmBYP;o
Ce2V0om?DZH2odm@YPSoCe:V0_m?D:H4odmBYP03ofQZ/_mGFZWoCe:V00;oGf:_00GoCe:VoeMJZOmG
FZWoCe:VoeQIZ@0AodmBYP07odm@Y_mHFJWoGf:_oemR[om?DZKoEeZYodmBYP03odm@YP;oCe:V00?o
Ce2VodmBY_m?DZH01Om?DZH02?m?D:KoCe:VodmBY_m?D:KoEeVYodmBY_mGFZWoCe:V0_mGFJT01OmH
FZWoCe:VodmBY_m?D:KoEeVY00;oCe2V3Om?DZH01_m?D:KoEeVYoeMJZOmGFZWoGf:_oeMJZ@;oCe2V
00?oF5VYoemR[om?DZH01Om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00CoCe:V00CoEeVYodm@Y_m?
D:KoEeZY0_mXJ[800omOHZooCe:VodmBYP07odmBYP03odm@Y_m?DZKoCe:V00?oCe:V0om?D:H01Om?
DZKoFUbZoemR[om?D:KoGEn]00;oGf:_00CoI6J`ofQZ/_mGFJWoF5VY4?m?DZH02_mXJ[;oCe:VofQZ
/_mGFZWoGf:_ofQZ/_mTI[3oEeZYoeQJZOmOHZl4odmBYP03odm@Y_m?DZKoCe:V00SoCe:V00CoEeVY
odmBY_m?DZKoGf:_0_mXJ[801OmOHZooCe2VoeEFZOm?D:KoGf:_00GoCe:V2_n3Q;l01_n8R<;oPhBo
oh>4_on5Q/3oR8S2ofe^]@WoCe:V00GoCe2VodmBY_m?DZKoCe:Vodm@YP04odmBYP03odm@Y_m?DZKo
Ce:V00;oCe:V00SoEeZYoiFFaOnTY/_oWj7:oi^Mb?nLWLSoVig8oinQbP;oW9g80_nKWLP00onKW<So
W9g8oi^Lb007oi^Mb006oi^Lb?nKWLSoW9g8oi^Mb?nKW<SoRhg21_m?DZH00om?D:KoCe:Vodm@YP05
odmBYP07odm@Y_m?DZKoCe2VodmBY_m?D:KoCe:Vodm@YP07odmBYP03odm@Y_m?DZKoCe:V00;oCe:V
00?oCe2VodmBY_m?DZH06_m?DZH2odm@YPGoCe:V0om?D:H3odmBYP03odm@Y_m?DZKoCe:V00koCe:V
00?oCe2VodmBY_m?DZH01?m?DZH01?m?D:KoCe:VodmBY_m?D:H9odmBYP03odm@Y_m?DZKoCe:V01?o
Ce:V00?oCe2VodmBY_m?DZH00om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00?oCe:V00?oCe2VodmB
Y_m?D:H01Om?DZH9odm@YQkoCe:V2Om?D:HVodmBYPWoCe2V0_mGFZT01Om?DZKoJ6^bogao^OnTYL[o
WZ3800_oWIo80_nQY<X01onWZ<coZJW<ojJXc?n][/ooXjC:ofi`]OmXJk800_mSI[03oemS[POoEeZY
0_mMH:d02?mJG:[oEeZYoemS[_n4QKooTY;6ohV9`_n1PkkoQXK01_n1Pkh00omoPKgoCe:VodmBYP03
odmBYP04oeMJZOm?DZKoCe:VoeMJZ@CoCe:V2Om?D:H7odmBYP03of=U/?m?D:KoDE:W00KoCe2V1om?
DZH3oeMJZ@;oGf>^00CoJ6^boemS[_mXJ[;oGf:^1om?D:H8odmBYP;oGf>^00?oHfJ`oeEGZOmGFZT0
1Om?DZH00omEEjWoEeZYoeMJZ@05oeMJZ@;oGF2]0_mSI[000om[KKCoGF2]oeMJZ@0=oeMJZ@03oeeP
[OmOHjkoEeZY00;oLGBf00CoJ6^bog5d]_mXJk;oEeZY3_m?DZH2ofQ[/P03og5d]_mXJk;oGf>^00;o
EeZY0_m?DZH00omCEZSoEeZYoeMJZ@04oeMJZ@;oEeVY00WoGF2]oeMIZOmMH:goHfF`of]/]?maLkKo
GF2]of=V/?mMH:d03?mGFZT3oeeP[@;oLGBf00?oHfJ`oeMJZOmMH:d00_mGFZT00omCEZSoCe:VodmB
YP08odmBYP04oeMJZOm?DZKoEeZYog5d]P?oGf>^1?m?DZH9odm@YPCoCe:V00GoJ6^boeMJZOmGFZWo
Ce:VoeMJZ@05odmBYPWoCe2V1om?DZH9odm@YPkoCe:V2Om?D:IHodmBYPgoCe2Vdom?DZH000koCe2V
00?oEeVYodm@Y_m?D:H05_m?D:H01_mKGJcoEeVYodm@Y_mOHJkoGf:^odm@YP;oEeVY00?oCe2VoeMI
ZOm?D:H04Om?D:H01OmGFJWoGf6^oemR[_m?D:KoEeVY01;oCe2V00CoEeVYodm@Y_mIFj[oCe2V0omG
FJT2odm@YP03oe=EZ?mGFJWoCe2V00ooCe2V0omGFJT01_mOHZkoEeVYodm@Y_m?D:KoEeVYoemR[Pco
Ce2V00CoCe:Vodm@Y_m?D:KoEeVY0_m?D:H01?mGFJWoJ6VbofQY/_mOHZh4odm@YP03odmBY_m?D:Ko
Ce2V00coCe2V00?oEeVYoe]M[?m?D:H00_mGFJT3oemR[P;oEeVY4?m?D:H02_mXJ[;oCe2VofQY/_mG
FJWoGf:^ofQZ/_mOHZkoEeVYoeEFZOmOHZh6odm@YP03odmBY_m?D:KoCe2V00GoCe2V00GoCe:VoeMI
ZOm?D:KoCe2VoemR[P02ofQY/P07oemQ[_m?D:KoCe2Vodm@Y_mOHZkoCe2VodmBYP03odm@YP[oPhBo
00KoR8S2oh>4_on3Q;ooPhBoohR8`_m]K[D9odm@YP03odmBY_m?D:KoCe2V00CoCe2V00?oCe:Vodm@
Y_m?D:H01?m?D:H01?mGFJWoUIK5ojBUbonOXLX3oi^Lb003oinQb_nKWLSoVic800koVic800CoVig8
oi^Lb?nKW<SoRhg01?m?D:H00om?DZKoCe2Vodm@YP05odm@YP04odmBY_m?D:KoCe2VodmBYPWoCe2V
00CoCe:Vodm@Y_m?D:KoCe:V2?m?D:H00om?DZKoCe2VodmBYP0:odm@YP03odmBY_m?D:KoCe:V00Co
Ce2V00?oCe:Vodm@Y_m?D:H01_m?D:H01Om?DZKoCe2Vodm@Y_m?D:KoCe:V00;oCe2V00?oCe:Vodm@
Y_m?D:H00_m?D:H00om?DZKoCe2Vodm@YP0Codm@YP03odmBY_m?D:KoCe:V00coCe2V00?oCe:Vodm@
Y_m?D:H02?m?D:H00om?DZKoCe2Vodm@YP0?odm@YP;oCe:V1?m?D:H00om?DZKoCe2VodmBYP02odm@
YP;oCe:V9_m?D:H9odmBYRooCe2V0_mGFJT01Om?D:KoJ6Zbogam^OnPXLWoVic600goV9[600OoXJC:
ojNXc?nQX/[o[:c>oi^Mb?mZJk;oGf:^00;oEeVY2_m?D:H4oeMIZ@06of1S[_n4Q;ooRhc3ohJ6`?mm
OKcoOWjm1_mmOK`00omkNkcoCe2Vodm@YP03odm@YP06oeMIZOm?D:KoCe2VoeMIZOm?D:KoDeFX4_m?
D:H00omXJ[;oCe2VoeMIZ@0=odm@YP;oEeVY00OoFE^ZoemR[_mOHZkoJ6ZboemR[_mXJ[;oGf:^00oo
Ce2V0_mOHZh01?mXJ[;oEeVYoeMIZOmCEJP9odm@YP?oCe:V0_mGFZT2oemS[P03ofQ[/_mGFZWoCe:V
00KoCe:V1om?D:H02OmIFj[oEeVYoeMIZOmXJ[;oLG>fofQZ/_maLkKoJ6ZboeMJZ@0;odmBYP?oCe2V
0_mXJ[800omaLkKoJ6ZboemR[P02oeMIZ@_oCe2V00WoEeVYodm@Y_mGFJWoFef/ofQZ/_m[K;CoEeVY
oemR[_mGFJT03?m?D:H3oeMIZ@;oLG>f00?oGf:^odm@Y_mGFJT02_m?D:H01omADZOoEeVYoeMIZOmM
H:goEeVYoemR[_maLkH00omSIK000omGFJWoDE:Wodm@YP0>odm@YP05ofQZ/_mGFJWoEeVYodm@Y_mG
FJT0C?m?D:H@odmBYPooCe2V4?m?DZH?odm@YP?oCe:VB_m?D:HZodmBYROoCe2V:_m?DZHKodm@YP00
3_m?D:D00omGFJWoCe2Uodm@Y@0Fodm@Y@;oEeVY00CoCe2UoemQ[_mOHJkoCe2U0_mGFJT00om?D:Go
EeNYodm@Y@0Aodm@Y@05oeMIZOmOHJkoGf6^odm@YOmGFJT04_m?D:D01OmGFJWoCe2UoemQ[_m?D:Go
EeVY00;oEeNY0_m?D:D2oeMIZA3oCe2U0_mGFJT00omADZKoFU^YoeMIZ@02odm@Y@03oeMIZOmOHJko
Ce2U00koCe2U00CoEeVYodm@YOm?D:GoEeNY0_mXJK400omOHJkoCe2Uodm@Y@0Aodm@Y@;oEeVY00Go
Ce2UoeMIZOmGFJWoGf6^oe]MZP03oeMIZA3oCe2U00[oJ6Vaodm@YOmXJK7oEeVYoemQ[_mXJK7oDeFW
oeMIZOm?D:GoGf6^3om?D:D01?mGFJWoCe2Uodm@YOmOHJh2ofQY/@05oemQ[_m?D:GoCe2Uodm@YOmO
HJh01Om?D:D4oh>4_`03oh>3_on3Q;ooPhBo00?oPhBo00KoR8O2oh>4_on3Q;ooPhBoohR7`_m]K[@G
odm@Y@04oeMGZOnEULGoY:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on;SL3oCe2Uodm@
Y@3iodm@Y@;oEeVY00GoCe2UofQZ/OmlOKWoX:79oi^La@0=oiRJa@07oj6TbOnWZ<_oXJ?9ojb/c_nK
W<KoHVB_oemR[@02oeMIZ@[oCe2U1?mGFJT01?mPHjgoQ8Fnoh^<`_n6Q[l8ogem_003og]k^om?D:Go
Ce2U00?oCe2U00KoEeVYodm@YOm?D:GoEeVYodm@YOmGFJTAodm@Y@04oe5BY_mXJK7oCe2UoeMGZ@go
Ce2U00WoEeVYoe5BY_mOHZgoGf:]oeeP[?mXJ[7oGf:]ofQZ/OmJFjT03om?D:D2oemR[@04ofQZ/OmG
FJWoEeVYoeMIZ@coCe2U0_mGFJT01?mOHZgoEeVYoemR[OmGFJT>odm@Y@09oemQ[OmGFJWoG5fZofQZ
/OmaLkGoJ6Zaog5c]OmXJ[7oEeVY00koCe2U00GoJ6Zaofe]/_maLkGoJ6ZaoemR[@02oeMIZ@_oCe2U
00CoDE:Vodm@YOmGEjWoEeNY0_mXJK400omGEjWoGf:]oeMIZ@0<odm@Y@?oEeVY00GoJ6Zaog5c]OmO
HZgoCe2UoeMIZ@0=odm@Y@04oeMGZOm?D:GoGf6]og5a]@?oGf:]4Om?D:D01OmXJ[7oEeVYoeMIZOm?
D:GoEeVY0?ooCe2UK_m?D:D000koCe2U00?oEeNYodm@YOm?D:D05_m?D:D2oeMGZ@08odm@YOmOHJko
Gf6^odm@YOmGEjWoEEJXodm@YOmEEZPBodm@Y@05oe]MZ_mOHJkoGf6^odm@YOmGEjT04_m?D:D01?mG
EjWoCe2UoemQ[_m?D:D3oeMGZ@;oCe2U0_mGEjT@odm@Y@;oEeNY00?oCe2UoeMGZOmGEjT00_m?D:D0
0omGEjWoGf6^odm@Y@0>odm@Y@04oeMGZOm?D:GoCe2UoeMGZ@;oJ6Va00?oGf6^odm@YOm?D:D04Om?
D:D2oeMGZ@04odm@YOmGEjWoEeNYoemQ[PCoEeNY4?m?D:D02_mXJK7oCe2UofQY/OmGEjWoGf6^ofQY
/Om?D:GoEeNYodm@YOmOHJh?odm@Y@04oeMGZOm?D:GoCe2UoemQ[P;oJ6Va00GoGf6^odm@YOm?D:Go
Ce2UoemQ[P05odm@Y@[oPh>o00KoR8O2oh>3_on3PkooPh>oohR7`_mZJk8Godm@Y@04oeMGZOnEULGo
Y:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on:SL3oCe2Uodm@Y@3iodm@Y@;oEeNY00Go
Ce2UofQY/OmlOKWoX:79oi^Ja@0=oiRIa@07oj2Pb?nWYl_oXJ?9ojb/c_nKW<KoHF>^oemQ[@02oeMG
Z@[oCe2U00SoDE:VoeMGZOmGEjWoEeNYoeaMZ_n4Q;koRh[2oh61_PSoOGfl00?oNg^kodm@YOm?D:D0
0om?D:D01_mGEjWoCe2Uodm@YOmGEjWoCe2UoeMGZA7oCe2U00CoEeNYofQY/OmADZKoEeNY3Om?D:D0
0omGEjWoCe2UoemQ[@02oemQ[@04ofQY/OmOHJgoGf6]oeMGZ@ooCe2U0_mOHJd01?mXJK7oEeNYoeMG
ZOmGEjT<odm@Y@;oEeNY00CoGf6]oeMGZOmOHJgoEeNY3_m?D:D02OmOHJgoEeNYoemQ[OmSIJooLG6e
ofQY/OmaLKGoJ6VaoeUIZ@0>odm@Y@05ofQY/OmaLKGoLG6eofQY/OmOHJd00_mGEjT=odm@Y@;oEeNY
00GoGf6]of5R[_mGEjWoFEVYoeMGZ@0<odm@Y@?oEeNY00GoHfF_og5a]OmOHJgoCe2UoeMGZ@0=odm@
Y@04oeMGZOm?D:GoGf6]og5a]@?oGf6]3om?D:D01omCDjOoCe2UofQY/OmIFJWoEeNYodm@YOmGEjT0
oom?D:E^odm@Y@003_m>D:D00omFEjWoCU2Uodi@Y@0Fodi@Y@;oEUNY00GoCU2UoemQ[OmOHJgoCU2U
oeIGZ@0Eodi@Y@?oGf6]00?oCU2UoeIGZOm>D:D04Om>D:D01?mFEjWoCU2UoemQ[Om>D:D3oeIGZ@;o
CU2U0_mFEjT@odi@Y@;oEUNY00OoCU2UoemQ[OmFEjWoEEJXodi@YOmFEjWoGf6]00ooCU2U00CoEUNY
odi@YOm>D:GoEUNY0_mWJK400omOHJgoCU2Uodi@Y@0Aodi@Y@;oEUNY00GoCU2Uoe9CYomFEjWoGf6]
oe1BYP03oeIGZA3oCU2U00[oIfVaodi@YOmOHJgoEUNYoemQ[OmWJK7oCU2UoeIGZOm>D:GoGf6]3om>
D:D01?mFEjWoCU2Uodi@YOmOHJd2ofMY/@05oemQ[Om>D:GoCU2Uodi@YOmOHJd01Om>D:D:oh>3_`08
ohN7`_n3PkooPh>ooh>3_on7Ql;oHfB_odi@YOm@DZHDodi@Y@05oe9CYomFEjWoU9G4ojBUbonOXLX0
0onKW<P00onOXL[oVic8oi^Lb00Aoi^Lb003ohZ=`?m>D:GoCU2U0?WoCU2U0_mFEjT01Om>D:GoIfVa
og]m^OnOXLWoVY[500goV9W500OoWIk8ojJWbonQXlWoZjc>oiZLa_mQHjkoGV6]00;oEUNY2om>D:D0
1omFEjWoD5:VoeIGZOmGFJWoPhBnohZ;`_n5Q[l02?mmOK`00omkNk_oCU2Uodi@Y@03odi@Y@06oeIG
ZOm>D:GoCU2UoeIGZOmDEZSoEUNY4Om>D:D01?mFEjWoKVndoeIGZOmFEjT=odi@Y@03oeIGZOm>D:Go
GV6]00;oGV6]00CoIfVaoeiQ[OmNHJgoEUNY3?m>D:D00om@DZKoCU2Uodi@Y@02oeiQ[@04ofMY/OmF
EjWoEUNYoeIGZ@coCU2U00KoG5n/oeIGZOmNHJgoEUNYoeiQ[OmFEjT>odi@Y@09oeiQ[OmFEjWoGV6]
oeiQ[Om`LKGoIfVaog1a]OmWJK7oGV6]00koCU2U00GoIfVaog1a]Om`LKGoIfVaoeiQ[@02oeIGZ@go
CU2U0_mFEjT2oeiQ[@?oEUNY3?m>D:D3oeIGZ@05oeiQ[Om`LKGoGV6]odi@YOmFEjT03Om>D:D01?mF
EjWoCU2UoeiQ[Om`LKD3oeiQ[@ooCU2U00OoEUNYodi@YOmWJK7oGV6]oeIGZOm>D:GoEUNY0?ooCU2U
K_m>D:D000koCU2T00?oEURXodi@Y?m>D:@05_m>D:@01om?DZGoEURXodi@Y?mNHJgoGf6]odi@Y?mB
E:H05Om>D:@3oeiQ[@03odi@Y?mFF:SoCU2T017oCU2T00CoEURXodi@Y?mNH:goCU2T0omFF:P2odi@
Y0;oEURX4?m>D:@2oeIHZ007odi@Y?mNH:goEURXoeIHZ?m>D:CoEURXoeiP[@0?odi@Y004oeIHZ?m>
D:CoCU2ToeIHZ0;oIfV`00?oGV6]odi@Y?m>D:@04Om>D:@2oeIHZ0;oCU2T00?oE5JWoeiQ[Om>D:@0
0omFF:P@odi@Y003ofMY/?m>D:CoGV6]00;oEURX00GoIfV`odi@Y?mFF:SoCU2ToeiQ[@0?odi@Y004
oeIHZ?m>D:CoCU2ToeiP[@;oIfV`00GoGV6]odi@Y?m>D:CoCU2ToeiQ[@05odi@Y0[oPh>o00SoQhO2
oh>3_on3PkooPh>oohN7`_mRI:ooCU2ToeIHZ1CoCU2T00GoEURXoeiP[OnHV/KoXjG:oj>TbP03oi^L
aP03oinQbOnKW<KoVic6017oVic600?oRXfoodi@Y?m>D:@0nOm>D:@2oeIHZ005odi@Y?mWJK3oNgfh
oinQb?nJV/D03OnHVLD01onMW/KoY:G:oj2Qb?n[[<coVYc5ofY[/?m>D:@00_mFF:P;odi@Y007oeIH
Z?m>D:CoEURXoeMIZ?n3Q;koRX_2ohF6_`08ogem_003og]k^om>D:CoCU2T00?oCU2T00?oEURXodi@
Y?m>D:@00omFF:PAodi@Y004oeIHZ?m`LKGoEURXoeIHZ0goCU2T00?oEURXodi@Y?mNHJ`00_mNHJ`0
1?mWJK3oGV6/oeiQ[?mFF:P<odi@Y003oeIHZ?m>D:CoCU2T00;oGV6/00CoIfV`oeIHZ?mFF:SoEURX
3?m>D:@01_mNHJcoDUBVoeiQ[?mFF:SoGV6/oeIHZ0koCU2T00WoGV6/oeIHZ?mNHJcoGV6/og1a]OmW
JK3oL76eofMY/?mNHJ`03_m>D:@01OmWJK3oL76eog1a]OmWJK3oGV6/00;oEURX3Om>D:@01?mFF:So
E5JWoeYLZ_mNHJ`3oeIHZ0coCU2T0omFF:P01OmNHJcoL76eoeiQ[?m>D:CoEURX00goCU2T00CoEURX
odi@Y?mNHJcoL76e0omNHJ`?odi@Y007oeIHZ?m>D:CoIfV`ofEW[omFF:SoCU2ToeIHZ03oodi@Y6ko
CU2T000;ode@XP;oCDnR00CoCE2RoeEFZ?m=Cj;oCE2R0_m=Cj800om=D:;oCDnRode?XP02ode@XP;o
CDnR3_m=D:801?mEEZSoCDnRoeiP[?mNHJd6ode@XP;oCDnR1?m=D:800om=Cj;oCE2Rode@XP02ode@
XPGoCDnR00OoCE2RoeeP[?mMH:coHFB^ode@X_mEF:SoCE2R00;oCDnR3om=D:801?mFF:SoCDnRoeeP
[?m=D:82oeEHZ006oeEFZ?m=Cj;oCE2RoeEHZ?mEEZSoCDnR1_m=D:82ode?XP03ode@X_m=Cj;oCDnR
00CoCE2R0_mEF:P01om=Cj;oGF2/oeEHZ?mEF:SoCE2RoeEHZ?mNH:`00_m=Cj801Om=D:;oCDnRode@
X_m=D:;oCDnR00SoCE2R00CoEERXode@X_m=D:;oEERX0_mVJK000omMH:coCE2Rode@XP0Aode@XP03
odmBY?mEEZSoCE2R00;oCE2R00GoGF2/ode@X_mEF:SoEERXoe=FYP02ode?XPCoCE2R00?oCDnRode@
X_m=D:801om=D:802_mTIjooCE2RoeQJZOmADjGoEEJXofIY/?m=D:;oEERXode@X_mMH:`5ode@XPGo
CDnR0_m=D:801?m=Cj;oCE2Rode@X_mEF:P2ode@XP04oeeP[?mVJK3oIVV`oeeP[0?oCE2R00?oGF2/
ode@X_m=Cj800_m=Cj800om=D:;oPh>noh>3_P05oh>3_P04oh>3_on3PkkoPh>nohN7`0?oPh>n00Co
QhO0of9T[om=D:;oEERX2_m=D:800om=Cj;oCE2Rode@XP03ode@XP;oCDnR0_m=D:800omEF:SoGF2/
oiNJaP02oj>UbP?oVYc600GoWZ39oi^La_nJW<KoVYc6oiZJaP08oiZLaP03oiZJa_nJW<KoVYc600Co
VYc600CoRHboode@X_m=D:;oCE2T0om=D:800om=Cj;oCE2Rode@XP07ode@XP06ode?X_m=D:;oCE2R
ode@X_m>D:CoCDnR1_m=D:82ode?XP04ode@X_m=Cj;oCE2Tode?XPCoCE2R00?oCDnRode@X_m=Cj80
0om=D:801_m=D:CoCE2Rode@X_m=D:CoCDnRode@Y0CoCE2R00CoCDnRode@X_m=D:;oCDnR3Om=D:80
1Om=D:CoCE2Rode?X_m=D:;oCDnR00SoCE2R0_m=Cj86ode@XP03ode?X_m=D:;oCE2R00KoCE2R00?o
CDnRode@X_m=D:803Om=D:800om=Cj;oCE2Rode@XP05ode@XP03odi@Y?m=D:;oCU2T00goCE2R00?o
CU2Tode@X_m=D:800_m=D:800om=Cj;oCE2Rode@XP02ode?XP;oCE2R00?oCU2Tode@X_m=D:80=om=
D:89ode?XQooCE2R0_mEF:L01Om=D:;oIVV_og]n]onOXLSoVY[500goV9W400OoV9[5oj6SbOnLW/Ko
Zjc<oiZLaOmZJk3oCE2R00;oEERW2om=D:801omEF:OoCE2RoeEHYomFFJOoPhBmohZ;`_n5Q[l02?ml
OK/00omjNkWoCE2Rode@XP03ode@XP03oeEHYom=D:;oCE2R00?oEERW0om=D:8>ode?XP04oeEGYom_
L[CoEERWoeEHY`GoCE2R2?m=Cj800omEF:OoCE2RoeiQ[002oeiQ[004ofIY[omNHJcoGV6/oeEGY`Oo
CDnR1Om=D:800omEF:OoCE2Rode@XP02oeiQ[005ofIY[omEF:OoEERWoeEHYom=D:802Om=Cj82ode@
XP06oeiQ[?m=D:;oGV6/oeEHYomNHJcoEERW1_m=D:88ode?XP09oeiP[?mEF:OoGV6/oeiQ[?m_L[Co
IVV_ofmb]?mVJJooGV6/00koCE2R00GoIVV_ofmb]?m_L[CoIVV_oeiQ[002oeEHY`goCE2R00CoDeJV
ode@X_mEF:OoGV6/0omEF:L<ode@XP?oEERW00GoGV6/ofmb]?mNHJcoCE2RoeEHY`0=ode@XP04oeEH
Yom=D:;oGV6/ofmb]0?oGV6/3_m=D:802?m?DZCoEERWode@X_mVJJooKFnboeEHYom=D:;oEERW1_m=
D:8?ode?XPSoCE2R2?m=Cj88ode@XPSoCDnR3om=D:89ode?XPkoCE2R2Om=Cj8Fode@XPWoCDnR2_m=
D:8=ode?XRSoCE2R5om=Cj8Uode@XQSoCDnR>Om=D:8Hode?XPKoCE2R00000om<Cj;oCDnRoda?XP04
oda?XP;oCDnR1Om<Cj800omEEZSoC4nRoda?XP0Goda?XP04oeEFZ?m<Cj;oGF2/oeeP[0?oC4nR0_m=
Cj8<oda?XP03ode?X_m<Cj;oC4nR00?oC4nR0_mMH:`00omVJK3oC4nRoeEFZ00?oda?XP07oda@X_m<
Cj;oC4nRoeEFZ?m=Cj;oGF2/oda?XP03oeEFZ0;oC4nR00?oEERXoeEFZ?m<Cj803om<Cj800omEEZSo
EeZYoda?XP02oeeP[005oeEFZ?m<Cj;oEEJXoeeP[?m=Cj803_m<Cj801?mCEJKoC4nRoda?X_mEEZP2
ofIY/003oeeP[?m<Cj;oC4nR00GoC4nR00?oCDnRoda@X_m<Cj802_m<Cj801om?DJCoC4nRode@X_m=
Cj;oGF2/oda?X_mEEZP00_m<Cj801_m@DjGoC4nRoda?X_m=Cj;oCE2Rode?XP[oC4nR00[oGF2/oda?
X_mEEZSoC4nRoeEFZ?mMH:coC4nRoeEFZ?m<Cj;oGF2/0_m<Cj801?m<D:;oC4nRoda?X_m<Cj82ode?
XP;oC4nR00?oCDnRoda?X_m=Cj800_m<Cj801?mEEZSoCDnRoda@X_mMH:`2ofIY/007oeeP[?m<Cj;o
C4nRode?X_mMH:coC4nRode?XP03oda?XPOoPH>n00CoPh>noh63__n1PkkoQXO00on1Pkh01On6Ql3o
HFB_oda@X_mGFZWoCDnR00KoC4nR00KoC52Roda?X_m<D:;oCDnRoda?X_m=Cj83oda?XP07ode?X_m<
Cj;oC4nRoda@X_mEF:SoGF2/oiNJaP02oj>UbP?oVY[600?oWZ39oiZJa_nJV/H02_nJV/H02?nJW<Ko
VY[6oiZJa_nJW<KoVY[6oiZLa_nJV/KoRHbo1Om<Cj82ode?XPOoC4nR0_m=Cj82oda?XP05ode?X_m<
Cj;oCDnRoda?X_m=Cj800om<Cj800om<D:;oC4nRode?XP06oda?XP07ode@X_m<Cj;oC4nRoda?X_m=
Cj;oC4nRode?XP03oda?XP08oda@X_m<Cj;oC4nRode?X_m<Cj;oCDnRoda?X_m=Cj82oda?XP03ode?
X_m<D:;oC4nR00;oC4nR00?oCDnRoda?X_m<Cj801Om<Cj83ode?XP?oC4nR00?oCDnRoda?X_m<Cj80
0_m<Cj801om=Cj;oC4nRoda@X_m<Cj;oCDnRoda?X_m=Cj801om<Cj800om=Cj;oC4nRoda?XP03oda?
XP03oda@X_m<Cj;oC4nR00;oC4nR00OoCDnRoda?X_m<Cj;oC52Roda?X_m=D:;oC52R00;oC4nR00?o
CDnRoda?X_m=Cj800_m<Cj82ode?XPCoC4nR00CoC52Rode?X_m<Cj;oC52R0om<Cj82ode?XP?oC4nR
00?oC52Rode?X_m<D:800_m<Cj82ode?XP?oC4nR00CoC52Rode@X_m<Cj;oCDnR0om<Cj801?m<D:;o
C4nRoda?X_m<D:87oda?XPWoCE2R3om<Cj89oda@XPooC4nR3om=Cj8Hoda?XP;oEENW00GoC4nRofEX
[omjO;OoWj38oiRJa@0>oiNIa006oj6SbOnLWLKoZJ_<oiRJaOmXJ[3oC4nR0_mEEjL9oda?XP09ode?
X_m=D:;oEERWode@X_mEF:OoGf:/oh>4_On:Rl;oQHJo00OoO7fk00?oO7bkogYj^Om<Cj801?m<Cj80
0omEEjOoCDnRode?XP03oeEGY`;oCDnR00?oCE2Roda@X_m<D:801_m<D:86ode?XP04oeEGYom_LKCo
EENWoeEGY`goC4nR00?oEENWoda?X_mMH:`00_mMH:`01?mUJ:ooGF2/oeeP[?mEEjL6oda?XPKoCDnR
00?oEENWode?X_m=D:800_mMHJ`01?mVJJooEERWoeEHYomEF:L<oda@XP06oeeQ[?m<D:;oGF6/oeEH
YomMHJcoEENW1_m<Cj88ode?XP09oeiP[?mEEjOoGF2/oeeP[?m_LKCoIFR_ofma]?mQI:goGF2/00_o
C4nR0om=Cj801omVJ:ooKg6dofma]?mUJ:ooGF2/oeMIZ?mEEjL03om<Cj800om>DJCoGF2/oeEGY`02
oeEGY`coC4nR0omEEjL01OmMH:coKg6doeeP[?m<Cj;oEENW00goC4nR00CoEENWoe5CYOmMH:coKg6d
0omNHJ`5ode@XPOoC52R0_m<Cj82oeEGY`06oda?X_mUJ:ooKg6doeEGYom=Cj;oEENW1Om=Cj800om=
D:;oC52Roda@XP06oda@XPSoCDnR7_m<Cj88ode?XP03ode@X_m<D:;oC52R01GoC52R1om<Cj89ode?
XQkoC4nR2Om=Cj8=oda?XQGoCDnR0_m=D:8moda@XQ;oC4nR6?m=Cj9>oda?XPWoCDnR0004oda>XPGo
C4nR1Om<CZ800omEEZSoC4nRoda?XP02oda?XPCoC4jR0om<Cj83oda>XPCoC4nR0om<CZ84oda?XP05
oeEFZ?m<Cj;oG62/oeaO[?m<CZ801?m<Cj84oda>XPkoC4nR00KoGF2/oeaP[?mVJK3oC4jRoeEFZ?m<
CZ82oda?XP03oda>X_m<Cj;oC4nR00WoC4nR00OoC4jRoda?X_m<Cj;oEEJXoda?X_mLH:coC4jR00?o
EEJX0_m<Cj82oeEFZ0[oC4nR00?oC4jRoda?X_m<Cj800_m<Cj802_m<CZ;oEEJXoeaP[?m<CZ;oFefZ
oeeP[?mEEZSoC4jRoeEFZ?mMGj`Boda?XP04oeEFZ?mVJK3oIFR`oeaO[0CoC4nR0om<CZ8=oda?XP;o
C4jR0_m<Cj800omMH:coC4nRoeEFZ002oda?XP03oeEFZ?m<Cj;oC4jR00SoC4nR0_m<CZ83oda?XP0:
oeaP[?m<Cj;oEEJXoda>X_mEEZSoG62/oda?X_mEEZSoC4jRoeaP[0?oC4nR0om<CZ86oda?XP;oC4jR
00GoCDnRoeEFZ?m<Cj;oC4nRoeaO[002ofIY/005oeaP[?m<Cj;oC4nRoda?X_mLH:`01Om<Cj86oh63
_P05oh62__n1PkkoPH>noh63__n6Ql000on1Pkh01On6Ql3oIfZaoda?X_mLH:coC4jR00GoC4nR00?o
C4jRoda?X_m<Cj802om<Cj801OmEEZSoGF2/oiNIa_nY[<koXjG:00?oVY[600?oWZ39oiZJa_nJV/H0
4OnJV/H00on9S;ooC4nRoda>XP05oda?XP03oda>X_m<Cj;oC4jR00;oC4jR2om<Cj800om<CZ;oC4nR
oda?XP08oda?XP03oda>X_m<Cj;oC4nR00?oC4nR00OoC4jRoda?X_m<Cj;oC4nRode?X_m<Cj;oCDnR
00GoC4nR00?oC4jRoda?X_m<CZ800_m<Cj800om<CZ;oC4nRoda?XP05oda?XP;oC4jR00?oC4nRoda>
X_m<Cj801_m<Cj83oda>XP[oC4nR00CoC4jRoda?X_m<CZ;oC4jR0om<Cj801Om<CZ;oC4nRoda>X_m<
Cj;oC4jR00?oC4nR00?oC4jRoda?X_m<Cj801Om<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XP03oda>
X_m<Cj;oC4nR00OoC4nR00CoC4jRoda?X_m<Cj;oC4jR0_m<Cj801om<CZ;oC4nRoda?X_m<Cj;oCDfR
oda?X_m<CZ801_m<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XPSoC4jR5om<Cj89ode?XPkoC4nR2?m<
CZ88oda?XPWoC4jR3om<Cj801omKGZ[oDUFVoda?X_mUJ:ooNgfhoinPb?nHV/D03_nGVL@01OnQXlWo
W9g6oj^[c?nJV/GoJVZ`00;oCDnR00?oEENWode?X_m=Cj802Om<Cj801omEEjOoC4nRoeEGYomNHJco
Ph>mohZ;`_n5QKl02?mlO;/00omjN[WoC4jRoda>XP03oda>XP03oeEFYom<CZ;oC4jR00?oEEJW0om<
CZ8>oda?XP04oeEGYom_LKCoEENWoeEGY`GoC4nR2?m=CJ800omEEZOoC4nRoeeP[002oeeP[004ofEX
[omMH:coGF2/oeEGY`coC4nR00?oEENWoda?X_m<Cj800_mMH:`01?mUJ:ooEENWoeEGYomEEjL<oda?
XP06oeeP[?m<Cj;oGF2/oeEGYomMH:coEENW1_m<Cj88oda>XP09oeeO[?mEEjOoGF2/oeeP[?m_LKCo
IFR_ofma]?mMH:coEENW00KoC4nR1Om<CZ83oda?XP04ofEX[om_KkCoKfndofEW[`;oGEn/00CoEEJW
oda>X_m<CZ;oC4jR3Om<Cj801?mMH:coEENWoeEGYomEEjL<oda?XP?oEENW00GoGF2/ofma]?mMH:co
C4nRoeEGY`09ode?XPCoC4nR0_mEEjL00omMH:coKg6doeeP[002oeeP[0CoC4nR2_m<CZ82oeEFY`06
oda>X_mUIjooKfndoeEFYom<CZ;oEEJW1_m<CZ8Goda?XPWoCDfR=Om<Cj89oda>XPkoC4nR2Om<CZ:3
oda?XQSoC4jR9?m<Cj8Hoda>XQ_oC4nR0004od]>XP;oC4jR1Om;CZ83oda>XP03oeEFZ?m;CZ;oBdjR
00KoBdjR0_m<CZ83od]>XPCoC4jR2?m;CZ801?mEEZSoBdjRoeaO[?mLGj`7od]>XP;oC4jR0_m;CZ82
oda>XP[oBdjR0_mLGj`00omUJ;3oBdjRoeEFZ002oda>XPOoBdjR0_m<CZ85od]>XP;oC4jR00CoEEJX
od]>X_mLGjcoBdjR0omEEZP2od]>XP;oEEJX1?m;CZ801Om<CZ;oBdjRod]>X_m;CZ;oBdnR00;oC4jR
0_m;CZ82oda>XP04od]>X_mEEZSoG5n/od]>XP;oG5n/00KoEEJXoda>X_mEEZSoGEn/oda>X_m;CZ82
oda>XPCoBdjR00?oC4nRoda>X_m;CZ801Om;CZ82oda>XP04oeEFZ?mUJ;3oIFR`oeaO[0;oBdjR00?o
BdnRod]>X_m;CZ800om;CZ83oda>XPCoBdjR1_m<CZ83od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;o
EEJX0_m<CZ83od]>XP03oda>X_m;CZ;oBdjR00;oC4jR1Om;CZ802_mLGjcoC4jRoeEFZ?m<CZ;oEEJX
oeaO[?m;CZ;oEEJXod]>X_mLGj`4od]>XP03oda>X_m;CZ;oBdjR00?oBdjR0om<CZ801_m;CZ;oC4jR
oeEFZ?m;CZ;oC4jRoeaO[0;oIFR`00GoG5n/od]>X_m<CZ;oBdjRoeaO[002od]?XP06oda>X_m;CZ;o
BdjRoh62__n1PkkoPH:n0_n1Pkh4oh62_P0:oh63__n6Ql3oPH:noh62__n1PkkoQXO0of]//_m;CZ;o
G5n/oda>XP?oBdjR00CoBdnRoda>X_m;CZ;oBdjR0_m<Cj84oda>XP04od]>X_m<CZ;oBdjRoda>XP;o
BdjR00GoEEJXoeaO[?nGVLKo[:k?oj2QbP03oiRJaP07oifPbOnHV/KoV9[6oiRJa_nJV/KoV9[6oiZJ
aP02oiRJaP;oVY[60_nHV/H2oiZJaP06oiRJa_nJV/KoVY[6oiRJa_nJV/KoRHbo1_m;CZ801Om<CZ;o
C4nRod]>X_m;CZ;oC4jR00GoBdjR00?oBdnRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRoda>XP04od]>
XP03oda?X_m;CZ;oBdnR00;oC4jR1?m;CZ800om;Cj;oBdjRoda>XP02od]>XP07oda>X_m;CZ;oC4jR
od]?X_m<CZ;oBdjRoda>XP02od]>XP?oC4jR00GoBdjRoda>X_m;CZ;oBdnRoda?XP02od]>XP;oBdnR
00?oBdjRoda>X_m;CZ800_m;CZ82oda>XP05od]?X_m;CZ;oBdjRoda>X_m;Cj800_m;CZ82oda>XP03
oda?X_m;Cj;oBdjR00;oBdjR00CoC4jRod]>X_m<CZ;oC4jR1Om;CZ800om<Cj;oBdnRoda>XP02oda>
XP08od]>X_m<CZ;oC4jRoda>X_m;CZ;oC4jRod]>X_m<CZ83od]>XP04oda?X_m;CZ;oBdnRod]?XP?o
BdjR00OoC4nRod]>X_m;CZ;oBdjRoda>X_m;CZ;oC4jR00?oBdjR00_oC4jRoda?X_m;CZ;oC4nRod]>
X_m<CZ;oBdjRoda>X_m;Cj;oBdjRoda>XP03od]>XP04oda>X_m<Cj;oC4jRod]?XPGoBdjR0om<CZ80
1?m;Cj;oC4jRoda>X_m<CZ8Hod]>XPWoC4jR1_m;CZ89od]?XPSoBdjR1om<CZ89oda?XPOoC4jR3om;
CZ802Om<CZ;oGEn/oeEFYom<CZ;oIFN_oh22^onOX<SoV9W5oiZJa@07oiNHa0KoUiW400GoXJ?9oiZL
aOnYZlcoV9[5ofEX[`02oda>XP03oeEFYom<CZ;oBdjR00SoBdjR00SoC4jRoeEFYom<CZ;oEEJWoeiP
[?n3PkkoRh[2ohJ6_`SoO7fl00?oNW^kod]>X_m;CZ800om;CZ800omEEZOoC4jRoda>XP03oeEFY`?o
C4jR2?m;CZ86oda>XP04oeEFYom_KkCoE5JWoeAFY`goBdjR00CoEEJWoda>X_mMGjcoGEn/0_mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00CoC4jR1_m;CZ800omDEZOoBdjRoda>XP02oeeO[004ofEW[omEEZOo
EEJWoeEFY`;oC4jR1_m;CZ84od]?XP06oeaP[?m;Cj;oG62/oeAGYomLH:coE5JW1om;CZ87oda>XPCo
GF2/00GoKg6dofEX[om_LKCoGF2/oeAGY`07od]?XPCoBdjR0om<Cj801?mUJ:ooKg6dofm_]?mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00koBdjR00CoG5n/oeEFYomEEZOoEEJW1Om<CZ87od]>XP08oeAFYomD
EjOoEENWoeeP[?m_LKCoGF2/oda?X_mEEjL2oda?XPKoC4jR1Om;CZ82oeAFY`03oeaO[?m^KkCoHfF^
00;oGEn/00GoDE:Uoda>X_m<CZ;oC4jRoda?XP08od]?XP09od]>X_mDEZOoE5JWod]>X_mTIjooKVnd
oeEFYom<CZ;oEEJW00KoC4jR2?m;CZ88oda>XPooBdjR3om<CZ88od]>XPWoC4jR1_m;CZ89od]?XPSo
BdjR1om<CZ88oda?XPSoBdnR3om;CZ88oda?XP03od]?X_m;CZ;oBdjR00_oC4jR5Om;CZ8Goda>XQ3o
BdjR6?m;Cj8Eod]>XQ;oC4jR5Om<Cj8Eod]?XROoBdjR2Om<Cj8000koBdjR00?oEEJXod]>X_m;CZ80
5om;CZ801?mEEZSoBdjRoeaO[?mLGj`Fod]>XP06od]=X_mLGjcoG5n/ofEX/?m;CZ;oEEJX4_m;CZ80
1?mEEZSoBdjRoeaO[?m;CZ83oeEFZ0;oBdjR0_mEEZP:od]>XP;oC4jR1?m;CZ800omEEZSoG5n/od]>
XP02oeaO[004oeEFZ?m;CZ;oEEJXoeaO[0WoBdjR0_m<CZ87od]>XP04oeEFZ?mSIZooG5n/oeaO[13o
BdjR0_m<CZ86od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;oEEJX2Om;CZ82od]=XP0>od]>X_m<CZ;o
BdjRod]>X_mLGjcoBdjRoeEFZ?m;CZ;oEEJXoeaO[?m;CZ;oEEJXod]>X_mLGj`;od]>XP;oC4jR00?o
BdjRoda>X_mEEZP00_m;CZ801?mIFjWoIFR`ofEX/?mLGj`3od]>XP03oeaO[?m;CZ;oBdjR00?oBdjR
2_n1P[h02?n6Ql3oPH:noh62__n1P[koQXO0of]//_m;CJ;oG5n/3Om;CZ800om;CJ;oC4fRod]=XP04
od]>XP09oeEFZ?mLGjcoUiW6ojb^conMX<WoV9[6oiZJa_nHV/KoWJ3900;oV9[600SoVY[6oiRJa_nH
V/KoV9[6oiZJa_nHV/KoVY[6oiRJaP;oVY[60onHV/H01onJV/KoV9[6oiRJa_nHV/KoRHbood]>X_m<
CZ800_m;CZ800om<CJ;oBdjRoda>XP02od]>XP05oda>X_m;CZ;oBdjRod]>X_m;CJ801_m;CZ801?m<
CJ;oBdfRoda>X_m<CJ84od]>XP03oda>X_m;CZ;oBdjR00GoBdjR00[oC4jRod]>X_m;CZ;oC4jRod]>
X_m;CJ;oBdjRoda>X_m;CZ;oC4jR1?m;CZ800om;CJ;oBdjRod]=XP02od]>XP06oda>X_m;CJ;oC4jR
oda>X_m;CJ;oC4jR0om;CZ82oda>XPSoBdjR00CoC4jRod]>X_m;CZ;oC4jR0_m;CJ800om;CZ;oC4jR
oda>XP07od]>XP03oda>X_m;CZ;oBdjR00CoBdjR00?oC4jRod]>X_m<CZ801?m;CZ800om<CZ;oBdjR
od]>XP02od]>XP07oda>X_m;CZ;oBdjRod]>X_m<CZ;oBdjRoda>XP04od]>XP03od]=X_m;CZ;oBdjR
00;oBdjR00?oC4jRod]=X_m;CZ800_m;CZ801Om<CZ;oBdjRoda>X_m;CZ;oC4jR00CoBdjR0_m;CJ83
od]>XP04oda>X_m;CZ;oBdfRoda>XP;oBdjR00?oC4jRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRod]>
XP0>od]>XPWoBdfR7_m;CZ89oda>XQkoBdjR00WoC4jRoeeO[?mEEZOoC4jRofEW[on0P[_oWj38oiRI
aOnLWLH03OnGV<@01OnPXLWoUYS4ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m<CJ802?m<CJ80
2?m;CZ;oE5JWod]>X_mDEZOoGF2/ogio_?n3PkkoPH:m2?mdMKL00ombLkKoBdjRod]>XP03od]>XP03
oeAEYom;CJ;oBdfR00?oE5FW0om;CJ8>od]>XP04oeQKZOm_KkCoEEJWoeEFY`GoC4jR2?m<CJ801?mD
EJOoBdjRoeaO[?mLGj`2ofAW[`03oeeQ[?mLGjcoE5JW00coBdjR00?oE5JWod]>X_m;CZ800_mLGj`0
1?mTIjooE5JWoeAFYomDEZL8od]>XPCoC4jR00KoGEn/oda>X_mMGjcoEEJWof5S[OmDEZL7od]>XPOo
C4jR00WoGEn/oeeQ[?mLGjcoG5n/ofi_]?mTIjooKVndoeeQ[?mDEZL01_m;CZ85oda>XP?oBdjR00Oo
I6N_ofi_]?m^KkCoI6N_oeYMZ_mLGjcoE5JW013oBdjR00CoG5n/oeEFYomEEZOoEEJW1_m<CZ86od]>
XP?oE5JW00GoG5n/ofi_]?mLGjcoBdjRoeAFY`08od]>XPGoC4fR0_mEEJL01_mMGZcoKfndofAW[omR
IJkoG5n/oeAFY`?oBdjR2Om<CZ802Om;CZ;oE5JWoeAFYom;CZ;oI6N_ofi_]?mDEJOoBdfRoeAEY`06
od]=XPooBdjR2?m<CZ88oda=XP03od]=X_m;CZ;oBdjR02?oBdjR2Om<CZ88od]>XPSoC4jR3_m;CZ88
oda>XP03oda=X_m;CJ;oBdfR00KoBdfR1om;CZ83oda>XTOoBdjR6?m<CZ8Eod]>XQGoC4jR9?m;CZ8E
oda>XP?oC4fR5Om;CJ86od]>XP0000?oBdjRod]=X_m;CJ802?m;CZ82od]=XP03od]>X_mEEjOoBdjR
00;oBdjR0_m;CJ8>od]>XP;oBdfR1?m;CZ801?mEEjOoBdjRoeaO[?mLGj`4od]>XP;oBdfR3?m;CZ82
od]=XP?oBdjR0_mLGj`00omUIjooBdfRoeEGY`04od]>XPCoBdfR1_m;CZ82od]=XP06od]>X_m;CJ;o
EEJWod]=X_mLGjcoBdjR0omEEjL2od]>XP;oEENW0om;CZ84od]=XPWoBdjR00[oEENWoeaO[?m;CZ;o
Gf6]oeaN[?mEEZOoBdjRoeEFYomLGZcoBdjR0om;CJ8>od]>XP;oEENW00GoG5n/oeaN[?m;CJ;oBdfR
od]>XP02od]=XPWoBdjR0_m;CJ88od]>XP03oeaO[?m;CZ;oEENW00;oBdjR00?oEENWod]>X_m;CZ80
0_m;CZ83od]=XPSoBdjR00[oG5n/od]>X_mEEjOoBdfRodmBYOmLGZcoBdjRoeEFYom;CJ;oG5n/1?m;
CZ85od]=XP?oBdjR00CoBdfRod]>X_m;CJ;oEENW0_m;CZ801Om>D:CoG5n/ofEW[omLGjcoBdfR00;o
BdjR00?oG5n/od]>X_m;CZ800om;CZ8:oh62_P08ohJ7`?n1P[koPH:noh62__n6Ql3oJV^bod]>X_mL
GZ`2od]>XP03od]=X_m;CZ;oBdjR00?oBdjR00?oBdfRod]>X_m;CZ802Om;CZ801OmEEjOoG5n/oiNI
aOn/[/ooWJ3900?oV9[600?oWJ39oiRJa_nHV/H04OnHV/H00on7R;koBdfRod]>XP03od]>XP04od]=
X_m;CZ;oBdfRod]=XPCoBdjR00?oBdfRod]>X_m;CZ800_m;CZ82od]=XP;oBdjR00?oBdfRod]>X_m;
CZ802?m;CZ801?m;CJ;oBdjRod]>X_m;CJ87od]>XP?oBdfR0om;CZ82od]=XPOoBdjR0_m;CJ84od]>
XP03od]=X_m;CZ;oBdjR00OoBdjR00?oBdfRod]>X_m;CZ800om;CZ800om;CJ;oBdjRod]>XP0=od]>
XP03od]=X_m;CZ;oBdfR00KoBdjR0_m;CJ82od]>XPCoBdfR0_m;CZ801Om;CJ;oBdjRod]>X_m;CZ;o
BdfR01?oBdjR00GoBdfRod]>X_m;CZ;oBdjRod]=XP05od]>XP03od]=X_m;CZ;oBdjR01CoBdjR5om;
CJ8Vod]>XPWoBdfR2?m;CZ802?mJGJ[oF5^Yod]>X_mTIjooQXRnoijPb?nHVLGoW9g63OnGV<@01OnP
XLWoVY[5ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m;CZ802?m;CJ802Om;CZ;oE5JWod]>X_mD
EZOoG5n/og1a]OmQHjkoJ6ZaoeIHZ007oe1CY@03oe1BYOm;CZ;oBdjR00?oBdjR00?oE5JWod]>X_m;
CZ800omDEZLAod]>XP04oeaO[?m^KkCoE5JWoeAFY`goBdjR00CoE5JWod]>X_mLGjcoG5n/0omTIjl0
0omLGjcoE5JWod]>XP0;od]>XP03oeAFYom;CZ;oBdjR00;oG5n/00CoI6N_oeAFYomDEZOoE5JW3?m;
CZ801_mLGjcoBdjRoeaO[?mDEZOoI6N_oeAFY`koBdjR1?mLGj`01Om^KkCoIfV`ofi_]?mTIjooEURX
00koBdjR00SoI6N_ofi_]?m^KkCoI6N_oeAFYomLGjcoE5JWod]>XPWoBdfR1_m;CZ801?mLGjcoE5JW
oeAFYomDEZL<od]>XP09oeAFYomDEJOoE5FWoeaN[?mWJK3oG5j/od]=X_mDEJOoBdfR00SoBdjR1?m;
CJ82oeAEY`06oeaN[?m^KkCoI6N_ofAW[omLGjcoE5JW3Om;CZ82oeAFY`06od]>X_mTIjooKVndoeAF
Yom;CZ;oE5JWP_m;CZ89od]=X]WoBdjR2Om;CJ8000koBdfR00?oEEJWod]=X_m;CJ804om;CJ801_m;
C:;oBdfRod]=X_m;CJ;oEEJWod]=XP;oG5jZ3?m;CJ800om?DZCoEEJWoeEFY`08oeEFY`;oH6>]00?o
IfV`oeEFYomJG:T04OmEEZL01Om?DZCoEEJWod]=X_mLGZ[oBdbR00?oEEJW0_m;CJ82oeEFY`ooBdfR
00[oCe:ToeEFYomLGZ[oBdfRof][/OmLGZ[oEURXod]=X_mEEZOoG5jZ4_m;CJ82oeEFY`;oG5jZ00?o
BdfRod]<X_m;CJ803om;CJ800om;C:;oBdfRod]=XP02od]=XP04oeEFYomLGZ[oBdfRoeEFY`;oBdfR
00?oEEJWod]=X_m;CJ803Om;CJ800omLGZ[oBdfRoeEFY`02od]=XP05oeaNZ_m;CJ;oEEJWod]=X_mE
EZL03om;CJ801omEEZOoBdfRod]=X_m;CJ;oG5jZofEV[omLGZX00om;CJ800omLGJ[oBdfRod]=XP03
od]=XP03oh62__n1PKkoPH:n00OoPH:n00SoQXO0oh62__n1P[koPH:nohJ7`?mcM;KoBdfRoeaNZPgo
BdfR0_m;C:85od]=XP05oeEFYomLGJ[oUiS5ojb]conMWlT00onHV/H00onMWlWoV9[6oiRJaP0AoiRJ
aP03ohB6_Om;CJ;oBdfR00;oBdbR1?m;CJ800om;C:;oBdfRod]=XP08od]=XP;oBdbR1?m;CJ800om;
C:;oBdfRod]=XP02od]=XP03od]<X_m;CJ;oBdfR00[oBdfR00?oBdbRod]=X_m;CJ800_m;CJ801?m;
C:;oBdfRod]=X_m;C:82od]=XP;oBdbR1?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ801?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ802Om;CJ800om;C:;oBdfRod]=XP04od]=XP03od]<X_m;CJ;o
BdfR00CoBdfR00CoBdbRod]=X_m;CJ;oBdbR1_m;CJ82od]<XP_oBdfR00CoBdbRod]=X_m;C:;oBdbR
HOm;CJ802?mDEJOoG5j/od]=X_mTIZooRH^noijOb?nHVLGoW9c62?nGUl@5oiNHa005oj2QbOnKW<Ko
ZJ_<oiRIaOmOH:d00_m;CJ800omDEJOoBdfRod]=XP06od]=XP0<ode?Y?mDEJOoE5FWoeYLZ_mDEJOo
FUbZof1R[Om^KkCoH6:]ofMY/?mJG:[oD52U3?m;CJ800omDEJOoBdfRod]=XP03oeAEYa7oBdfR00Co
G5j/ofi_]?mDEJOoE5FW3Om;CJ801?mDEJOoBdfRoeaN[?mLGZ`3ofAV[`03oeaM[?mDDjOoBdbR00Ko
BdbR1Om;CJ800omDEJOoBdfRod]=XP02oeaN[004ofMY/?mDEJOoE5FWoeAEY`coBdfR00OoG5j/od]=
X_mLGZcoE5FWofAV[omDDjOoD4nU00KoE5>W1omDEJL4of1R[@CoKVnd00?oH6:]oeAEYomDEJL03?mD
EJL01omWJK3oK6fbofi_]?mTIZooE5FWoeaN[?mDEJL04?m;CJ801?mLGZcoE5FWoeAEYomDEJL5od]=
XPOoBdbR0_mDDjL01_mDEJOoG5j/ofAV[omLGZcoBdfRoeAEY`goBdfR0_mDEJL01omLGZcoKVndofAV
[omTIZooG5j/oeAEYomADZH03?m;CJ82oeAEY`06od]=X_mTIZooKVndoeAEYom;CJ;oE5FW;?m;CJ89
od]<XQkoBdfR2Om;C:8^od]=XQ3oBdbRCom;CJ8Hod]<XVcoBdfR000<od]=XP;oBdbR00CoE5FWod]=
X_m;C:;oBdbR3Om;CJ83od]<XP04od]=X_m;C:;oBdbRod]<XP;oBdfR0_mDEZL2of1S[@03oeEFYomD
EZOoE5JW00?oE5JW00GoEEFWoeAEYomDEJOoE5FWodi?XP03od]<XP;oBdfR0_m;C:800om;CJ;oBdbR
od]<XP02od]=XP;oG5jZ00?oIFN_od]<X_mDEJL04Om;CJ801Om;C:;oE5FWod]=X_mPHjgoE5JW00?o
FUbY0_mDEZL2oeYLZ@;oE5JW0_mDEJL9od]=XP;oBdbR0_mDEZL00omLGZ[oBdfRofm_]002oeaNZP03
od]=X_mDEZOoE5JW017oBdfR00?oBdbRodi?X_mDEZL00_mLGZX6od]=XP;oBdbR3om;CJ801?mDEJOo
G5fZod]=X_mDEZL2od]=XP03oeAFYom;CJ;oBdfR00goBdfR00[oG5jZod]=X_m;CJ;oBdfRod]<X_mL
GJ[oBdbRoeAEYom;CJ;oE5JW2om;CJ82od]<XP;oBdfR00OoE5JWod]=X_m;CJ;oBdfRoeYLZOmUIjoo
E5JW00?oBdfR00CoG5fZod]=X_m;CJ;oBdbR0_m;CJ86oh62_P05oh61__n1P[koPH:noh62__n6Ql00
0_n1P[h01On5QL3oQXO0ogMg]om;CJ;oG5jZ017oBdfR0_m;C:802_m;CJ;oE5JWoeaNZ_n@TL?o[:g?
oifObOnHV/KoW9c8oiRJa_nMWlTCoiRJaP03ohB6_Om;CJ;oBdfR00GoBdfR00?oBdbRod]=X_m;CJ80
1_m;CJ800om;C:;oBdfRod]<XP07od]=XP03od]<X_m;CJ;oBdfR00;oBdfR00?oBdbRod]=X_m;CJ80
0_m;CJ800om;C:;oBdfRod]=XP05od]=XP03od]<X_m;CJ;oBdfR00CoBdfR00?oBdbRod]=X_m;CJ80
2?m;CJ800om;C:;oBdfRod]<XP0?od]=XP03od]<X_m;CJ;oBdfR01?oBdfR0_m;C:84od]=XP03od]<
X_m;CJ;oBdfR00goBdfR00?oBdbRod]=X_m;CJ802om;CJ800om;C:;oBdfRod]<XP0God]=XPWoBdbR
=om;CJ8GoeAEY`08oeYLZ_mPHZgoE5FWofMY/?n>Sl3oXJ?9oifNa_nOX<P4oibLaP05oinPb?nPX<Wo
X:39oj2PbOnQXlT01?nUY/X02?nWZ<_oYZO;ojf^c_nOX<WoLWBeofAV[omRI:koFUbZ0_mDEJL00omA
DZKoBdfRod]=XP06od]=XP08oeAEYom;CJ;oE5FWoeaN[?m^KkCoFUbZofAV[omDEJL;od]=XP03oe5B
Y_mDEJOoFUbZ00;oE5FW0omJG:X00om=CjCoBdfRod]=XP0>od]=XP04oeaN[?m^KkCoE5FWoeAEY`Go
BdfR2?m;C:801?mDDjOoBdfRof9T[_mLGZ`3ofAV[`03oeaN[?mDEJOoBdfR00WoBdfR0_mDEJL00omJ
G:[oE5FWoeAEY`02of1R[@07ofi_]?mJG:[oFUbZoeYLZ_mDEJOoE5>Woe5BYP07od]<XP;oBdfR00Ko
G5j/oe5BY_mLGZcoE5FWofAV[omDEJL2od]=XP03oe5BY_mDEJOoE5FW00OoE5FW00?oEURXofAV[omX
J[402_m^Kk@00om/KK;oH6:]oeaN[009oeaN[007ofAV[omXJ[7oKVndofMY/?mJG:[oH6:]oeYLZP0@
oeAEY`04oeaN[?mDEJOoE5FWoeAEY`GoBdfR1om;C:82oeACY`06oeAEYomLGZcoI6J_oeaN[?m;CJ;o
E5FW3Om;CJ82oeAEY`05oeaN[?m^KkCoI6J_ofAV[omLGZ`00_mDEJL<od]=XP;oE5FW00KoBdfRofAV
[om^KkCoE5FWod]=X_mDEJLMod]=XPWoBdbR7_m;CJ89od]<XWGoBdfR5om;C::Dod]=XP0000CoBTbR
od]<X_m;C:;oBdbR1?m:C:800om;C:;oBTbRodY<XP03odY<XP03oeAEY_m:C:;oBTbR00?oBTbR00?o
DE>UoeAEY_mDEJH02omDEJH00omHFJWoG5fZoeaMZP03oeaMZP04oemR[OmLGJ[oIFJ_ofEV[`KoG5fZ
00?oFUbYoeAEY_mDEJH03_mDEJH01OmOHZgoH6:]ofMY[omDEJKoFUbY01;oE5FV00CoFUbYoeQIZOmU
IZooG5fZ0omOHZd2oeaMZP;oH6:]1?mLGJX00omIFJWoE5FVoeAEYP08oeAEYP;oFUbY00?oGf:]oeAE
Y_m^K[@00_mOHZd00omDEJKoFUbYoeYLZ@0CoeAEYP03oeYLZOmPHZgoH6:]01OoE5FV00CoFUbYof1R
[OmDEJKoFUbY0_mDEJH00omJG:WoE5FVoeAEYP0=oeAEYP03oemR[OmDEJKoE5FV00;oE5FV00GoH6:]
oeAEY_mJG:WoE5FVoeYLZ@0;oeAEYPCoG5fZ00OoGf:]oeaMZ_mLGJ[oG5fZoemR[OmYJ[7oGf:]00?o
G5fZ00CoHVB^oeaMZ_mLGJ[oEUNW0_mDEJH:ofm^]@0:og=d]_meM[OoMgRhogYj^On<SL?oSHk3ogal
_?n3PkkoO7blogem_1;oO7bl00WoOWnmoh>3__nTYLco[:g?ojFVbonSY<[oYJK;oj>Tb_nUY//02OnS
Y<X00onPXL[oWIo9oifOb@07oifOb@03ohV<_omDEJKoE5FV00OoE5FV00CoDE>UodY<X_m;C:;oBTbR
0_m;C:84odY<XP?oBdbR2Om:C:800om;C:;oBTbRodY<XP06odY<XP05odY<XOm;C:;oBTbRod]<X_m:
C:800_m;C:82odY<XP03od]<X_m:C:;oBTbR00KoBTbR0_m;C:85odY<XP03od]<X_m:C:;oBdbR00?o
BTbR0_m;C:87odY<XP03od]<X_m:C:;oBdbR00OoBTbR1?m;C:84odY<XP03od]<X_m:C:;oBTbR00?o
BTbR0_m;C:800om:C:;oBdbRod]<XP04odY<XP03od]<X_m:C:;oBTbR00;oBdbR00?oBTbRod]<X_m:
C:800_m:C:800om;C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBTbRodY<XP?oBdbR1Om:C:800om;
C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBdbRodY<XP?oBdbR0om:C:800om;C:;oBTbRod]<XP06
od]<XPWoBTbR2?m;C:8>odY<XPWoBdbR3om:C:8>od]<XP03ode=Y?mDDjOoE5>W00_oE5>W00coFE^Z
oeaM[?mLGJcoG5f/oemQ[OmTIZooFef/ofQZ/On?T<;oYjS;oj6QbOnQXlT=oj2Pb@05ojFVb_nQXlWo
[:c>oifNb?m[Jk400_mLGJ`00omPHJgoE5>WoeACY`03oeACY`03oeIFZ?mLGJcoG5f/00;oG5f/00go
Fef/oemQ[OmKGJcoGf6]ofAV[om]K[CoGf6]ofQZ/OmOHJgoFef/oeUKZ_mCDjOoCe2U00;oBTbR1om;
C:801?mDDjOoBdbRodY<X_mCDjL2oeUKZPCoDe>W00?oD5:VodY<X_m?D:D01?mCDjL2oeACY`06oeQI
ZOmLGJcoG5f/oeaM[?mTIZooKVjd0_mPHJd2oeaM[003oeIFZ?m@CjGoD4nU00SoE5>W00CoFE^Zoe=C
YomVJ;3oGf6]0omVJ;000omOHJgoFE^Zoe=CY`0;oe=CY`06oeUKZ_mCDjOoDe>WoemQ[OmKGJcoKFjd
0omCDjL<odY<XP08oe]M[?mCDjOoGEn/oemQ[OmXJ[7oH66]oeaM[?mPHJd<ofAV[`;oJ6Za0_m/K;84
ofi^]003ofQZ/OmTIZooI6J_00SoI6J_00_oHF>^oeaM[?mLGJcoG5f/of1Q[OmXJ[7oKVjdofAV[omM
GjcoH66]oeQIZ@07oeACY`03oe5BY_m;C:;oBdbR00KoBdbR00CoG5f/oeACYomCDjOoDe>W3?m:C:83
oe=CY`06oe]M[?mTIZooFef/odY<X_mCDjOoBTbR3?m;C:82oeACY`05oeaM[?m^K[CoI6J_ofAV[omK
GJ`00_mCDjL:odY<XP;oBdbR0_mDDjL01_m;C:;oI6J_ofi^]?mDDjOoBdbRoe=CY`koBTbR5om;C:8_
odY<XQooBdbR5om:C:83od]<XUooBTbRDOm;C:8`odY<XP003_m:C:400omCEJKoBTbQodY<X@0GodY<
X@04oe=EY_m:C:7oG5fYoeaMZA?oBTbQ1?mCEJH2oemR[003ofIY[omCEJKoFUbY00;oE5FV1OmCEJH0
0omADjCoBTbQodY<X@08odY<X@04oe=EY_m:C:7oG5fYodY<X@?oDeFV0_m:C:42oe=EYPSoBTbQ00Co
DE>Toe=EY_mCEJKoE5FV0omCEJH2oeYLZ@03oemR[?mCEJKoKVjb00;oGf:/00?oDeFVoeYLZOmJG:T0
1OmCEJH00omDEJKoDeFVoe=EYP03oe=EYP;oE5FV0omCEJH01_m?DJ;oBTbQodY<XOmCEJKoG5fYoeYL
ZAOoBTbQ00OoDeFVoeaMZOm:C:7oDeFVoe5CY?m:C:7oDeFV00ooBTbQ00?oFUbYodY<XOm:C:400_m:
C:401OmLGJWoBTbQoe=EY_m:C:7oDeFV00ooBTbQ00OoDeFVodY<XOm:C:7oBTbQoe=EY_mTIZooDeFV
00?oBTbQ00?oDeFVodY<XOm:C:401om:C:401?m?DJ;oDeFVoe=EY_mDEJH2oe=EYP0:oeYLZOmDEJKo
E5FVoeYLZOmlO;_oTi?6ohJ6_on<SL?oQXJoohV8`PSoQXJo00?oPh:noh61_On1PKd01_n1PKd02_n3
PkkoQXJoohV:`onXZ<ko[:g?oj>Ub_nHV/GoWIo8oiRJaOnJV/HCoiRJa@03ohB6_Om:C:7oBTbQ0?Wo
BTbQ00SoDe>VoeaMZ_m:C:7oI6J^ohb=_onSY<WoVic5oinPb0;oVic600?oWj38oj2Pb?nPX<P01onP
X<P01_nQXlWoYJK:oj6SbOn/[<coWIk6of][/0;oG5fZ00?oGf6/oeaMZ_mLGJX00_mLGJX00omEEjOo
De>VoeEGY`05oeaMZP07oe=CY_mJFjWoGf6/ofe^/_mCDjKoI6J^oe=CYP0=odY<X@03oe=CY_m:C:7o
BTbQ00?oDe>V4Om:C:401?mMGj[oKFjboeYKZOmJFjT=oe=CYP04oeYKZOmCDjKoIVR_oemQ[0?oIVR_
00?oGf6/oeYKZOmCDjH02?mCDjH3oeaMZP03oemQ[?mLGJ[oDe>V00;oGf6/00CoKFjboeYKZOmJFjWo
FU^Y1omCDjH02om@DZGoBTbQodY<XOm:C:7oC4jRoemQ[?mJFjWoI6J^oemQ[?mXJ[3oGf6/00KoI6J^
00?oJ6Z`ofe^/_m]K[806?m]K[800omVJ:ooKFjbofe^/P02ofe^/P05of]//Om]K[;oJ6Z`ofIX[omX
J[000_mTIZh00omOHJcoG5fZoeaMZP0;oeaMZP03oeMIZ?mOHJcoFU^Y00;oFU^Y00?oDe>Voe1BYOm:
C:401Om:C:401?m@DZGoDe>Voe=CY_mCDjH3oeYKZ@07oemQ[?mVJ:ooGf6/oe=CY_mJFjWoDe>Voda>
XP04odY<X@03oda>X_mCDjKoDe>V00CoDe>V0_mJFjT01OmOHJcoJfbaofIX[omVJ:ooGf6/00;oFU^Y
00?oDe>Vodm@Y?m:C:401_m:C:43oe=CYP;oFU^Y00KoDe>VofIX[om]K[;oFU^Yoe=CY_mJFjT7oe=C
YP03oe1BYOm:C:7oBTbQ0?ooBTbQI?m:C:4000;oBDbQ1?m:C:400om9C:7oBTbQodU<X@05odU<X@03
oe=EY_m9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@03odU<X@03
oe5BY?mCEJKoDeFV00?oDeFV00CoFEbYoe=EY_mOHZcoGf:/1_mCEJH01?mADjCoBTbQodU<XOm9C:45
odY<X@?oBDbQ00?oC4nRoe=EY_mCEJH00_mCEJH2oemR[003ofIY[omCEJKoFUbY00;oDeFV00?oCe6R
odU<XOm9C:401_m9C:400om<CZ;oDeFVoe=EYP04oe=EYP05oeYLZOmCEJKoGf:/oe=EY_mIG:T00_mJ
G:T2oe=EYP;oFUbY00CoCe6RodU<XOm9C:7oBTbQ0om9C:42odY<X@;oBDbQ00WoBTbQodU<XOm9C:7o
BTbQoe=EY_m>DJ;oFefYodU<XOm]K[800_mKGJT00om9C:7oDeFVoe=EYP05odU<X@;oBTbQ00?oBDbQ
oda>X_mCEJH02OmCEJH00omJG:WoGf:/oeYLZ@0Goe=EYP03oeULZOmOHZcoEENW00;oFUbY00?oDeFV
oeYLZOmCEJH03_mCEJH00omJG:WoDeFVoe=EYP02oe=EYP05oemR[?mCEJKoFEbYoe=EY_mJG:T01OmC
EJH00omJG:WoDeFVoe=EYP07oe=EYP07oeYLZOmCEJKoDeFVoe=EY_mIG:WoIVV_oeUKZ@03oe=EYP03
oeYKZOmCEJKoFEbY00;oFefY00OoG5fYoe]MZOmKGJWoG5fYoe]MZOmLGJWoFefY00;oG5fY00?oFefY
oeaMZOmOHZ`00_mLGJT01omOHZcoOh6moi>Ca_n9R/?oSXk4ohZ<`on<SL<00on9R/<00on:R/?oRH[3
ohV:``0:ohV:``09ohJ6_on9R<;oRHS2ohb=`onYZLooZjg?ojRXc?nNX<WoX:7:00;oW9o80_nMWlP0
1?nLWlSoWIo8oibOb?nMWlP3oibOb006oifOb?nLWlSoW9o8oibOb?nLW/SoUi[50onHV/D00onGV/Go
PhFmodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBTbQ0_m9C:43odY<X@?oBDbQ00?oBTbQodU<XOm9
C:401?m9C:401Om:C:7oBDbQodU<XOm:C:7oBDbQ00;oBTbQ2?m9C:44odY<X@06odU<XOm:C:7oBDbQ
odU<XOm:C:7oBDbQ0_m:C:401?m9C:7oBTbQodU<XOm:C:42odU<X@?oBTbQ00?oBDbQodY<XOm9C:40
0om9C:400om:C:7oBDbQodU<X@02odY<X@GoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:C:7oBDbQ
odY<X@02odU<X@05odY<XOm9C:7oBDbQodU<XOm:C:401om9C:44odY<X@SoBDbQ00?oBTbQodU<XOm9
C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:
C:7oBDbQodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBDbQ00?oBTbQodU<XOm:C:400_m:C:400om9
C:7oBTbQodU<X@0EodU<X@ooBTbQ3om9C:49odY<XA7oBDbQ00GoCe:Uoe9DY_mBE:KoDUBVoeUKZ@08
oe]MZP;oG5fZ00?oGf6/ofAV[_mTIZh01?mTIZh01_mUJ:ooIfZ`of=V[_mZK;7oSI30ojFWbP;oXjC9
3?nQXlT01_nOX<SoXJ?9oj2SbOnWZ<_oWIk6ofQZ/0;oFefZ00?oGV6/oe]MZ_mFFJP01omCDjH02_mG
FJSoG5fZoemQ[?mLGJ[oGf6/ofAV[_m]K[;oGf6/ofMZ/?mLGjX;oe9DYP03oeIIZ?mKGJ[oGV6/00;o
FefZ0omNHJ`:oe]MZP03oeiQ[?mSIZkoHfJ^00CoHfJ^00CoIfZ`ofe^/_mVJ:ooIVR_1OmTIZh00omS
IZkoGV6/oe]MZP04oe]MZP05of=V[_mVJ:ooHF>]ofQZ/?mTIZh00omXJ[000omTIZkoGV6/oe]MZP04
oe]MZP03oeAGYomBE:KoDUBV00?oDUBV00CoEUVXof1S[OmSIZkoHfJ^0_mWJ[001_m/K[;oIFR_ofEX
[omUJ:ooGV6/oeEGY`SoDe>V0_mKGJX01_mSIZkoH6>]ofMZ/?mUJ:ooJVbaofEX[bgoK6jb00?oHfJ^
oeaOZ_mKGJX01OmKGJX7oeaMZP06ofAV[_mOHJcoGV6/oeiQ[?mKGJ[oE5NW1?mBE:H3oe=CYP04oeEG
YomLGJ[oG5fZofAV[P;oIVR_0omXJ[000omTIZkoIVR_of=V[P03of=V[P03of1S[OmKGJ[oFefZ00;o
FefZ00CoHF>]ofAV[_mTIZkoI6J^0_mVJ:l01omXJ[3oJfbaof]//Om[K;7oJ6Z`ofIX[omOHJ`00_mL
GJX:oe]MZP;oGV6/00KoFefZofMZ/?m/K[;oGV6/oe]MZ_mNHJ`2oe]MZP03oeAGYomBE:KoDUBV00[o
DUBV1_m9C:48odY<X@SoBDbQ2?m:C:4GodU<X@WoBTbQMOm9C:4GodY<XICoBDbQ00000om:C:7oBDbQ
odU<X@02odY<X@WoBDbQ00?oDeFUodU<XOm9C:400_m9C:42odY<X@OoBDbQ00GoBTbQodU<XOm9C:7o
BDbQoe=EY@07oe]MZ@04oemR[?mKGJWoI6J_ofAV[`;oFefY00GoHFB]ofAV[omTIZooI6J_oeePZP02
oeaMZ@03oe]MZOmCEJGoDeFU00?oDeFU00?oEENVoe]MZOmKGJT01?mKGJT01_mLGJWoI6J_ofAV[omX
J[3oFefYoemR[0OoFefY00?oEENVoeMIZ?mKGJT01OmKGJT3ofAV[`04ofIY[omTIZooJ6Z`ofAV[`?o
IVV_0_mTIZl2ofIY[`03ofAV[omQI:goFefY00KoFefY00?oGEnZof5S[OmKGJT00omKGJT01OmOHZco
FefYofAV[_mKGJWoKFjb00;oI6J^00?oG5fYoemR[?mOHZ`01OmKGJT01?mCEJGoBDbQodU<XOm9C:43
odY<X@;oBDbQ1?mCEJD00omKGJWoGF2ZofAV[`06oe]MZ@03oemR[?mTIZooI6J_00ooI6J_00?oIVV_
ofQZ/?mVJJl00_mVJJl00omTIZooIVR_ofAV[`0<ofAV[`03oeePZ_mKGJWoFefY00CoFefY00KoI6J_
oe]MZOmIFjWoDeFUoeYKZOmCEJD2odY<X@_oBDbQ00?oBTbQoe=EYOm:C:400_m9C:400omCEJGoIVV_
oeYKZ@03oe=EY@03oe]MZOmOHZcoI6J_00goI6J_00SoIVV_ofAV[omTIZooIVV_ohB5_onCTlKoSXk4
oi6Aa@;oT8o44On>S/@01_n=S/?oS8g3ohj>a?nHVLSoRhk0ohN8_P;oOH2i00GoN7^gogQj]omhNkOo
N7^gogUk]`03ogQk]`03ogUj]omiNkOoN7^g00?oN7^g00?oMWVfog1b/_m`L[801?m`L[800omUJ:oo
BDbQodY<X@06odU<X@03odY<XOm9C:7oBTbQ00?oBDbQ00?oBTbQodU<XOm:C:401?m9C:42odY<X@03
odU<XOm:C:7oBTbQ00SoBDbQ00?oBTbQodU<XOm9C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ
00goBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@0AodU<X@;oBTbQ0_m9C:42odY<
X@OoBDbQ00GoBTbQodU<XOm9C:7oBDbQodY<X@03odU<X@?oBTbQ3?m9C:42odY<X@GoBDbQ00?oBTbQ
odU<XOm:C:401_m9C:401?m:C:7oBDbQodY<XOm:C:43odU<X@03odY<XOm9C:7oBDbQ00SoBDbQ00?o
BTbQodU<XOm:C:401om9C:49odY<X@ooBDbQ4?m:C:4:odU<X@03od]>X_mBE:KoDUBV00[oDUBV3_mK
GJX00omNHJcoHfJ^of=V[P07of=V[P;oIFR_00KoHfJ^ofY//OmZK;7oIfZ`of=V[_mVJ:l8ofAV[P05
oeaOZ_mPHjgoHfJ^of=V[_mUJ:l00_mWJ[02ofY//@05ofEX[omSIZkoHfJ^of1S[OmKGJX02OmLGJX0
2OmKGJ[oGV6/oe]MZ_mNHJcoHfJ^ofa^/_mNHJcoIfZ`oeiQ[009oe]MZP?oHfJ^00CoGV6/ofEX[omS
IZkoHfJ^0omUJ:l01_mSIZkoGV6/oeIIZ?mBE:KoBdjRodU<X@CoDUBV0omCDjH01_mEEjOoG5fZoeaM
Z_mLGJ[oI6J^ofe^/P;oGV6/00?oFefZof=V[_mSIZh02_mSIZh01?mUJ:ooHfJ^ofY//OmWJ[03ofY/
/@03ofMZ/?mUJ:ooHfJ^00_oHfJ^00?oIFR_of=V[_m/K[802_m/K[801?mZK;7oHfJ^of1S[OmNHJ`4
of=V[P05ofMZ/?mUJ:ooIfZ`ofEX[omZK;400_mUJ:l5ofa^/PWoKFjb9_m/K[800omWJ[3oHfJ^of=V
[P03of=V[P03oe]MZ_mSIZkoGV6/00;oGV6/1OmKGJX4oeaMZP03oemQ[?mVJ:ooKFjb00;oKFjb1om/
K[801?mWJ[3oHfJ^of=V[_mLGjX3oe]MZP;oG5fZ00?oGEnZofAV[_mTIZh00_mVJ:l01omXJ[3oJfba
ofY//OmZK;7oIfZ`ofEX[omNHJ`00_mKGJX00omIFjWoDUBVoe9DYP07oe9DYP;oFE^Y00KoEUVXofMZ
/?m/K[;oGV6/oe]MZ_mNHJ`4oe]MZP03oeUKZOmBE:KoDUBV00KoDUBV0_mCDjH00om@DZGoBTbQodY<
X@04odY<XDGoBDbQ2Om:C:6JodU<XASoBTbQEom9C:4000koBDbP00?oDeFUodU<X?m9C:002Om9C:00
0om:C:3oBDbPodU<X006odU<X003oe1BY?mKGJWoFefY00;oFefY00CoGf:/oe]MZOmSIZkoHfJ^0_mK
GJT00omGFJOoDUFUoe9EY@02oe=EY@koBDbP00SoCU6Roe=EYOmOHZcoGf:/ofIX[omCEJGoFE^Xoe9E
Y@OoBDbP00?oCU6Roe9EYOmBEJD00_mCEJD3oe9EY@;oFefY00CoGf:/oe]MZOmSIZkoFefY0omOHZ`2
oe]MZ@;oGf:/1OmKGJT6oe=EY@CoDUFU00SoFU^Xoe=EYOmOHZcoDUFUofe^/_mKGJWoGf:/oe=EY@;o
FU^X0_mBEJD2oe=EY@;oDUFU0_mCEJD00omBEJGoDeFUoe=DY@05oe=EY@?oDUFU00CoEeVWofAV[_mG
FJOoDUFU0_mCEJD6oe9EY@?oDeFU00?oDUFUoe=EYOmCEJD02?mBEJD01omIG:SoGf:/oeULZ?mBEJGo
FEbXoe=EYOmJFjP00omCEJD00omCE:GoDeFUoe=EY@02oe9EY@KoDeFU0_mBEJD02OmCEJGoC4jQodU<
X?m:C:3oFefYodU<X?mCEJGoBDbPoe9EY@0?odU<X007oe9EYOm9C:3oBDbPodU<X?mBEJGoGf:/oe=D
Y@03odU<X005oe9EYOm9C:3oBDbPodU<X?m:C:002om9C:002?mCEJGoBDbPodU<X?mEEjKoNgbkoi>C
a_n7Ql3oSHk30_n;SL<@ohV:``07ohZ<`on;SL?oRhg3ohj>a?n5Q[ooKVjbofQZ/002oemR[003oeaM
ZOmKGJWoFefY00koFefY00GoDeBUoe9EYOmCEJGoDeBUoe=EY@05oe9EY@03oe=DYOm9C:3oBDbP01;o
BDbP00?oBTbPodU<X?m9C:002Om9C:000om:C:3oBDbPodU<X00?odU<X004odY<X?m9C:3oBDbPodU<
X0;oBTbP2_m9C:000om:C:3oBDbPodU<X00hodU<X004odY<X?m9C:3oBDbPodY<X0CoBDbP00?oBTbP
odU<X?m9C:000om9C:000om:C:3oBDbPodU<X004odU<X003odY<X?m9C:3oBDbP00;oBDbP5om:C:08
odU<X0WoBTbP5_m9C:09odY<X003odU<X?m?DZCoDUBU00CoDUBU1OmKGJT;of=V[P;oIFR_00KoHfJ^
ofY//?mZK;3oIfZ_of=V[_mUJ:l8of=V[P07oeiQ[?mKGJWoFefYoe]MZOmNHJcoHfJ^oeiQ[002ofEX
[`05oeUKZ?mBE:GoDUBUoeaOZ_mKGJT00_mSIZh00omUJ:ooK6jaofa^/@0@ofa^/@03of=V[_mNHJco
FefY00CoFefY00CoH6>]of=V[_mSIZkoIFR_0_mSIZh3ofEX[`GoHfJ^00CoGV6/oe]MZOmKGJWoCe:T
0om9C:000om;CZ7oDUBUoe9DY@02oe9DY@04oeiQ[?m/K[7oGV6/oeiQ[0?oFefY00?oH6>]of=V[_mT
IZh01omTIZh01?mVJ:ooHfJ^ofY//?mWJZl3ofY//003ofMZ[omUJ:ooHfJ^00OoHfJ^00OoGV6/oe]M
ZOmKGJWoFefYoeiQ[?mKGJWoG5fY00;oI6J^00CoKFjaoeYKZ?mJFjSoDeBU0_m:C:0:odU<X009oe]M
ZOmBE:GoFefYoeAGY_mUJ:ooFE^Xoe9DYOmDEjKoGV6/00_oHfJ^0_mWJZl02?m/K[7oJVb`ofa^/Om/
K[7oJVb`ofa^/OmWJZooIFR_2_mSIZh3ofAV[P03ofIX[omXJZooK6ja00;oGV6/00?oHfJ^oe]MZOmK
GJT03omKGJT01?mSIZkoGV6/oeaOZ_mIFjP<oe9DY@?oFE^X0_mNHJ`01OmIFjSoDUBUoeiQ[?mKGJWo
E5NV00_oDUBU0_mIFjP01?mNHJcoIFR_ofEX[omUJ:l3oeUKZ0GoDUBU1omKGJT2oeUKZ006oe9DYOmU
J:ooK6jaoeUKZ?mBE:GoFE^X1?mBE:D00om>D:;oBDbPodU<X00FodU<X0WoBTbP5_m9C:09odY<X6So
BDbP5om:C:2YodU<X0003_m9C:000omCE:GoBDbPodU<X009odU<X003odY<X?m9C:3oBDbP00GoBDbP
00?oD5:Toe9DYOmBE:D00omBE:D01?mIFjSoDUBUoeiR[?mNHZ`6oe9DY@03od]>XOm9C:3oBDbP00Wo
BDbP00?oBTbPodU<X?m9C:000_m9C:001OmKGJWoG5fYof=V[_m9C:3oDUBU00?oBDbP00?oBdjQoe9D
YOmBE:D03?mBE:D01?mHFjSoDUBUoeiR[?mBE:D2oeUKZ005oeQKZ?mBE:GoDUBUoeUKZ?mHFjP01_mB
E:D2oe=DY@OoDUBU00SoF5^Xoe9DYOmNHZcoDUBUofa^/_mHFjSoGV:/oe9DY@;oFE^X5?mBE:D00omO
HZcoDUBUoe9DY@02oe9DY@03oeAGY_mJGJWoFUfY00?oFUfY0_mKGJT2oeYMZ@;oFefY2?mJGJT01omO
HZcoHfJ^oemQ[?mJGJWoGV:/oeYMZOmNHZ`01?mJGJT2oe]MZ@;oFUfY0_mKGJT2oeYMZ@;oFefY0_mJ
GJT02OmEEjKoDUBUoe9DYOmCE:GoGf:/od]>XOm:C:3oBDbPoe9DY@0?odU<X007oe9DYOmCE:GoDUBU
oe9DYOmHFjSoGf:/oeUKZ003oe9DY@03oeQKZ?mBE:GoDeBU00GoDUBU0omCE:D3oe9DY@0:oe=DYOmB
E:GoFefYoeaOZ_mJGJWoGf:/ogn1_OnBTlKoSXo4oi2Aa@;oT8o40_n=S/@2ohj>a003oi6BaOnBTlKo
TY?600?oTY?600CoTi?6oi:Ca_nCTlKoTi?61_nBTlH02?n9RL;oKVjbofa^/_m/K[;oKFjbofi^/_m/
K[;oKFjb0_m/K[801?mTIZkoHfJ^ofAV[_mSIZh2ofAV[P;oHfJ^00?oI6J^of=V[_mSIZh00omSIZh0
1_mTIZkoFUfYoe]MZOmJGJWoEURWodi@XQ3oBDbP00?oBTbPodU<X?m9C:004Om9C:000om:C:3oBDbP
odU<X01EodU<X003odY<X?m9C:3oBDbP00SoBDbP00CoBTbPodU<X?m9C:3oBTbP1Om9C:000om:C:3o
BDbPodU<X005odU<X0;oBTbP2_m9C:0CodY<X1?oBDbP1Om:C:0;odU<X0GoBTbP2?m9C:000om?DZCo
DUBUoeIIY`0>oe]MZ@03oeiQ[?mOHJcoG5fY00;oJ6Z_00?oI6J^oe]MZOmNHJ`02OmKGJT3oeaMZ@03
oeYKZ?mOHJcoGV6/00;oIFR_00CoFE^XoeIIYomKGJWoGV6/1omKGJT03?mDEjKoDUBUoe9DYOmBE:Go
FE^Xoe9DYOmIFjSoGV6/ofa^/OmIFjSoIFR_oeUKZ0OoDUBU1_mLGJT00omNHJcoFefYoe]MZ@02oeiQ
[004oeaOZ_mBE:GoDUBUod]>X@;oBDbP2_m:C:02oe=DY@04oeiQ[?m/K[7oFE^XoeUKZ0SoDUBU1Om9
C:001?mBE:GoBDbPof=V[_mKGJT3of=V[P03oe]MZOmBE:GoBDbP00GoBDbP00?oBdjQoe9DYOmBE:D0
0_mBE:D01?mNHJcoIFR_of=V[_mSIZh2ofMZ[`04ofa^/OmUJ:ooH6>]oeiQ[0;oFefY0_mLGJT01?mM
Gj[oGf6/oeaMZOmGFJL4oe9DY@06oeiQ[?mLGj[oHfJ^of=V[_mWJZooGV6/1?mKGJT:oe9DY@04of1S
[OmNHJcoK6jaofEX[`;oK6ja00?oHfJ^ofMZ[omSIZh02_mKGJT01omLGj[oI6J^ofAV[_mTIZkoIFR_
ofMZ[om/K[400_mUJ:l00omWJZooHfJ^of1S[@07oe]MZ@SoDUBU00CoGV6/oe9DYOmBE:GoDeBU1?m:
C:08odU<X0?oDUBU00GoDeBUoeaMZOmCE:GoBTbPoe=DY@07odU<X003od]>XOmBE:GoDUBU00?oDUBU
00?oFefYoeiQ[?mSIZh00omWJZl2oeiQ[003oeUKZ?mBE:GoDUBU00;oDUBU00?oBdjQodU<X?m9C:00
1?m9C:002Om:C:3oDeBUoe=DYOm:C:3oI6J^ofe^/OmBE:GoBDbPoe9DY@08odU<X0coBTbP<Om9C:06
odY<X7WoBDbP4?m:C:2IodU<X0000_m9Bj0<odU<X003oe9DYOm9C:3oBDbP00GoBDbP1?m9Bj0<odU<
X004odi@X_mBE:GoFEZXoe9DY@;oGf6/1omBE:D7odU<X0;oBD^P0om9C:02odU;X0;oBDbP0_mJGJT0
0omSIJkoBD^Poe9DY@06odU<X0;oBD^P1Om9C:02odU;X007odU<X?m9Bj3oBD^Poe9DYOm9C:3oFUfY
odU<X003oe9DY@04odU<X?m9Bj3oDUBUoe9DY@?oBDbP1Om9Bj03odU<X0;oBD^P0_m9C:002?mBE:Go
BDbPoeUKZ?m9C:3oK6jboe9DYOmJGJWoBDbP0_mBE:D4odU<X0?oBD^P0_m9C:02odU;X0GoBDbP0_m9
Bj02odU<X003oeEFY_m9Bj3oBDbP00;oBD^P0om9C:04odU;X0SoBDbP0_m9Bj002_m9C:3oBD^PodU;
X?mBE:GoFefYoe=BYOm9Bj3oDUBUodU;X?mBE:D2odU;X0;oBDbP0_m9Bj03odU<X0;oBD^P2Om9C:00
1_mJGJWoBDbPodU<X?m9C:3oDUBUodU<X0KoBD^P0om9C:04odU;X003odU<X?mBE:GoBDbP00;oBDbP
00?oDUBUoeIHYom@DZ@00_m9C:000om9Bj3oDUBUodU<X00;odU<X003odU;X?m9C:3oBDbP00;oDUBU
00SoBDbPoe9DYOmgMkSoTY?6ohF6_on9RL?oQHFoohF6_a3oP86m0on5Q[l01?n9RL?oNgbkofe^/_mS
IJh2oe9DY@;oBDbP00?oBD^PodU<X?m9C:004_m9C:02odU;X0koBDbP0_m9Bj03odU<X003odU;X?m9
C:3oBDbP00;oBDbP00?oBD^PodU<X?m9C:001_m9C:001?m9Bj3oBDbPodU<X?m9Bj09odU<X0;oBD^P
3Om9C:02odU;X0goBDbP00?oBD^PodU<X?m9C:001_m9C:000om9Bj3oBDbPodU<X00;odU<X003odU;
X?m9C:3oBDbP00;oBDbP00CoBD^PodU<X?m9C:3oBD^P1_m9C:000om9Bj3oBDbPodU<X00@odU<X003
odU;X?m9C:3oBD^P00GoBDbP00?oBD^PodU<X?m9C:000om9C:000om9Bj3oBDbPodU<X00;odU<X0Wo
BD^P3om9C:09odU;X3KoBDbP00?oDUBUodi@X_m9C:000_mSIZh00omKGJWoBDbPoe9DY@07odU<X0Go
BD^P00KoDU>Uoe]LZOmKG:WoHfF^of=V[_mBE:D2odU<X003oe9DYOm9C:3oBDbP00WoBDbP00SoDUBU
odU<X?mBE:GoFefYofa^/OmBE:GoHfJ^oe9DY@goBDbP00?oDUBUodU<X?m9C:000omBE:DAodU<X004
oe]MZOm/K[7oDUBUoe9DY@;oBDbP2omBE:D01?mIFjSoDUBUofEX[omNHJ`3ofEX[`03oeiQ[?mIFjSo
DUBU00GoDUBU00?oCe6TodU;X?mBDjD00omBDjD00omIFZSoDU>Uoe9DY@02oeiQ[005ofa^/OmIFjSo
FE^XoeUKZ?mBE:D00_mBDjD00om>Cj;oBD^PodU;X004odU;X0;oBDbP00WoFefYoe9DYOmKGJWoFefY
of=V[_mDEjKoBDbPod]>XOmBE:D02om9C:001?mSIZkoFefYofa^/OmSIZh2ofa^/@;oFefY00?oFebY
odU;X?m9Bj001_m9Bj06odU<X004oe9DYOmKGJWoK6jaoe9DY@;oFefY4Om9C:001?mIFjSoBDbPoe9D
YOmBE:D<odU<X008oe9DYOmBDjGoDU>Uoe9CYOmKG:WoDU>UodU;X?mBDjD2odU;X0SoBDbP00?oBdjQ
oe9DYOmBE:D00_mIFjP01?mNHJcoIFR_ofEX[omWJZl3oeiQ[003oeAGY_m9C:3oBDbP00WoBDbP0_mI
FjP01_mBE:GoIFR_ofa^/OmIFjSoDUBUoeUKZ0CoDUBU00?oCe:TodU<X?m9C:00;Om9C:08odU;X0So
BDbP2Om9Bj0NodU<X0WoBD^P5_m9C:03odU;X0_oBDbP5Om9Bj0EodU<X1OoBD^PCom9C:0HodU;X2go
BDbP000>odU;X003oe=BYOm9Bj3oBD^P01GoBD^P00CoD5:Toe=BYOmIFZSoDe:U0_mOHJ`5oe=BY@03
oe1BY?m9Bj3oBD^P00goBD^P00OoCTnRoe=BYOmOHJcoGf6/ofEW[omCDZGoFEZX00SoDe:U2_m9Bj00
1?mCDZGoBD^Poe]MZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?m]K[;o
De:Uoe]MZOm9Bj02oe=BYACoBD^P00?oDe:UodU;X?m9Bj005_m9Bj001omCDZGoEEJVoe=BYOm9Bj3o
De:UodU;X?mCDZD05?m9Bj001OmKGJWoBD^PodU;X?m9Bj3oDe:U00ooBD^P00CoDe:UodU;X?m9Bj3o
BD^P0_mCDZD3odU;X003odi?X_mIFZSoDe:U00koDe:U0_mIFZP01?mGEjOoFEZXog]k^onCTlH2ohb=
``;oRHS24?n5QKl3ohV8`P04ohb=`ommO[coKFjbofAU[P;oDe:Uoom9Bj0BodU;X008oe9CYOm9Bj3o
BD^Pof=U[_mPHjgoFebYodU;X?mBDjD<odU;X006oe9CYOmKG:WoFebYof=U[_mZJk3oDU>U0_m9Bj00
0omBDjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003
oe9CYOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD6odU;X003odmAY?mBDjGoDU>U
00CoDU>U00CoFEZXoe9CYOmUIjooGV2/0omUIjl00omNH:coFEZXoe9CY@07oe9CY@05od]=XOm9Bj3o
BD^PodU;X?mBDjD00_m9Bj02oe]LZ@04ofa]/OmBDjGoDU>Uoe9CY@coBD^P00OoFebYoe9CYOmKG:Wo
FebYofEW[omKG:WoBD^P00;oDU>U00?oCe6Toe9CYOmBDjD02?mBDjD01?mUIjooGV2/ofa]/OmUIjl2
ofa]/@;oGV2/00?oIFN_oe9CYOmBDjD02_mBDjD01_mIFZSoDU>UoeIHYomKG:WoK6faoe9CY@;oFebY
4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X0CoDU>U00CoFebYoe9CYOm9Bj3oDU>U3Om9Bj02oe9C
Y@04oe]LZOmSIJkoHfF^of=U[P?oDU>U3?m9Bj02oe9CY@06odU;X?mSIJkoK6faoe9CYOm9Bj3oDU>U
oom9Bj1^odU;X0003_m9Bj000omCDZGoBD^PodU;X00GodU;X004oe=BYOm9Bj3oFebYoe]MZA3oBD^P
1omCDZD2oemQ[003ofEW[omCDZGoFEZX00KoDe:U00?oCTnRodU;X?m9Bj002Om9Bj001?mCDZGoBD^P
oe]LZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?mUIjooDe:Uoe]LZOm9
Bj02oe=BYACoBD^P00?oFEZXoe=BYOmCDZD00omCDZD00omEEZKoFefYoe]MZ@02oe]LZ@GoFefY0_mK
G:T7oe]MZ@?oGf6/00CoFefYoemQ[?mKG:WoGf2/0_mKG:T6oe]MZ@;oFebY1?mKGJT6oe=BY@05oeeN
Z_m9Bj3oBD^PodU;X?mCDZD03om9Bj001?mCDZGoBD^PodU;X?m9Bj02oe=BY@CoBD^P00?oDe:UodU;
X?m9Bj002om9Bj02oe=BY@CoFEZX00CoNg^koi>Ca_n<SL?oS8g30_n9R<8@ohF5_`?oRHS200CoRX[3
oh21_Om]K[;oIFN_0_mIFZPMoe=BY@03oda=XOm9Bj3oBD^P0?7oBD^P00CoDU>UodU;X?m9Bj3oHfF^
0_mKG:T00om9Bj3oDU>UodU;X00;odU;X006oe9CYOmKG:WoFebYofMY[om/KK7oDU>U0_m9Bj000omB
DjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003oe9C
YOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD=odU;X004oe9CYOm9Bj3oHfF^oe]L
Z@?oHfF^00?oFebYoe9CYOm9Bj002om9Bj000omBDjGoBD^PodU;X002oe]LZ@04ofa]/OmBDjGoDU>U
oe9CY@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoFebY
ofa]/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002_m9Bj001_mBDjGoBD^Poe9CYOmKG:WoK6fa
oe9CY@;oFebY4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X008oe9CYOm;CJ7oDU>Uoe9CYOmKG:Wo
DU>UodU;X?mBDjD=odU;X0;oDU>U00CoFebYof=U[_mSIJkoGV2/0omBDjD<odU;X0;oDU>U00KoBD^P
of=U[_m/KK7oDU>UodU;X?mBDjGoodU;X6koBD^P0002odU;X0;oBDZP1_m9Bj02odU:X0;oBD^P00?o
DU>UodU;X?m9Bj001_m9Bj02odU:X0GoBD^P0_m9BZ02odU;X0?oBDZP0_m9Bj000om9BZ3oDU>UodU:
X002oe]LZ@GoBD^P0_m9BZ02odU;X0;oBDZP1?m9Bj04odU:X0CoBD^P0_mKG:T00omSIJkoBD^Poe9C
Y@0:odU;X0?oBDZP00WoBD^PodU:X?m9BZ3oBD^PodU:X?mBDjGoBDZPoe]LZOm9BZ000omBDjD01_m9
Bj3oBDZPoe9CYOmBDjGoBDZPodU;X0;oBDZP1?m9Bj05odU:X0;oBD^P00SoDU>UodU;X?mBDjGoBD^P
of=U[_mBDjGoFebYodU;X0;oDU>U0_m9Bj02odU:X0OoBD^P1?m9BZ05odU;X003oe9CYOm9BZ3oBDZP
00KoBD^P0_m9BZ05odU;X0;oBDZP1om9Bj03oe9CY@04odU;X?mBDjGoBDZPoe9BY@;oBDZP1_m9Bj02
odU:X0KoBD^P0om9BZ000om9Bj3oFebYodU:X002odU:X003od]<XOm9Bj3oBD^P00coBD^P00?oDU>U
oeUJZ?mBDZD00_mBDjD2oeUJZ005oe9CYOmBDZGoDU>Uoe=BYOmIFZP01omBDjD01OmBDZGoDU>Uoe9B
YOmBDjGoDU:U00?oDU>U1?mIFZP01?mkNk_oTi?6ohb<`on<S<<2ohV8`P03ohF5_on7Ql3oQHFo00go
QHFo00WoRHS2ohV7`_n9R<;oRHS2oh>2__m]K[;oIFN_oeEEY_mBDZD00_m9Bj02odU:X0;oBD^P00?o
BDZPodU;X?m9Bj002om9Bj000om9BZ3oBD^PodU;X00>odU;X003odU:X?m9Bj3oBDZP00WoBD^P00?o
BDZPodU;X?m9Bj001?m9Bj000om9BZ3oBD^PodU;X002odU:X0?oBD^P00?oBDZPodU;X?m9Bj000_m9
Bj001Om9BZ3oBD^PodU;X?m9Bj3oBDZP00KoBD^P0_m9BZ001?m9Bj3oBDZPodU;X?m9BZ03odU;X003
odU:X?m9Bj3oBD^P00WoBD^P00?oBDZPodU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X005odU;X003
odU:X?m9Bj3oBD^P00;oBD^P0_m9BZ04odU;X0;oBDZP1?m9Bj000om9BZ3oBD^PodU;X004odU;X007
odU:X?m9Bj3oBD^PodU;X?m9BZ3oBD^PodU:X00=odU;X003odU:X?m9Bj3oBDZP00OoBD^P00?oBDZP
odU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X00JodU;X0WoBDZP7_m9Bj09odU:X1OoBD^P00KoDU>U
odU;X?m9Bj3oHfF^oeIHYomKG:T>odU;X003oe9CYOmKG:WoFebY00;oK6fa00CoDU>UodU;X?m9Bj3o
DU>U2om9Bj002?mBDjGoBD^Poe9CYOmKG:WoK6faoe9CYOmSIJkoDU>U3Om9Bj000omBDjGoBD^PodU;
X003oe9CYA7oBD^P00CoFebYofa]/OmBDjGoDU>U3Om9Bj001?mBDjGoBD^Pof=U[_mKG:T3of=U[P03
oe]LZOmBDjGoBD^P00GoBD^P1_m9BZ000omBDZGoBDZPodU:X002oe]LZ@04ofa]/OmBDjGoDU>Uoe9C
Y@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoE5JVofa]
/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002Om9Bj001om9BZ3oDU:UodU:X?mBDZGoFebYofa]
/OmBDjD00_mKG:TAodU;X004oe9CYOm9Bj3oBD^Poe9CY@coBD^P00SoDU>UodU;X?mBDjGoDU>Uoe]L
ZOmBDjGoBD^Poe9CY@goBD^P0_mBDjD01?mKG:WoHfF^of=U[_mFF:L3oe9CY@coBD^P0_mBDjD01_m9
Bj3oHfF^ofa]/OmBDjGoBD^Poe9CYCCoBD^P2Om9BZ1KodU;X1OoBDZP__m9Bj0000koBDZP00?oDU:U
odU:X?m9BZ005om9BZ001?mBDZGoBDZPoeYLZOmJG:TGodU:X0;oFUbY00?oHfB^odU:X?mBDZD04_m9
BZ001?mBDZGoBDZPoeYLZOm9BZ03oe9BY@;oBDZP0_mBDZD?odU:X008oe9BYOm9BZ3oDU:UodU:X?mJ
G:WoDU:UoeYLZOm9BZ02oe9BYACoBDZP00?oDU:UodU:X?m9BZ005om9BZ02oe9BY@04odU:X?mBDZGo
BDZPod]<XACoBDZP00?oFUbYodU:X?m9BZ004Om9BZ001?mBDZGoBDZPodU:X?m9BZ02oe9BY@CoBDZP
00?oDU:UodU:X?m9BZ003Om9BZ04oe9BY@04ogMf^?nBT/KoRHW2ohV9`P;oQHFo00?oP86mohF5_on0
PKd03On0PKd4ohF5_`03ogn1_Om/KK;oHfB^00;oDU:Uoom9BZ0BodU:X006oe9BYOm9BZ3oBDZPof=T
[_mBDZGoFebY3_m9BZ000omBDZGoFebYoe]LZ@02ofa//@04oe9BYOm9BZ3oBDZPoe9BY@_oBDZP00So
DU:UodU:X?mBDZGoFEVXofa//OmBDZGoHfB^oe9BY@goBDZP00?oDU:UodU:X?m9BZ000omBDZDAodU:
X004oe]LZOm/K;7oDU:Uoe9BY@goBDZP00CoDU:UodU:X?mPHZgoFebY0omSI:h00omKG:WoDU:UodU:
X00;odU:X003oe9BYOm9BZ3oBDZP00;oFebY00CoK6baoe9BYOmBDZGoDU:U3?m9BZ001omKG:WoDU:U
of=T[_mKG:WoK6baoe]LZOm9BZ000_mBDZD;odU:X004of=T[_mBDZGoK6baof=T[P;oK6ba00?oHfB^
oe]LZOmSI:h03?m9BZ002?mBDZGoBDZPoe9BYOmKG:WoK6baod]<XOmKG:WoE5FV4Om9BZ001?m?D:Co
BDZPodU:X?mBDZD<odU:X008oe9BYOm9BZ3oDU:Uoe9BYOmKG:WoDU:UodU:X?mBDZD=odU:X005oe9B
YOm9BZ3oFebYof=T[_mNGj`00_mBDZD00om9BZ3oCe2TodU:X00;odU:X0;oDU:U00KoBDZPof=T[_m/
K;7oDU:UodU:X?mBDZGoodU:X6koBDZP000>odU:W`03oe5BY?m9BYooBDZO01OoBDZO00CoDU:TodU:
WomJG:WoFUbY5om9BYl2oeYLZ@03of9T[Om9BYooDE:T01;oBDZO00CoDE:TodU:WomJG:WoBDZO0omA
DZ@2odU:W`;oDE:T3om9BYl02?mBDZCoBDZOoe5BY?m9BYooFUbYoe5BY?mJG:WoBDZO0_mADZ@DodU:
W`03oe9BY?m9BYooBDZO01OoBDZO0_mADZ@00om9BYooDE:TodU:W`0EodU:W`03oeYLZOm9BYooBDZO
017oBDZO00CoDU:TodU:Wom9BYooBDZO0_mADZ@4odU:W`03oe9BY?m9BYooBDZO00goBDZO00KoDU:T
oe5BY?mADZCoDE:TogIf]onBT/D2ohV9`P;oQHFn00?oP86mohF5__n0PKd03On0PKd4ohF5_P05ogn1
_Om/KK7oHfB]oeQIYomBDZ@0oom9BYlBodU:W`06oe9BY?m9BYooBDZOof=T[OmBDZCoE5FU3_m9BYl0
0omBDZCoFebXoe]LZ002ofa//@04oeUIYom9BYooBDZOoe9BY0_oBDZO00SoDU:TodU:WomBDZCoDU:T
ofa//OmBDZCoH6:/oe9BY0goBDZO00?oDU:TodU:Wom9BYl00omBDZ@AodU:W`04oe]LZ?m/K;7oDU:T
oe9BY0goBDZO00WoDU:TodU:WomKG:SoFebXoeaMZOmSI:goGUnZoe]LZ?mBDZ@03?m9BYl00omBDZCo
BDZOodU:W`02oe]LZ004ofa//OmBDZCoDU:Toe9BY0coBDZO00OoFebXoe9BY?mSI:goFebXofa//OmK
G:SoBDZO00;oDU:T2om9BYl01?mSI:goBdbPoeiOZ_mKG:P2ofa//@03of=T[OmKG:SoHfB]00coBDZO
00SoDU:TodU:WomBDZCoFebXofa//Om9BYooFebXoe9BY1CoBDZO00?oBdbPodU:Wom9BYl02_m9BYl0
2?mBDZCoBDZOoe9BY?mBDZCoFebXoe9BY?m9BYooDU:T3Om9BYl01OmBDZCoBDZOoe]LZ?mSI:goFebX
00;oDU:T3_m9BYl2oe9BY006odU:WomSI:goJVZ`oe9BY?m9BYooDU:Toom9BYm^odU:W`002?m8BYl0
0om9BYooB4ZOodQ:W`03odQ:W`03oe5BY?m9BYooB4ZO00OoB4ZO0_m9BYl2odQ:W`;oBDZO2?m8BYl2
odU:W`04oe5BY?m8BYooFUbYoeYLZ@GoB4ZO0_m9BYl=odQ:W`?oBDZO0_mJG:T00omRI:goB4ZOoe5B
Y00>odQ:W`;oBDZO0_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY0;oB4ZO0_mADZ@7odQ:W`CoBDZO
1?m8BYl02?mADZCoB4ZOoe5BY?m9BYooFUbYoe5BY?mJG:WoB4ZO0_mADZ@4odQ:W`04odU:Wom8BYoo
BDZOodU:W`_oB4ZO00CoBDZOoe5BY?m9BYooBDZO0_m8BYl00om9BYooB4ZOodQ:W`02odU:W`KoB4ZO
0_m9BYl00om8BYooBDZOodU:W`02odQ:W`03odU:Wom8BYooB4ZO00;oDE:T00?oB4ZOoe5BY?m8BYl0
1?m8BYl01?m9BYooB4ZOodQ:Wom8BYl2odU:W`KoB4ZO1Om9BYl00omJG:WoBDZOodU:W`03odU:W`_o
B4ZO00GoBDZOodQ:Wom9BYooDE:TodU:W`02odQ:W`;oDE:T00GoB4ZOodU:Wom8BYooBDZOode>X@03
odQ:W`?oBDZO1?m8BYl01_m9BYooB4ZOodQ:Wom8BYooBDZOode>X@?oDE:T00CoMWJgoi:BaOn9RL;o
RHW20_n4QKh01?moPKgoQ8Fnogn1_On0PKd2ogn1_@;oP86m0_moPKd01_n0PKgoOh6moh21_OmoPKgo
P86mogn1_@?oQ8Fn00KoQHFnogn1_Om/KK7oHVB]oeYLZOmADZ@2odU:W`03odQ:Wom9BYooB4ZO00;o
B4ZO00?oBDZOodQ:Wom8BYl00_m9BYl3odQ:W`;oBDZO1?m8BYl01Om9BYooB4ZOodU:Wom8BYooBDZO
00;oB4ZO1?m9BYl7odQ:W`05odU:Wom8BYooBDZOodQ:Wom9BYl01Om8BYl5odU:W`03odQ:Wom9BYoo
B4ZO00OoB4ZO1Om9BYl5odQ:W`;oBDZO1Om8BYl01?m9BYooB4ZOodQ:Wom9BYl2odQ:W`03odU:Wom8
BYooBDZO00;oBDZO00CoB4ZOodU:Wom8BYooBDZO1Om8BYl00om9BYooB4ZOodQ:W`02odQ:W`03odU:
Wom8BYooB4ZO00;oB4ZO00CoBDZOodQ:Wom8BYooBDZO0om8BYl01?m9BYooB4ZOodQ:Wom9BYl3odQ:
W`03odU:Wom8BYooB4ZO00;oB4ZO00?oBDZOodQ:Wom8BYl01_m8BYl00om9BYooB4ZOodU:W`02odQ:
W`04odU:Wom8BYooB4ZOodU:W`;oB4ZO00?oBDZOodQ:Wom8BYl01Om8BYl01Om9BYooB4ZOodQ:Wom8
BYooBDZO00GoB4ZO00?oBDZOodQ:Wom9BYl01Om8BYl00om9BYooB4ZOodU:W`0GodQ:W`WoBDZO3_m8
BYl9odU:W`ooB4ZO2Om9BYl?odQ:W`06oe5BY?m8BYooB4ZOof9T[Om8BYooFUbX2Om8BYl5odU:W`03
oe9BY?mKG:SoFebX00;oK6ba00CoFebXodU:Wom9BYooDU:T0_m9BYl9odQ:W`08oe5BY?m8BYooDE:T
oe5BY?m/K;7oDE:ToeYLZ?mADZ@6odQ:W`OoBDZO00?oDU:TodU:Wom8BYl00omADZ@:odQ:W`OoBDZO
00CoFebXofa//OmADZCoDE:T3?m8BYl00om9BYooDU:TodU:W`03oe]LZ004of=T[OmKG:SoFebXoe5B
Y0coB4ZO00?oDE:TodQ:Wom9BYl00_mKG:P01Om/K;7oDU:Toe9BY?mBDZCoBDZO00SoB4ZO0om9BYl0
1omKG:SoDU:Tof=T[OmKG:SoK6baoeYLZ?m8BYl00_mADZ@4odQ:W`OoBDZO00WoHfB]odU:WomKG:So
FebXofa//OmWJ:ooJVZ`oe]LZ?mJG:P03?m8BYl02?mADZCoB4ZOoeEGY_mKG:SoK6baodU:WomKG:So
DU:T1?m9BYlModQ:W`03oe5BY?m9BYooDU:T00?oDU:T00?oBDZOoe9BY?m9BYl02?m9BYl4odQ:W`05
oe5BY?m8BYooFUbXof9T[OmJG:P00_mADZ@<odQ:W`;oBDZO0_mBDZ@01_m9BYooHfB]of=T[OmBDZCo
BDZOoe5BY0goB4ZO2Om9BYl>odQ:W`WoBDZO3om8BYl8odU:W`SoB4ZO2?m9BYl8odQ:W`ooBDZO7om8
BYl3odU:Wb3oB4ZO5Om9BYlEodQ:WaGoBDZO5Om8BYlWodU:WdGoB4ZO000>odQ:W`03oe5BY?m8BYoo
B4ZO01OoB4ZO00CoDE:TodQ:WomJG:WoFUbY1_m8BYl00om9BYooB4ZOodQ:W`0:odQ:W`04odU:Wom8
BYooB4ZOodQ:W`;oFUbY00?oHVB]odQ:WomADZ@04_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY004
odQ:Wom9BYooDE:Toe5BY0ooB4ZO00[oDE:TodQ:WomADZCoB4ZOoeAEYOmADZCoFUbYodQ:Wom?DJ;o
DE:T5?m8BYl00omADZCoB4ZOodQ:W`0GodQ:W`04oe5BY?m?DJ;oB4ZOodmAXQKoB4ZO00CoFU^YodQ:
Wom8BYooBDZO4?m8BYl01?mADZCoB4ZOodQ:Wom8BYl2oe5BY0KoB4ZO00?oBDZOodQ:Wom8BYl03?m8
BYl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?oP86mohB5__moPKd01?moPKd00on0PKgoOh6m
ogn1_@02ogn1_@04oh21_OmoPKgoOh6mogn1_@CoQ8Fn00CoOh6mofa]/OmRI:goFUbY8om8BYl00om9
BYooB4ZOodQ:W`03odQ:W`;oBDZO2Om8BYl00om9BYooB4ZOodQ:W`07odQ:W`03odU:Wom8BYooB4ZO
00?oB4ZO0_m9BYlBodQ:W`03odU:Wom8BYooB4ZO00coB4ZO00CoBDZOodQ:Wom8BYooBDZO6Om8BYl0
0om9BYooB4ZOodQ:W`06odQ:W`;oBDZO0om8BYl2odU:W`GoB4ZO00?oBDZOodQ:Wom9BYl00om8BYl3
odU:W`03odQ:Wom9BYooB4ZO00;oBDZO1om8BYl01Om9BYooB4ZOodQ:Wom8BYooBDZO023oB4ZO2Om9
BYl>odQ:W`WoBDZO7om8BYl01omADZCoB4ZOodQ:WomPHZcoB4ZOoeEGY_m8BYl02Om9BYl4odQ:W`03
oe5BY?mJG:SoFUbX00;oK6ba00CoFUbXodQ:Wom8BYooDE:T2om8BYl02?mADZCoB4ZOoe5BY?mADZCo
K6baoe5BY?mJG:SoDE:T3Om8BYl00omADZCoB4ZOodQ:W`03oe5BY17oB4ZO00CoFUbXofa//OmBDZCo
DU:T1_m9BYl7odQ:W`03oe5BY?m8BYooFUbX00;oFUbX00CoHVB]oeQIYomJG:SoDE:T3?m8BYl00omA
DZCoB4ZOodQ:W`02oeYLZ004ofa//OmADZCoDE:Toe5BY0coB4ZO00OoFUbXoe5BY?mRI:goFUbXofa/
/OmJG:SoB4ZO00;oDE:T2om8BYl02OmRI:goCDnQoeYLZ?mJG:SoIVR_of9T[Om/K;7oGEnZoeYLZ006
odQ:W`GoBDZO00?oB4ZOoe5BY?m8BYl00_mJG:P01?m/K;7oB4ZOoeQIYomADZ@JodQ:W`OoBDZO00?o
DU:TodU:WomADZ@00omADZ@00om8BYooDE:TodQ:W`0<odQ:W`05oe5BY?m8BYooFUbXof9T[OmJG:P0
0_mADZ@>odQ:W`03oe5BY?m=Cj7oB4ZO00;oHVB]00?oDE:TodQ:WomADZ@05Om8BYl9odU:WeCoB4ZO
2Om9BYnoodQ:WaSoBDZO6om8BYl000KoAdZO0om8BYl00om7BYooB4ZOodQ:W`02odQ:W`04oe5BY?m8
BYooB4ZOodM:W`KoB4ZO00?oAdZOodQ:Wom8BYl01om7BYl00om8BYooAdZOodM:W`03odM:W`04oe1B
Y?m8BYooFUbYoeYLZ@[oAdZO0_m7BIl00om7BYooB4ZOodQ:W`03odM:W`?oB4ZO0_m7BYl2oeYKZ@04
of9T[Om7BYooD5:TodM:W`CoB4ZO2om7BYl2odQ:W`04oe1BY?m7BYooEENVodM:W`?oD5:T0_m7BYl2
oe1BY0;oAdZO1?m8BYl2odM:W`;oB4ZO1Om7BYl01?m@DZCoAdZOoe1BY?m8BYl2oe1BY004oe=EYOm7
BYooAdZOoe1BY0CoAdZO0_m8BYl6odM:W`;oB4ZO1?m7BYl2odQ:W`03oe1BY?m8BYooB4ZO00;oB4ZO
0om7BYl2odQ:W`OoAdZO0_m8BYl2odM:W`;oB4ZO00CoAdZOodQ:Wom8BYooDE:T0_m7BYl2odQ:W`Go
AdZO00GoB4ZOodM:Wom7BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO00CoAdZO00CoB4ZOodM:
WomJFjWoAdZO0_m8BYl00om7BYooB4ZOodM:W`04odM:W`;oB4VO0_m7BYl01om8BIooAdZOodQ:Wom7
BYooAdVOoe1BY?m8BYl00_m7BYl2oe1BY0;oAdVO0_m7BYl01?m8BYooB4ZNodQ:Wom8BYl5odM:W`06
odQ:Wom8BIooB4ZOodM:Wom8BYooAdZO0_m7BIl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?o
Oh6mohB5__moPKd00_moPKd2ogmo_@GoOh6m00KoOgnmogn1_OmoPKgoPhBnohB5__n4Q;h2ohB5_P04
ogio_OmRI:goHVB]oeYLZ@?oB4ZO00CoAdZOodQ:Wom8BYooB4ZO0_m7BYl3odM9W`CoAdZO00OoAdVO
odQ:Wom7BYooAdZOodQ:Wom7BIooB4ZO00GoAdZO00GoB4ZOodM9Wom8BYooB4ZOodM:W`02odM9W`03
odQ9Wom8BYooB4VO00;oAdZO00_oAdVOodQ:Wom7BIooB4ZOodM:Wom8BYooAdZOodM9Wom7BYooAdVO
odM:W`02odQ:W`09odM:Wom8BYooAdZOodM9Wom7BYooB4ZOodM:Wom8BYooAdZO00?oB4ZO0om7BYl0
1?m8BIooAdZOodM:Wom8BYl2odM:W`?oB4ZO00GoAdZOodQ:Wom7BYooB4VOodQ:W`02odM:W`04odQ9
Wom8BYooAdZOodM:W`?oB4ZO00?oAdVOodQ:Wom7BYl00_m7BYl01_m7BIooB4ZOodQ:Wom7BYooB4ZO
odM:W`;oB4ZO0_m7BYl00om8BIooAdZOodQ:W`02odM:W`05odQ:Wom7BYooB4ZOodM:Wom7BIl00_m7
BYl01_m7BIooAdZOodM:Wom8BYooB4VOodQ:W`CoAdZO00?oAdVOodM:Wom7BYl00_m8BIl00om8BYoo
AdZOodM:W`02odM:W`05odM9Wom7BYooAdZOodQ:Wom7BIl00_m7BYl01?m7BIooB4VOodM9Wom8BYl7
odM:W`05odM9Wom8BYooB4ZOodM:Wom8BYl00_m7BYl00om8BYooAdZOodQ:W`04odM:W`CoB4ZO00Co
AdZOodQ:Wom7BYooB4ZO0_m7BYl8odQ:W`ooAdZO4?m8BYlOodM:W`WoB4ZO3om7BYl01om@DZCoAdZO
odM:WomGFJOoAdZOoeULZ?m7BYl02Om7BIl4odM:W`03oe1BY?mIG:SoFEbX00;oJfba00CoFEbXodM:
Wom7BYooD5:T2om7BYl02?m@DZCoAdZOoe1BY?m@DZCoJfbaoe1BY?mIG:SoD5:T3Om7BYl00omADZCo
B4ZOodQ:W`03oe5BY0?oB4ZO3_m7BYl01?mIG:SoJfbaoe1BY?m@DZ@=odM:W`03oe1BY?m7BYooFEbX
00;oFEbX00CoHFB]oe1BY?mIFjSoD5:T1om7BIl5odM:W`03oe1BY?m7BYooAdZO00;oFEbX00GoJfba
oe1BY?m@DZCoD5:TodM:W`09odQ:W`;oAdZO00OoFEbXoe1BY?mQI:goFEbXof]//OmIG:SoAdZO00;o
D5:T0om7BYl8odQ:W`04of5T[Om@DZCoFEbXofQZ/0;oHFB]00?oJfbaoe]MZOmJG:P02?m8BYl4odM:
W`;oD5:T00CoEeVWoeYLZ?m/K;7oB4ZO0_mADZ@4odQ:WaKoAdZO1om7BIl00om@DZCoAdVOoe1BY003
oe1BY003odM:Wom@DZCoAdZO00coAdZO00GoD5:TodM:WomIG:SoHFB]oeULZ002oe1BY0koAdZO00?o
D5:TodM:Wom7BYl00_mQI:d00omADZCoB4ZOoe5BY006odQ:WbKoAdZO2Om7BIl?odM:W`WoB4ZO3_m7
BYl8odQ:W`SoAdZO2Om8BYl>odM:W`SoB4ZO0om7BYl=odM9WbSoAdZO5om8BYlUodM:WaGoB4ZO5Om7
BYlHodQ:WbCoAdZO2Om8BYl000CoAdZO00CoAdVOodM:Wom8BYooB4ZO0_m7BYl01Om8BYooAdZNodM:
W_m7BYooD5:T00;oB4ZO00CoAdZOodQ:Wom8BYooAdZO0_m8BYl5odM:W`08odM9Wom7BYooAdZOodM:
Wom7BYkoB4ZNodQ:Wom7BYl2odM:WP;oAdZO00KoD5:TodQ:WomJG:SoFUbXodQ:Wom7BYl2odQ:W`So
AdZO0om8BYl01_m7BYooB4ZOodQ:Wom8BYooAdZOodQ:W`;oAdZO0omJFjP00om8BYooD5:TodM:W`0:
odM:W`04odQ:Wom7BYooAdZOodQ:W`?oAdZO00CoD5:TodM:Wom@DZCoAdZO0om@DZ@2odM:W`;oD5:T
00?oAdZOodQ:Wom8BYl00om8BYl2odM:W`?oB4ZO1?m7BYl01?m@DZCoB4ZOoe1BY?m8BYl2oe5BY004
odU<X?m7BYooAdZOoe1BY0GoAdZO0_m8BYl6odM:W`04odQ:Wom7BYooAdZOodM:W`;oB4ZO00?oAdZO
oe1BY?m7BYl01_m7BYl2odQ:W`04odM:Wom8BYooB4ZOodM9W`GoAdZO00?oB4ZOodM:Wom7BYl00_m7
BYl01_m7BIooB4ZOoe1BY?m7BYooB4ZOodQ9W`CoB4ZO0om7BYl00om8BYooAdZOodM:W`02odM:W`04
odQ:Wom7BYooAdZOodM9W`KoAdZO00?oFUbXodM:Wom7BYl00_m7BYl00om8BYooAdZOodM:W`03odM:
W`?oB4ZO00?oAdZOodQ9Wom7BIl00om7BYl01?m@DZCoAdZOodM:Wom7BYl2oe1BY004odQ:Wom>DJ;o
BdjQodM:W`;oB4VO0_m7BYl2odQ:W`03odM:Wom8BYooB4ZO00CoAdZO00CoAdVOodM:Wom8BYooAdZO
0om@DZ@01?mfM[OoTY;5ohV8`_n9R<82ohB5_P03ogn1_On4QKkoOh6m00OoOh6m0_moOkd3ogn1_@Go
Q8Fn00goOWnlof9S[OmRI:goFU^XodQ9Wom8BYooAdVOodQ:Wom8BIooAdZOodQ:Wom7BYooB4ZO00?o
AdZO00CoB4ZOodM:Wom7BIooB4ZO1?m7BYl00om8BYooAdVOodM:W`06odM:W`0:odM9Wom8BYooAdZO
odM:Wom8BYooAdZOodQ:Wom8BIooAdZOodQ9W`;oAdZO0_m8BIl4odM:W`;oB4ZO0_m7BYl00om8BYoo
AdZOodQ:W`02odM:W`;oB4ZO0_m7BYl03?m8BYooAdZOodM:Wom7BYooB4VOodM9Wom8BYooB4VOodM:
Wom8BIooAdZOodQ:W`;oAdZO00GoB4ZOodM:Wom8BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO
00;oB4ZO00SoAdZOodQ:Wom8BIooAdZOodQ9Wom7BYooB4VOodM9W`CoAdZO00SoB4ZOodM9Wom7BYoo
AdVOodM:Wom7BIooB4ZOodM:W`?oB4ZO0_m7BYl00om8BYooAdZOodM:W`03odQ:W`?oAdZO0_m7BIl2
odQ:W`03odM:Wom8BYooAdZO00;oAdZO0om8BYl2odQ9W`;oB4ZO00WoAdZOodQ:Wom8BIooB4ZOodM9
Wom8BYooAdVOodQ:Wom7BIl00om8BYl01_m7BIooB4ZOodQ:Wom7BIooAdZOodQ:W`GoAdZO00?oB4VO
odM:Wom8BIl00om7BYl01?m8BYooAdZOodQ:Wom7BYl4odQ:W`07odM:Wom7BIooB4ZOodM:Wom8BYoo
AdZOodQ9W`08odM:W`ooB4ZO2Om7BYlNodQ:W`ooAdZO2Om8BYl8odM:W`07oe1BY?m7BYooAdZOoe1B
Y?m9C:3oFEbXodM:W`08odQ:W`GoAdZO00?oD5:ToeULZ?mIG:P00_m/K;401?mJG:SoB4ZOodQ:WomA
DZ@2odQ:W`SoAdZO00?oB4ZOoe5BY?m8BYl00_mADZ@01?m/K;7oDE:ToeULZ?m@DZ@6odM:W`OoB4VO
00?oDE:TodQ9Wom7BYl00om@DZ@AodM:W`04oeEGY_mXJ[3oDE:Toe5BY0GoB4ZO2?m8BIl00om@DZCo
AdZOoeULZ002oeULZ004ofQZ/?m@DZCoFEbXoe1BY0KoAdZO1_m8BYl00omADZCoB4ZOodM:W`02oeUL
Z006of]//Om@DZCoD5:Toe1BY?m7BYooAdVO2?m8BIl2odQ:W`07oeYLZ?mADZCoHVB]oeYLZ?m/K;7o
FUbXodQ:W`02oe5BY0_oB4ZO00WoHVB]oe5BY?mJG:SoK6baoeeOZ_mRI:goK6baoeYLZ?mIFjP02?m7
BIl4odM:W`?oD5:T00?oFEbXof]//Om7BYl00_m@DZ@2odM:W`WoB4ZO3om7BYl7odQ:W`03oe5BY?m7
BYooD5:T00?oD5:T00?oAdZOoe1BY?m7BYl02?m8BYl4odM:W`05oe1BY?m7BYooFEbXof5T[OmJG:P0
0_mADZ@4odQ:W`SoAdZO0_m8BIl00omADZCoB4VOodQ9W`02of9S[@03oe5BY?m8BIooD5:T01GoAdZO
2?m8BYl8odQ9W`03odM9Wom7BYooAdZO00coAdZO2?m8BYl8odM:W`03odM9Wom8BIooB4VO00KoB4VO
7_m8BYl9odM9W`koAdZO2Om8BYl=odM:WaGoB4ZO5Om7BYl2odM9WaGoB4VOCom8BYlHodM9WbCoAdZO
2Om8BYl000?oAdZN0om7BIh01?m8BYkoAdZNodM:W_m8BYh4odM:WP03oe1BX_m7BYkoB4ZN00?oAdVN
00CoAdZNodM9W_m7BIkoAdZN0_m7BIh01Om7BYkoAdVNodM9W_m7BIkoAdZN00;oAdVN1om7BYh01?m@
DZ;oB4ZNoeYKZ?mJFjP3odM:WP;oAdVN00?oAdZNodQ:W_m7BYh01Om7BYh2odM9WP;oAdZN00?oB4ZN
odM9W_m7BIh00om7BYh01_mIFjSoFU^XoeUJZ?m7BIkoD5:RodM9WPOoAdZN0_m7BIh8odM:WP04oe1B
X_m7BYkoD5:RodM:WP;oD5:R0_m7BYh00om7BIkoD5:Roe1BXP02odM:WP;oAdVN0_m7BYh2odM9WP03
odM:W_m8BYkoB4ZN00;oB4ZN00KoAdZNodM9W_m8BIkoAdZNoe1BX_m7BIh2oe1BXP04odQ:W_m7BYko
AdZNoe1BXP;oAdVN1?m7BYh3odM9WP03odM:W_m8BIkoAdVN00;oAdVN1_m7BYh00om@DZ;oAdZNodM:
WP0>odM:WP;oAdVN1om7BYh01Om@DZ;oAdZNodM9W_m7BIkoAdZN00;oAdVN1Om7BYh2odM9WPCoAdZN
0_m7BIh3odM:WP04odQ:W_m7BYkoAdZNoeMIYPCoAdZN0_m7BIh:odM:WP05odM9W_m8BIkoAdVNoe1B
X_m7BIh00_m7BYh2oe1BXP05odM:W_m@DZ;oD5:RodM:W_m7BIh01_m7BYh2odQ:WP?oAdVN1Om7BYh0
1Om@DZ;oEeVVoe1BX_meM[OoTY;500;oRHS200CoQ8Fnoh21_OmoOkgoQ8Bn3OmoPKd00on4Q;koQ8Fn
ohB5_P02ohB5_P04ogio_?mQHjcoFefYoeUKZ0;oAdZN0_m7BIh3odM:WP03odQ:W_m7BYkoAdZN00?o
AdZN00?oB4VNodM:W_m7BYh01?m7BYh00om8BYkoAdZNodM9WP0=odM:WP;oAdVN2?m7BYh01_m7BIko
AdZNodM:W_m7BYkoB4ZNodM9WPKoAdZN0_m7BIh01?m7BYkoAdVNodM:W_m7BIh4odM:WPCoAdVN0_m7
BYh2odQ:WP;oAdZN0_m7BIh01Om8BYkoAdZNodM:W_m7BYkoAdVN00;oAdZN00?oAdVNodM:W_m7BYh0
2_m7BYh2odQ:WP04odM:W_m7BIkoAdZNodM9WPSoAdZN0_m7BIh6odM:WP03odM9W_m8BYkoAdZN00Ko
AdZN00?oAdVNodM:W_m7BYh01Om7BYh00om8BYkoAdZNodM:WP05odM:WP04odM9W_m7BYkoAdZNodM:
WP;oB4ZN0_m7BYh00om8BYkoAdZNodQ:WP0=odM:WP;oB4ZN0_m7BYh01?m8BYkoAdVNodM:W_m7BYh9
odM9WPSoAdZN3om8BYhnodM:WP05odQ:W_mADZ;oCDnPodQ:W_mHFJH00_mJG:L00om8BYkoAdZNodM:
WP06odM:WPGoB4VN00KoDE:RoeYKYomJFjOoK6b`of]//?mIG:L2odM:WP03oe1BX_m7BYkoAdZN00Wo
AdZN00SoD5:RodM:W_m@DZ;oD5:Rof]//?m@DZ;oHFB/oe1BXPgoAdZN00?oD5:RodM:W_m7BYh00om@
DZ8AodM:WP03oe1BX_mQI:coBDbO00goAdZN00?oB4ZNoe5BX_m8BYh00omJG:L01?m/K;3oDE:RoeYL
Yom@DZ87odM:WPGoB4ZN00KoDE:RodQ:W_m8BIkoFU^Wof1QZ_m/K;03oe5BXP03odQ9W_m7BIkoAdVN
00GoAdVN1?m7BYh01omIG:OoD5:Rof5T[?mIG:OoJfb`oeUKYom7BIh00_m@DZ83odM9WP03odQ9W_m8
BYkoB4ZN00GoB4ZN00WoH66ZoeEFYOmIFjOoJfb`oeUKYomQHjcoJfb`oeaOZOmIFjL03?m7BYh3oe1B
XP03oeULYom[K;3oAdZN00?oD5:R4Om7BYh8odQ:WPOoAdZN00?oD5:RodQ9W_mADZ800omADZ801?m8
BIkoDE:RodQ9W_m8BIh;odM:WP05oe1BX_m7BYkoFEbWof5T[?mIG:L00_m@DZ8>odM:WP03oe1BX_m7
BYkoAdZN00;oHFB/00?oD5:RodM:W_m@DZ809?m7BYh9odQ:WPSoAdZN1om8BYh8odQ9WPOoAdVN2Om7
BYh7odM9WP03odQ9W_m8BYkoB4ZN00GoB4ZN00?oB4VNodM9W_m7BIh01_m7BIh>odM:WPWoAdVN5om7
BYhCodQ:WQGoB4VN4_m7BIhHodM:WQ;oAdVN0om8BIhBodQ:WP?oB4VN5Om7BIhTodM:WQSoAdVN1_m7
BYh000koAdVN00?oCe:RodM9W_m7BIh05om7BIh01?m?DZ;oAdVNoeUJZ?mIFjPGodM9WP05odmBX_mI
FjSoFEZXodM9W_m?DZ803_m7BIh02?m7B9koAdVNodM9W_m7B9koCe:RodM9W_m?DZ;oAdVN0_m?DZ83
odM9WP03oe1BX_m?DZ;oAdVN013oAdVN00CoCE2RodM9W_m>D:;oBD^O0om7BIh00om?DZ;oAdVNodM9
WP03odM9WP03odM8W_m7BIkoAdVN00coAdVN00CoCe:RodM9W_m7BIkoAdRN5_m7BIh00om?DZ;oAdVN
odM9WP0GodM9WP03odmBX_m7BIkoAdVN00koAdVN00CoAdRNodM9W_m7BIkoCe:R0om7BIh01Om?DZ;o
D5:RodM9W_m?DZ;oD5:R00CoAdVN0om7B9h;odM9WP05odmBX_mIFjSoCe:RogEe]onAT/D00_n8R<80
1?n4Q;koOWnmogio_On4Q;h2ogio_@;oOgnm1_mnOkd01_moOkgoOWnmogio_On4Q;koPhBnohB4_P;o
PhBn00CoOH2lof5S[?mIFjSoFEZX0_m7BIh00om7B9koAdVNodM9WP04odM9WP03odM8W_m7BIkoAdVN
00?oAdVN00CoAdRNodM9W_m7BIkoAdRN0_m7BIh00om7B9koAdVNodM9WP0=odM9WP03odM8W_m7BIko
AdVN00SoAdVN00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP07odM9WP03odM8W_m7BIko
AdVN00?oAdVN00?oAdRNodM9W_m7B9h01om7BIh00om7B9koAdVNodM9WP0?odM9WP03odM8W_m7BIko
AdVN00GoAdVN00?oAdRNodM9W_m7B9h00_m7BIh00om7B9koAdVNodM9WP04odM9WP?oAdRN1om7BIh0
0om7B9koAdVNodM9WP0;odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h05om7BIh0
0om7B9koAdVNodM9WP05odM9WPWoAdRN=_m7BIh9odM8WPooAdVN0_m@DZ801?m7BIkoGf6ZoeUKYomI
FjL9odM9WPGoAdRN00KoD56RoeUJYomIFZOoJf^`of]//?mIFjL2odM9WP03oe1BX_m7BIkoAdVN00Wo
AdVN0om?DZ801OmDEZGoJVb`odmBX_mJG:SoCe:R00KoAdVN1om7B9h00om?DJ;oAdRNodM9WP03odmB
XQ;oAdVN00?oH6>/odM9W_m7BIh03Om7BIh00om@DZ;oB4^Ooe5DY002oeQKY`04ofY//?m?DZ;oF5ZW
odmAXPOoAdRN1Om7BIh01_m@DZ;oAdVNodM9W_mJG:SoH6>/of=U[@?oCe:R3?m7BIh01omIFjOoD5:R
of5S[?mIFjOoJfb`oeUKYom7BIh00_m@DZ8;odM9WP?oF5^W00KoJVb`oeQKYomPHjcoJVb`of1S[?mI
FjL<odM9WP?oD5:R00KoFEZWof][/?m@DJ;oD56RoeEEYOm@DJ83odM8WQgoAdVN00?oCe:RodM8W_m@
DJ800om@DJ801?m7B9koD56RodM8W_m7B9h;odM9WP05oe1BX_m7BIkoD5:Rof5S[?mHFjL00_m?DZ8<
odM9WP;oAdRN00SoCe6RodM8W_m7B9koH6:/oeQJYom?DJ;oAdRNodmBXRcoAdVN2Om7B9iEodM9WQ3o
AdRNdom7BIh000OoAdVN0om7B9h4odM9WP03ode@X_m7BIkoAdVN00;oAdVN00?oAdRNodM9W_m7BIh0
1Om7BIh2odM8WP_oAdVN00CoCe:RodM8W_mIFZSoFE^X3_m7BIh00om7B9koAdVNodM9WP06odM9WP05
odmBX_mIFZSoFEZXodM9W_m?DZ801_m7BIh00om7B9koAdVNodM9WP09odM9WP04oe1BX_m7BIkoD5:R
odM9WP;oCe:R0om7BIh2odmBXQSoAdVN00?oD5:RodM9W_m7BIh04_m7BIh00om@DZ;oAdVNodM9WP0;
odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oCe:RodM9W_m7BIh05?m7BIh2odM8WP03odM9W_m@DZ;o
AdVN00OoAdVN00?oAdRNodM9W_m7BIh00om7BIh3odM8WP;oAdVN00CoCe:RodM9W_m7BIkoD5:R0_m?
DZ801Om7BIkoCe:RodmBX_m7BIkoAdRN013oAdVN00_oCe:RoeUJZ?m?DZ;oMGFgoi:BaOn8R<;oRHW2
ohB4__moOkgoOWnmohB4_P02ogmo_@03ogio_OmoOkgoOgnm00;oOWnm0_moOkd01?mnOkgoOgnmogio
_OmoOkd2oh>4_P;oQ8Bn00?oPhBnogf0_?mQHj`00_mIFjP7odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP06odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00om7BIh00om7B9koAdVNodM8WP02odM8WP_oAdVN00?oAdRNodM9W_m7BIh0
2?m7BIh00om7B9koAdVNodM9WP03odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h0
0_m7BIh00om7B9koAdVNodM9WP05odM9WP;oAdRN00?oAdVNodM8W_m7BIh01_m7BIh3odM8WP[oAdVN
00CoAdRNodM9W_m7B9koAdRN0om7BIh01Om7B9koAdVNodM8W_m7BIkoAdRN00?oAdVN00?oAdRNodM9
W_m7BIh01Om7BIh01?m7B9koAdVNodM9W_m7B9h4odM9WP03odM8W_m7BIkoAdVN00OoAdVN00CoAdRN
odM9W_m7BIkoAdRN0_m7BIh01om7B9koAdVNodM9W_m7BIkoAdRNodM9W_m7B9h01_m7BIh00om7B9ko
AdVNodM9WP0=odM9WPWoAdRN7_m7BIh9odM8WQ;oAdVN00?oB4^OodmBX_m?DZ800_m?DZ86oe1BXP03
oeMHY_m@DZ;oEURV00;oEURV00CoHfF]oeaOZOmLGjWoCe:R2?m@DZ800om=CZ7oAdRNodM8WP02odM8
WP03odmAX_mHFZOoF5ZW00;oJVb`00CoF5^WodM9W_m7BIkoCe:R0_m7BIh8odM8WP09odM9W_m@DZ;o
D5:Roe1BX_mIFjOoJfb`oe9DY?mIFjOoCe:R00goAdVN00?oCe:RodM9W_m7BIh00om?DZ8BodM9WP03
oeaOZOm7BIkoAdVN00goAdVN00?oD56RodmAX_m?DJ800_mHFZL01?mZJk3oCe6RoeQJYom?DJ8<odM8
WP03odmAX_m7B9koAdVN00?oH6>/0_m?DZ800om=Cj7oAdVNodM9WP0:odM9WP07oeQKYomFF:KoHfF]
oeaOZOm[Jk3oG5jYoeMGYP02oeaNZ@CoFEZW1omHFjL2of1S[007ofAW[_mZK;3oH6>/ofAW[_mZK;3o
I6N^of1S[007oeQKY`GoFE^W0omLGjT01_mQHjcoJfb`oeaOZOmGF:KoFebXoe1BXR3oAdVN00?oD5:R
odM8W_m?DJ800om?DJ800om7B9koCe6RodM8WP08odM9WPCoAdRN00GoCe6RodM8W_m?DJ;oHF:/oeUK
Y`02oe1BXPkoAdVN00SoCe:RodM9W_m7BIkoH6>/oeAFYOm?DZ;oAdVNodmBXRGoAdVN5om7B9hGodM9
WPWoAdRN<Om7BIhPodM8WScoAdVN6?m7B9i/odM9WP000_m7BIh2odM8WPKoAdVN0om7B9h3odM9WPOo
AdRN00?oAdVNodM8W_m7B9h01om7BIh4odM8WP?oAdVN00CoCe:RodM8W_mIFZOoFEZW0om7BIh4odM8
WPKoAdVN0om7B9h01?m7BIkoAdVModM8WOm7B9h3odM9WP05odmBX_mIFZOoFEZWodM8W_m?DZ800om7
B9h2odM9WP;oAdRN2?m7BIh2odM8WP05odM9W_m?DZ;oAdRNodmBX_m7BIh00_m?DZ83odM9WP;oCe:R
00?oAdRNodM9W_m7BIh00om7BIh2odM8WQ3oAdVN00?oCDnQodM9W_m7BIh00_m7B9h4odM9WP;oAdRN
2_m7BIh00om?DZ;oAdRNodM8WP04odM9WP;oAdRN1?m7BIh3odM8WPOoAdVN0om7B9h00om@DZ;oAdVN
odM9WP0CodM9WPCoAdRN00?oCe:RodM9W_m7BIh01Om7BIh3odM8WPCoAdVN00KoAdRNodM9W_m7BIko
AdVNodM8W_m?DZ82odM9WP?oCe:R00?oAdVNoe1BX_m?DZ804_m7BIh02?m?DZ;oFEZWodmBX_meMKKo
TI;5ohR8`?n=S/?oPhBn0_mnOkd00on3Q;koOWnmogio_@06ogio_@05ogmo_OmnOkgoOWnmogmo_Omn
Okd00on3Q;h01?n4Q;koPhBnogio_?mPHj`2oeUJY`;oAdVN00GoAdRNodM9W_m7BIkoAdVNodM8WP0@
odM9WP03odM8W_m7BIkoAdVN00;oAdVN0_m7B9h<odM9WP;oAdRN1?m7BIh00om7B9koAdVNodM9WP02
odM9WP03odM8W_m7BIkoAdVN00KoAdVN00?oAdRNodM9W_m7BIh02?m7BIh00om7B9koAdVNodM9WP03
odM9WP;oAdRN5Om7BIh00om7B9koAdVNodM9WP02odM8WQ;oAdVN0om7B9h2odM9WP?oAdRN1?m7BIh0
0om7B9koAdVNodM9WP0:odM9WP03odM8W_m7BIkoAdVN00?oAdVN00?oAdRNodM9W_m7BIh00_m7BIh0
1Om7B9koAdVNodM9W_m7BIkoAdRN00WoAdVN0_m7B9h2odM9WP03odM8W_m7BIkoAdVN00GoAdVN2Om7
B9hNodM9WPWoAdRN5_m7BIh3odM8WP03ode>XOm?DJ;oCe6R00?oCe6R1_m?DZ801_mFF:KoCe:RoeIH
Y_mHFjOoFUbXof=U[@;oG5nY3_m?DZ800omAE:CoF5^WoeQKY`02ofY//004oeQKYom7BIkoAdVNodmB
XPWoAdVN0_m7B9h3odmAXP05oeYKZ?mZJk3oF5ZWoeQKYom?DZ801_m7BIh7odM8WP03odmAX_m7B9ko
AdVN00?oCe:R4_m7BIh00omJG:SoCe:RodmBXP0=odmBXP?oEURV00KoG5nYof=U[OmZK;3oEURVoeQK
YomFF:H6odmBXPKoD5:R00?oEeRVoe1BX_m?DJ800omSIJd00omADjCoCe6RodM8WP02odM8WP[oAdVN
00OoF5^WodmBX_mPHjcoFUbXofY//?mLGjWoCe:R00;oEURV0om?DZ800om?DJ;oD56Roe1AXP05oe1A
XP06oeaNZOmLGjWoJfb`of]//?mLGjWoHfF]0_m[K;000omLGjWoE5JUodmBXP0:odmBXP?oEURV00Wo
G5nYofY//?mFF:KoEURVoeaOZOmFF:KoCe:RodmAX_m8BYl01om7B9hFodM9WP03odmBX_m7BIkoCe:R
00?oCe:R00?oAdVNodmBX_m7BIh03?m7BIh01Om?DZ;oAdVNodmBX_mPHZcoF5ZW00;oCe6R1?m7B9h8
odM9WP;oAdRN00CoBdfPodM8W_m7B9koH6:/0_m?DJ800om7B9koCe:RodM9WP0kodM9WPWoAdRN5_m7
BIh9odM8WTWoAdVN5om7B9hjodM9WQSoAdRNEom7BIh00003odM7WOm7B9goAdRM02GoAdRM00CoCe6R
odM8WOmIFZOoFEZW5om7B9d01om?DZ;oFEZWoeUJYom7B9goCe:RodM8WOm7Aid04?m7B9d01_m?DZ;o
AdRModmBX_m7B9goCe6RodmBXP?oAdRM0_m?DZ8]odM8W@03odmBX_m7B9goAdRM01OoAdRM00?oCe:R
odM8WOm7B9d04om7B9d2odM7W@;oAdRM00?oCe:RodM8WOm7B9d03?m7B9d00om7AigoAdRModM8W@02
odM8W@04odmAX_m7B9goAdRModmBXP;oCe6R00?oAdRMoeIGYOm?DZ804_m7B9d02?m?DZ;oFEZWodmB
X_meMKKoTI;4ohR8`?n<SL?oPhBm0_mnOk`00on3Q;goOWnlogio_00;ogio_0GoPhBm00CoOGnkof1S
Z_mIFZOoFEZW2_m7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00?oAdNModM8WOm7B9d01_m7
B9d00om7AigoAdRModM8W@04odM8W@;oAdNM00?oAdRModM7WOm7B9d04?m7B9d00om7AigoAdRModM8
W@06odM8W@03odM7WOm7B9goAdNM00?oAdRM00CoAdNModM8WOm7B9goAdNM4_m7B9d2odM7WBSoAdRM
00?oAdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0:odM8W@;oAdNM1Om7B9d00om7AigoAdRM
odM8W@17odM8W@WoAdNM00?oAdRMode>X?m?DJ400_m?DJ48oeQJYP03oeaNZ?mHFZKoG5jX00;oH6:Z
00?oI6J]of1RZ_mPHZX02OmHFZH5oeUJYP06oeaNZ?mOH:WoG5jXof][[omZJjooG5jX0_m?DJ400omF
EjGoCe6QodmAX@02odmAX@03ode>X?m7B9goAdRM00CoCe6Q0_mFEjD00omLGZSoI6J]ofY[[`02of1R
ZP03oeaNZ?mHFZKoEUNU00?oCe6Q00?oBdfOodM8WOm7B9d01Om7B9d00om?DJ7oAdRModM8W@03odmA
X@coAdRM00?oB4ZNodmAXOm?DJ400_m?DJ400omHFZKoG5fXoeQIYP07oeQIYPOoF5ZV0omLGZP00omP
HZ[oJV^_ofY[[`03oeaNZ0KoF5ZV2OmHFJH2ofAV[@03of1RZ_mJFjOoG5jX00;oF5ZV00CoGV2Yof1R
Z_mHFZKoE5FT1?m?DJ400omDEJCoF5ZVoeQJYP02oeaNZ005ofAV[OmPHZ[oJVZ_oeaMZ?m@D:400_mG
EjD4oe1@X@OoCe6Q0_mLGZP2ofY[[`06of1RZ_mSIJcoJV^_ofY[[omLGZSoEUNU2om?DJ402OmHFZKo
G5jXoeaNZ?mPHZ[oJVZ_ofAV[OmLGJSoH6:ZoeaMZ003oeQIYP03oe5CX_m?DJ7oCe6Q00KoCe6Q5?m7
B9d00om?DJ7oAdRMoe1AX@02oe1AX@03ode>X?m7B9goCDjP00goAdRM00GoCe6QodM8WOm;CIooGV2Y
oeIGY@02odmAXA7oAdRM00GoEUNUodmAXOm?DJ7oAdRModmAX@0EodM8W@WoAdNM5_m7B9d9odM7WAKo
AdRM2Om7AidlodM8WAOoAdNM>_m7B9dHodM7WFcoAdRM00000om7AigoAdRModM8W@0UodM8W@04odmB
X_m7B9goFEZWoeUJYaOoAdRM00GoCe6RoeUJYomIFZOoAdRModmBXP0BodM8W@09odmBX_m7B9goCe:R
odM8WOm?DJ;oCe:RodM8WOm7AigoAdRM00;oCe6R8_m7B9d00om7AigoAdRModM8W@08odM8W@03odmB
X_m7B9goAdRM00KoAdRM0_m7Aid?odM8W@03odmAX_m7B9goAdRM00ooAdRM00?oAdNModM8WOm7B9d0
1Om7B9d00om?DZ;oAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM0_m7Aid00om7B9goAdNM
odU:WP02odM8W@06odmBX_m?DJ;oCe6RodM7WOmIFZOoCe:R0om7B9d00om7AigoAdRModM7W@0<odM8
W@08odmBX_mIFZOoCe:RogEe]_nAT/CoR8S0ohb>`on3Q;d2ogio_003oh>4_OmnOkcoOWnl00_oOWnl
0on3Q;d01?moPKgoPhBmogf0^omPHjX2oeUJYaCoAdRM00CoAdNModM8WOm7B9goAdNM1_m7B9d00om7
AigoAdRModM8W@02odM8W@03odM7WOm7B9goAdNM00GoAdRM00?oAdNModM8WOm7B9d00_m7B9d01Om7
AigoAdRModM8WOm7B9goAdNM00[oAdRM00CoAdNModM8WOm7B9goAdNM1om7B9d3odM7W@?oAdRM00?o
AdNModM8WOm7B9d01_m7B9d00om7AigoAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM00?o
AdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0=odM8W@03odM7WOm7B9goAdNM00KoAdRM0_m7
Aid2odM8W@?oAdNM0om7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00GoAdNModM8WOm7B9go
AdRModM7W@05odM8W@SoAdNM?_m7B9dFodM7W@06odm@XOm7AigoDE>Rof1RZ_mHFZKoJV^_0_mHFZH;
odM8W@?oCe6Q00?oEUNUoeaNZ?mLGZP00_mZJjl01?mFEjGoCe6QodmAXOmFEjD9odmAX@;oCe2Q0omF
EjD01OmSI:coJVZ_oeaMZ?mLGJSoEUNU00goCe6Q00?oEUNUodmAXOm?DJ400omFEjD2odmAX@?oCe2Q
0_mFEjD4odm@X@OoCe6Q00?oEUNUodm@XOm?D:401_m?D:47odmAX@CoEUNU0_mZJjl3oeIGY@ooCe6Q
0_mSIJ`00omLGZSoCe6QoeIGY@0=odmAX@;oEUNU00GoHfF/oeaNZ?mZJjooH6:ZoeQJYP02of=U[0_o
H6:Z00?oI6J]ofY[[omZJjl01omZJjl00omTIZgoH6:Zof1RZP08of1RZP;oHfF/00OoG5jXof1RZ_mZ
JZooHfB/oeIGYOmLGJSoEUNU00?oCe2Q00?oBdbOodM7WOm7Aid03?m7Aid>odM8W@03odmAXOm7B9go
Ce6Q00;oCe6Q4?m7B9d01?m?DJ7oAdRModM8WOmHFJH3odm@X@GoAdNM3Om7B9d2odmAX@03odM8WOm?
DJ7oAdRM00CoAdRM2Om7Aid7odM8W@WoAdNMoom7B9e@odM8W@001Om7B9d00om7AigoAdRModM8W@07
odM8W@05odM7WOm7B9goAdRModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@07odM8W@05odmAX_m7
B9goFEZWoeUIYom7Aid02_m7B9d00om7AigoAdRModM8W@02odM7W@CoAdRM0_m7Aid01_m7B9goCe6R
oeUIYomIFJOoAdNModmAXPGoAdRM00?oAdNModM8WOm7B9d00_m7Aid6odM8W@;oAdNM00CoCe6RodM8
WOm?DJ;oAdRM0_m?DJ800om7B9goAdNModM7W@02odmAXP03odM7WOm7B9goAdRM00CoAdRM0_m7Aid8
odM8W@04odM7WOm7B9goAdRModM7W@?oAdRM00CoAdNModM8WOm7AigoAdNM0_m7B9d00om7AigoAdRM
odM8W@0<odM8W@03odmAX_m7AigoAdNM00?oAdRM0_m7Aid00om7B9goAdNModM7W@0:odM8W@;oAdNM
0om7B9d00om9BYkoAdNModM7W@08odM8W@;oAdNM00?oAdRModM7WOm7B9d00om7B9d2odM7W@GoAdRM
00?oCe6RodM8WOm7B9d01?m7B9d3odM7W@SoAdRM00?oAdNModM8WOm7B9d00_m7B9d01_m?DJ;oEUNU
odmAX_m7B9goFEZWodmAXP?oAdRM00?oAdNModM8WOm7Aid00_m7B9d00om7AigoAdRModM8W@04odM8
W@0;odM7WOm7B9goAdRModmAX_mIFZOoCe6RogEe]_nAT/CoR8S0ohb>`on3Q;d00_mnOk`00on3Q;go
OWnlogio_00;ogio_0?oPhBm00CoOWnloh>4_OmoPKcoH6>Z0_mIFZL00om7AigoAdRModM7W@02odM8
W@04odM7WOm7B9goAdRModM7W@CoAdRM00GoAdNModM8WOm7B9goAdRModM7W@04odM8W@03odM7WOm7
B9goAdRM00OoAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00SoAdRM0_m7Aid01Om7B9goAdNModM8
WOm7B9goAdNM00CoAdRM00?oAdNModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@02odM8W@04odM7
WOm7B9goAdRModM7W@;oAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@04odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@09odM8W@03odM7WOm7B9goAdRM00CoAdRM00?oAdNModM8WOm7
B9d01?m7B9d01?m7AigoAdRModM8WOm7Aid6odM8W@;oAdNM2om7B9d7odM7W@WoAdRM3om7Aid]odM8
W@03ode>X?mDEJCoF5ZV00goF5ZV00KoG5jXoeQJY_mPHZ[oI6J]of1RZ_mZJjl2of1RZPkoF5ZV00Ko
G5jXof1RZ_mPHZ[oI6J]ofY[[om?DJ42odM8W@03odmAXOm7B9goCDjP00OoCe6Q0_m?D:43oeIGY@05
of=T[?mZJZooG5fXoeaMZ?mFEjD02_m?DJ401?m8BYkoAdRModM8WOm?D:42odM7W@03odm@XOm8BIko
AdNM00?oAdNM3om7B9d00om?DJ7oB4ZNodmAX@04odmAX@03oeAEY?mHFZKoF5ZV00KoF5ZV1?mLGZP2
ofY[[`?oG5jX2OmHFZH00omFEjGoCe6QodmAX@03odmAX@05of=U[?mPHZ[oF5ZVodM8WOm?DJ401om7
B9d00om;CIooF5ZVoeQJYP03oeQJYP;oG5jX0_mTIZd01OmZJjooI6J]of1RZ_mLGZSoGV2Y00GoH6:Z
00?oI6J]ofY[[omZJjl00omZJjl9ofYZ[`koJV^_00OoGV2Yof1RZ_mZJjooI6J]oeaNZ?mPHZ[oG5jX
00GoF5ZV0om?DJ400om8BYkoAdRModM8W@0EodM8W@03odmAXOm7B9goCe6Q00;oCe6Q4om7B9d01?mH
FJKoCe2Qodm@XOm?D:45odM7W@goAdRM00CoCe6Qodm@XOm7AigoCe2Q1_m7AieModM8W@WoAdNM7_m7
B9d3odM7WHKoAdRM6?m7Aie2odM8W@000om7Aid00om7B9goAdNModM7W@0;odM7W@03odM8WOm7Aigo
AdNM01CoAdNM00CoCe2RodM7WOmIFJOoFEVW5om7Aid01Om?D:;oFEVWoeUIYom7AigoCe2R01;oAdNM
00CoCe6RodM7WOm?DJ;oAdRM0_m?DJ83odM7W@03odmAX_m?D:;oAdNM00goAdNM00?oAdRModM7WOm7
Aid07?m7Aid00om?DJ;oAdNModM7W@0aodM7W@05odmAX_m7AigoAdNModM7WOm7B9d03om7Aid02Om7
B9goAdNModM7WOm?DJ;oFEVWodmAX_m7AigoFEVWodmAXP0?odM7W@?oCe2R00SoEUNUoeaMZOmFEjGo
NGZhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_OmoPKd02omnOk`3oh>4_@04ogio_?n3Q;go
Ph>mof1SZP;oFEVW0_m7Aid00om7B9goAdNModM8W@07odM7W@;oAdRM00?oAdNModM8WOm7Aid01_m7
Aid00om7B9goAdNModM7W@05odM7W@03odM8WOm7AigoAdNM00;oAdNM00?oAdRModM7WOm7Aid00_m7
B9d3odM7W@;oAdRM0om7Aid00om7B9goAdNModM7W@02odM7W@03odM8WOm7AigoAdNM00?oAdRM2om7
Aid2odM8W@CoAdNM00?oAdRModM7WOm7Aid02?m7Aid00om7B9goAdNModM7W@04odM7W@03odM8WOm7
AigoAdNM00ooAdNM00?oAdRModM7WOm7Aid00om7Aid01?m7B9goAdNModM8WOm7B9d8odM7W@03odM8
WOm7AigoAdNM00;oAdNM0_m7B9d7odM7W@04odM8WOm7AigoAdNModM7W@;oAdRM3Om7Aid2odM8W@Wo
AdNM00CoAdRModM7WOm7B9goAdRM6?m7Aid@odM8W@ooAdNM2Om7B9d3odM7W@SoCe2Q0omHFJH9oeQJ
YPKoF5VV00KoG5fXoeQIY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPKoF5VV00?oG5fXof1RZ_mPHZX04?mZ
JZl01?mWJ:koH6:Zof1RZ_mPHZX2oeYKY`03ofMX[_mZJZooJVZ_00KoJVZ_1OmZJjl01?mWJJkoF5ZV
oeQJY_mHFZH6oeQIYP04oeaMZ?mHFJKoF5VVoeaMZ0?oF5VV00?oEUNUodm@XOm?D:400om?D:400om;
C9ooAdNModM7W@04odM7W@05oe5BX_mHFJKoFU^Wof1RZ_mSI:`01omPHZX00omSI:coJVZ_ofYZ[`0L
ofYZ[`07of1RZ_mWJ:koIfR^ofAV[OmPHZ[oHfB/oeaMZ006oeQIYP05oeYKYomPHZ[oH6:Zof1RZ_mT
IZd05OmZJZl9ofY[[aCoJVZ_00?oI6J]of1RZ_mPHZX03_mPHZX00omLGJSoF5VVoeQIYP02oeQIYP03
oeIGYOm=CJ3oAdNM00SoAdNM00?oCe2QodM7WOm?D:400_m?D:4CodM7W@?oCe2Q1Om7Aid9odM8W@Go
AdNM0_m?D:400om7AigoCe2QodM7W@1RodM7W@WoAdRMYom7AidHodM8WD;oAdNM000XodM7W@04odm@
X_m7AYgoF5VVoeQIYQKoAdNM00KoAdJModm@X_mDEJCoF5VVodM6WOm?D:8DodM7W@04odm@X_m7Aigo
Ce6RodmAXPCoAdNM00?oCe2RodM6WOm7AYd03Om7Aid00om7AYgoAdNModM7W@0KodM7W@03odmAX_m7
AigoAdNM037oAdNM00?oCe6RodM7WOm7Aid05?m7Aid02?m?DJ;oF5VVodmAX_m7AYgoF5VVodmAX_m7
AigoAdJM0_m7Aid00om7AYgoAdNModM7W@08odM7W@;oAdJM00WoAdNModmAX_mHFJKoCe6RogAe]_nA
TLCoR8S0ohb=`on3Q;d00_mnOk`00on3Q;goOWjlogio_005ogio_003ogin_?n3Q;goPhBm00?oPhBm
1On7Qkl01On3Q;goHfB/oeaMZOmLGJWoCe2R00CoCe6R00KoB4ZNodM7WOm7AigoAdJModM7WOm7AYd;
odM7W@03odM6WOm7AigoAdNM00OoAdNM00?oAdJModM7WOm7Aid02?m7Aid01Om7AYgoAdNModM7WOm7
AigoAdJM00GoAdNM00?oAdJModM7WOm7Aid01_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00?oAdNM
00?oAdNLodM7WOm7Aid00om7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00coAdNM00?oAdJModM7WOm7
Aid01?m7Aid00om7AYgoAdNModM7W@04odM7W@03odM6WOm7AigoAdNM00GoAdNM00?oAdJModM7WOm7
Aid00_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM01?oAdNM00GoAdJModM7WOm7AigoAdNModM6W@04
odM7W@03odM6WOm7AigoAdNM00SoAdNM00CoAdJModM7WOm7AigoAdJM0om7Aid01?m7AYgoAdNModM7
WOm7AYd5odM7W@SoAdJM5om7Aid9odM6WA3oAdNM3?m?D:400omDE:CoF5VVoeQIYP0>oeQIYPOoF5RV
00KoG5bXoeQHY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPGoF5VV00?oG5fXof1RZ_mPHZX00omPHZX;ofYZ
[`03ofAV[OmPHZ[oH6:Z00?oH6:Z00?oG5fXoeQIY_mHFJH00omHFJH3oeIGY@05of=T[?mZJZooG5fX
oeaMZ?mFEjD02om?D:400om8BIkoAdNModm@X@02odM7W@03odm@XOm7AigoAdNM00;oAdNM2Om7AYd0
0om7AigoB4VNodm@X@04odm@X@03oeIGYOm?D:7oCe2Q00GoCe2Q00?oDE6RoeQHY_mHF:H01OmHF:H0
1?mLG:SoG5fXoeaMZ?mLGJP2ofYZ[`03oeQIY_mLGJSoG5fX00SoF5VV00?oEUNUodm@XOm?D:400_m?
D:42oeIGY@05of=T[?mZJZooHfB/odm@XOmFEjD00_m?D:400om;C9ooAdNModM7W@02odM7W@03od]<
Wom?D:7oCe2Q00;oCdnQ00?oDE6RoeaLZ?mLG:P00_mTIJd00omYJJooH66ZoeQHYP02oeaLZ0CoF5RV
0omHFJH01?mNGjWoH6:Zof1RZ_mPHZX2ofAV[@KoJVZ_00?oIfR^of=T[?mPHZX02OmPHZX4ofYZ[`06
ofAV[OmZJZooIfR^of=T[?mTIZgoH6:Z0omHFJH6odm@X@CoCdnQ00?oBd^OodM6WOm7AYd00_m7AYd>
odM7W@05odm@XOm7AigoCe2Qodm@XOm;C9l04om7Aid3odm@XA?oAdNM00CoB4VNodm@XOm7AigoCe2Q
1Om7Aid9odM6W@ooAdNM2Om7AYdVodM7WA3oAdJMNom7AidZodM6WFcoAdNM0004odI7W005odM7W?m6
AicoATNLodI7W?m7Ai`01_m6Ai`2odM7W1OoATNL00CoCe6QodI7W?mHFJKoF5VV5om6Ai`2odmAX@03
oeQIY_m6AicoCe6Q01KoATNL0_m?DJ44odI7W003odmAXOm6AicoATNL00goATNL00?oAdNLodI7W?m6
Ai`00_m6Ai`00om7AicoATNLodI7W009odI7W003odM7W?m6AicoATNL00[oATNL00?oCe6QodI7W?m6
Ai`0:Om6Ai`00om7AicoATNLodI7W005odI7W003odmAXOm6AicoAdNL00?oATNL00?oAdNLodI7W?m6
Ai`01om6Ai`01Om7AYcoAdNLodI7W?m6AicoAdNL00;oATNL00OoCe6QoeQIY_m?DJ7oAdNLoeQIY_m?
DJ7oAdNL00CoATNL00CoAdNLodI7W?m6AicoAdNL0_m6Ai`01Om7AYcoAdNLodI7W?m6AicoBTbO00;o
Ce6Q00SoEENUoeaMZOmEEjGoN7Zhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_On3Q;d01?n3
Q;d00on3PkgoOWnlogio_004ogio_0?oPhBm00CoQhNoohZ;`_n3Q;goHVB/0_mLGJT3odmAX@?oATNL
00?oAdNLodI7W?m6Ai`01Om6Ai`4odM7W0KoATNL00GoAdNLodI7W?m6AicoATNLodM7W007odI7W003
odM7W?m6AicoATNL00?oATNL00CoAdNLodI7W?m6AicoAdNL0om6Ai`01_m7AicoATNLodI7W?m7Aico
ATNLodM6W0_oATNL00?oAdNLodI7W?m7Ai`03_m6Ai`00om7AicoATNLodI7W004odI7W0?oAdNL0om6
Ai`00om7AicoATNLodI7W003odI7W005odM7W?m6AicoATNLodI7W?m7AY`00_m6Ai`01Om7AicoATNL
odI7W?m6AicoAdNL01SoATNL00?oAdJLodI7W?m6Ai`01?m6Ai`00om7AicoATNLodI7W008odI7W003
odM6W?m6AicoATNL00;oATNL00GoAdNLodI7W?m6AicoAdJLodI7W002odM7W1?oATNL2Om7AY`?odI7
W0WoAdNL7?m6Ai`00om7BIgoCU2Podi@X00Eodi@X009oeEGY?m>D:3oG5fWof9TZ_mLGJOoJ6Z^oemR
ZOmLGJOoCU2P00SoCe2P0om>D:000omEEjCoEeVUoeaMY`02oemRZ@;oI6J/00KoEUNTodm@X?m?D:3o
EUNTodm@X?m8BId9odI7W0?oCU2P00GoGf:YofQZ[_mGFJGoEeVUodi@X00=odI7W004odi@X?m6Aico
ATNLodi@X1CoATNL00?oCdnPodM6W?m7AY`01_m7AY`6odM7W003odI7W?m>D:3oCU2P00;oCU2P0_mX
JZh00om6AicoC4fOodm@X007odM7W0KoATNL00OoCU2PoeMIYOmOHZWoJ6Z^oemRZOm6AicoCU2P00;o
ATNL00?oC4fOodi@X?m>D:001?m>D:001?m?D:3oE5BRoeQIYOmHFJD2oeaMY`;oI6J/00?oJVZ^ofIX
[OmOHZT00_mRI:XKofQZ[PCoJVZ^1?mXJZh00omTIZcoJ6Z^ofIX[@02ofAV[003oeaMYomGFJGoEeVU
00KoEeVU4?m>D:000om7BIgoAdNLodM7W005odM7W004odm@X?m6AicoCU2Podi@X0GoATNL2?m7Ai`7
odI7W0;oCU2P00?oAdVModI7W?m6Ai`04_m6Ai`00om>D:3oATNLodi@X00EodI7W0WoAdJL1_m7Ai`9
odI7W0SoAdNL5_m6Ai`9odM7W1ooATNL3om7Ai`8odI7W13oAdNL>_m6Ai`HodM7W57oATNL9om7Ai`9
odI7W000:?m6Ai`01?m?DJ7oATNLoeQIY_mHFJHGodI7W005odU<Wom?DJ7oDeFTodI7W?m?DJ405_m6
Ai`2odmAX@CoATNL00?oCe6QodI7W?m6Ai`0:om6Ai`00om?DJ7oATNLodI7W00aodI7W003odmAXOm6
AicoATNL01CoATNL00KoCe6QoeQIY_m?DJ7oATNLoeQIY_m?DJ4<odI7W0?oCe6Q00_oEENUoeQIY_mH
FJKoG5fYof1SZ_mLGJWoMWNfohN7_on3PkgoQHFnoh21_002ogeo^`03oh21_?mmOk_oOGnk00OoM7Ff
1?m`L;@3ogIf]P;oNg^i00CoNG^hof1SZ_mHFJKoF5VVoom6Ai`AodI7W008odY<W_m6AicoEeVUoemR
ZOmGFJGoHVBZoemRZOmGFJD6odI7W003odY<W_m>D:3oCU2P00GoCU2P00?oEENToeaMYomLGJL00_mR
I:X00omEEjCoCU2Podi@X005odi@X0OoATNL0om>D:001OmOHZWoJ6Z^oeMIYOmGFJGoCU2P00goATNL
00CoCU2PodI7W?m6AicoCU2P5?m6Ai`00om>D:3oATNLodI7W00=odI7W0?oCU2P00?oBTbNofQZ[_mX
JZh00_m6Ai`00om>D:3oATNLodI7W00:odI7W008odM9WOmEEjCoG5fWof9TZ_mXJZkoHVBZodi@X?mE
Ej@=odi@X0;oEENT0_mRI:X01OmXJZkoHVBZodi@X?mEEjCoFE^V00_oEeVU00?oGf:YoeaMYomXJZh0
1?mXJZh2ofAV[003oeaMYomGFJGoEeVU00WoEeVU1?mLGJL01OmXJZkoHVBZoeaMYomLGJOoEENT01?o
CU2P00?oAdVModI7W?m6Ai`02_m6Ai`01?m>D:3oATNLodi@X?m>D:0DodI7W0;oCU2P5Om6Ai`00om>
D:3oATNLodi@X03oodI7W6koATNL000XodI7W004odm@XOm6AicoD5:RoeQIYQSoATNL0_m?DJ400om6
AicoCe6QodI7W00EodI7W0;oCe6Q1?m6Ai`00om?DJ7oATNLodI7W00[odI7W003odmAXOm6AicoATNL
037oATNL00?oAdZModI7W?m6Ai`05?m6Ai`01_m?DJ7oEeVVodmAXOm6AicoEeVVodmAX@WoATNL1Om?
D:401_mEEjGoGV2Yof1SZ_mPHj[oHVB/ofEV[P;oHVB/00CoJV^_ofEV[_mVJJooHVB/0_mPHjX01_mN
H:WoF5VVoeQIY_mHFJKoD5:RodmAX@KoATNL00?oD5:RoeaMZOmRI:`00_mRI:`01?mUIZkoIFN^ofIY
[omVJJl2ofEW[PCoH6>Z00CoFU^WoeMIY_mGFJKoC4jPi?m6Ai`Vodi@X003oeaMYomRI:[oG5fW00;o
HVBZ00?oG5fWodi@X?m>D:003?m>D:000omEEjCoG5fWoeaMY`02of9TZP03oeEGY?m>D:3oCU2P00co
CU2P0omEEj@01OmOHZWoJ6Z^oeaMYomLGJOoEENT00GoCU2P2?m6Ai`01?m>D:3oATNLodI7W?m>D:0=
odI7W003oda=Wom>D:3oCU2P00CoCU2P00?oEENTodi@X?m>D:003Om>D:03oeEGY003odi@X?mRI:[o
J6Z^00;oCU2P00?oEENTodi@X?m>D:002om>D:001omEEjCoG5fWof9TZ_mXJZkoHVBZodI7W?m>D:00
3Om6Ai`2oeEGY0;oHVBZ00?oJ6Z^of9TZ_m>D:000_mEEj@;odi@X003oeaMYomEEjCoJ6Z^00CoJ6Z^
0_mRI:X00omEEjCoCU2Podi@X009odi@X006oeEGY?mCE:;oEENToeaMYomXJZkoHVBZ0_mLGJL00omC
E:;oCU2Podi@X003odi@X003odM9WOm6AicoATNL01SoATNL00CoAdVModI7W?m>D:3oCU2P5?m6Ai`2
odi@X1GoATNL00?oAdVModI7W?m>D:00oom6Aia^odI7W0000_m5Ai`3odI7W003odE7W?m5AYcoADJL
00GoADNL1Om6Ai`2odE7W0;oATJL1om5Ai`2odE6W003odE7W?m6AYcoATJL00;oATJL0om6Ai`01Om6
AYcoCU2QodE6W?m>D:7oEeVV00OoADNL00?oATNLodE7W?m5Ai`00_m5Ai`00om6AicoATJLodE6W002
odE6W0;oATNL0_m5AY`3odE7W005odiAXOm?DJ7oATNLodiAXOm5Ai`00_m5AY`2odI6W003odE6W?m5
AicoADNL00;oADNL0_m5AY`7odE7W00:odI7W?m5AicoADNLodiAXOm?DJ7oADNLodE6W?m6AYcoADNL
odiAX@;oADJL00CoADNLodE6W?m6AYcoATNL0_m5Ai`00om6AicoADNLodE7W002odI7W003odE7W?m6
AicoATNL00;oADJL00KoATNLodE7W?m5AicoADNLodI6W?m5AY`5odE7W0?oATJL00CoATNLodE7W?m6
AicoATNL1Om5Ai`2odI6W003odE6W?m6AicoCe2Q00;oADJL1?m5Ai`00om6AicoADNLodE7W002odE6
W0;oADNL0_m6Ai`2odE7W003odI7W?m5AYcoADJL00;oADNL0_m>D:400om>DJ7oCU2Qodi@X@02odiA
X@05odmAXOm>DJ7oCU6QodiAXOm?DJ400_m>DJ401om?D:7oCU2Qodi@XOm>Cj7oCU2QoeQHY_mGF:H0
1OmGFJH2oeMHYPOoEeVV0_mGF:H4oeMIYP03oeQIY_mGF:KoEeRV00?oEeVV00?oEeRVoeMIY_mGFJH0
0_mGFJH01_mLGJWoH6>ZoeaMZOmHF:KoGf:ZoeaMZ@?oEeVV00?oG5fYoemQZ_mOHZX00_mPHjX00omO
HZ[oGf6ZoemRZP02oemQZP07oemRZ_mPHj[oGf:ZoemRZ_mPHj[oJV^_ofYZ[`03ofY[[`;oJVZ_2_mZ
Jjl2ofYZ[`CoJV^_00CoJVZ_of9S[?mRI:coHVB/0_mUIZh8ofY[[`05ofYZ[omOHZ[oEeVVoeMIY_mH
F:H00omGFJH00omGEjKoEeVVoeMIYP05oeMIYP06odi@XOm?D:7oCe6QodiAXOm9BiooADJL0_m5Ai`0
0om5AYcoADNLodE7W004odE7W008odI6W?m5AicoADNLodI7W?m5AicoATNLodE7W?m6Ai`3odE7W00:
odI7W?m5AicoATNLodI7W?m6AYcoATNLodE7W?m5AYcoATNLodE6W0;oATJL0_m5Ai`00om6AicoADNL
odI6W002odI7W006odE6W?m6AicoADJLodE6W?m6AicoADNL0_m6Ai`3odE7W007odI7W?m5AicoADNL
odE7W?m6AicoADNLodI7W002odE7W004odE6W?m6AYcoADJLodI7W0;oADJL00KoATJLodI7W?m5Aico
ATNLodE6W?m6Ai`3odE7W009odI7W?m6AYcoADJLodE7W?m6AicoADNLodI7W?m5AicoATNL00;oADNL
00OoADJLodE7W?m5AicoATNLodE7W?m6AicoADNL00CoATNL00?oADJLodI7W?m5Ai`00_m6AY`2odE7
W003odI6W?m6AicoADNL00;oATNL0_m5Ai`00om6AicoADNLodE7W002odE7W0;oATJL00CoATNLodE7
W?m5AicoADJL0_m5Ai`00om5AYcoADNLodI7W005odI7W0;oADNL00KoATNLodE7W?m6AYcoATNLodE7
W?m6AY`2odE7W0;oATNL00OoATJLodI7W?m5AicoADNLodI7W?m5AicoADJL00;oADNL00?oATNLodE7
W?m5Ai`01om5Ai`6odI7W0WoATJL0_m5AY`NodE7W0OoADJL3om6AY`00om6AicoADNLodE7W006odE7
W0SoADJL00?oEeVUoemRZOmGFJD00_mOHZT00om?DZ7oADNLodE7W00<odE7W003ode@X?mGFJGoEeRU
00;oGf6Y00?oCDnPodE6W?m5AY`00om5AY`9odE7W005ode@X?m9C9koCE2PoeMIYOmXJZh00_mGFJD0
0om=D:3oADNLodE7W00;odE7W004ode@X?m5AicoADNLodU<WPCoADNL2Om6Ai`7odE7W003odi@X?m6
AicoATNL00;oATNL00CoBTbNodi@X?m>D:3oCU2P1om=D:03oeAGY003ode@X?mKGJOoJ6Z^00;oCE2P
00?oE5NTode@X?m=D:001_m=D:05odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWoATNLodi@X00=odI7
W0;oCU2P00GoFE^VoemRZOmXJJkoGf6YodU;WP02ode?X0CoADJL1om6Ai`00omGFJGoCU2PofQZ[P04
ofQZ[P;oGf:Y00?oCU2PodI7W?m6Ai`00om6Ai`00om6AYcoADJLodE6W002odE6W006odI6W?m>Cj3o
ATJLodi?X?mGF:GoJ6V^0omGF:D2odI6W003odI7W?m5AicoADNL00KoADNL2?m5AY`@odE7W0;oCE2P
1?m5Ai`9odE6W0OoADNL0_m=D:0GodE7W003ode@X?m5AicoADNL00?oADNL2Om6Ai`7odE7W0WoATNL
7_m5Ai`GodI7W0WoADJL5_m6Ai`00om6AYcoADJLodE6W006odE6W0OoADNL2Om6Ai`RodE7W3coATNL
6?m5AY`iodI7W0?oATJL5Om5AY`BodE7W0WoATNL00001?m5AicoATNLodI7W?m5Ai`2odE6W0OoADNL
0_m6AY`2odE7W005odI7W?m6AYcoADJLodE7W?m6AY`00_m5AY`4odE7W0;oADJL0_m5Ai`3odI7W0;o
ADNL0_m6Ai`01om5AicoAdZModI7W?m>DJ7oEeRVodE6W?m5Ai`00_m5AY`00om5AicoADJLodE6W005
odE7W0;oATNL00?oADNLodE6W?m5AY`00om5Ai`4odE6W004odiAXOm?DJ7oADNLodi@X@;oADNL0_m6
AY`00om5AYcoADNLodE7W009odE7W0;oADJL0_m6Ai`2odE7W003odiAXOm>D:7oADNL00?oADNL00?o
CU6QodE7W?m5Ai`01?m5Ai`2odE6W0CoADNL00CoATNLodI6W?m6AYcoADJL1Om5Ai`2odE6W0;oADNL
0_m5AY`2odE7W0;oADJL00CoATNLodE7W?m5AicoADNL0om5AY`01?m6AicoADNLodE6W?m5AY`3odE7
W003odM9WOm5AYcoADNL00?oADNL00?oADJLodI6W?m6Ai`00_m5AY`4odE7W0;oADJL00?oADNLodI7
W?m5Ai`00_m5Ai`01?m5AYcoATJLodE6W?m5Ai`2odE6W0_oADNL0om5AY`2odE7W004odI6W?m5AYco
ADNLodI7W0;oADNL0_m5AY`2odE7W0;oADJL0_m5Ai`00om6AicoADNLodE7W002odI7W0_oADNL00[o
ADJLodi@XOmGFJKoCTnQodE7W?mGFJKoCU6QodM:WOm>DJ7oCTnQ0om>D:401om>DJ7oCU2Qodi?XOm>
D:7oCU6Qodi?XOmCE:800_mPHjX00omRHjcoJV^_ofY[[`04ofY[[`03ofYZ[omZJjooJVZ_00KoJV^_
00?oIVV^oeePZOmLGJP00_mOHZX00omOHJ[oHVB/ofY[[`03ofY[[`03ofYZ[omZJjooJVZ_00[oJV^_
00?oJVZ_ofY[[omZJjl00_mZJjl01?mRI:coG5fXoeMHY_mGF:H4oeMIYP04oeMHY_mGFJKoEeVVoeMH
YPCoEeVV00GoDeFRodiAXOm?DJ7oCU6QodU<WP02odE6W0?oADNL00?oATNLodE7W?m5Ai`00om5Ai`0
1Om5AYcoADNLodE7W?m5AicoATNL00;oADNL00CoATNLodI6W?m5AicoATNL1Om5Ai`00om5AYcoATNL
odE7W007odE7W003odE6W?m6AicoATNL00;oADNL00?oADJLodE7W?m5Ai`01?m5Ai`00om5AYcoATJL
odE7W005odE7W003odE6W?m6AYcoADNL00SoADNL00?oATNLodE7W?m5Ai`02om5Ai`01Om6AicoADJL
odE7W?m5AYcoATNL00;oADNL0_m5AY`5odE7W007odE6W?m5AicoADNLodE7W?m6AicoADNLodI7W007
odE7W0?oADJL2_m5Ai`01Om6AicoADNLodE7W?m5AicoATNL00KoADNL00GoADJLodE7W?m5AicoADNL
odI7W002odE7W003odI7W?m5AicoADNL00;oADNL00CoADJLodI6W?m5AicoADJL3om5Ai`9odE6W0oo
ADNL3om6Ai`9odE7W1OoATNL1om5Ai`02Om5AYcoEeRUoeMHYOmGF:GoGf6Yoe]LYom=Cj3oADJLodI6
W007odI7W0GoADNL00?oCE2Poe9DX_mGFJD00_mOHZT00om>D:3oATNLodI7W003odI7W0WoADNL00So
CE2PodE7W?m=D:3oEeVUofQZ[_m=D:3oEeVUode@X0KoADNL1om6Ai`00om>D:3oADNLodE7W004odE7
W0;oADJL2?m6AY`00om5AYcoADNLodE7W004odE7W003ode@X?m5AYcoADJL00KoADJL1om5Ai`3ode@
X006odE7W?mDEjCoJ6Z^odE7W?m6AicoCU2P1om6Ai`6odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWo
ATNLoe1BX@0:odI7W0?oADNL0_m=D:001?mGFJGoGf:YofQZ[_mOHZT3ode@X0?oADNL2?m5AY`00omG
F:GoCE2PofQZ[P03ofQZ[P04of5TZ_mOHZWoGf:YodU<WP[oADNL00KoATNLodi@X?m6AicoCU2PoeMI
YOmXJZh3oeMIY@_oATNL1om5Ai`8odE6W003odI6W?m6AicoATNL00GoATNL00?oADNLode@X?m=D:00
1Om5Ai`8odI7W0OoADNL0_m=D:0>odE7W0SoATNL00?oADNLode@X?m5Ai`00om5Ai`2odE6W0SoATJL
00?oADJLodE7W?m5Ai`01Om5Ai`8odE6W0koADNL2Om6Ai`8odE7W0ooATNL3om5Ai`9odE6W1KoADNL
2Om6Ai`7odE7W0?oADJL3Om6Ai`EodE7W2SoATNL9om5Ai`HodE6W3WoADNL6?m6Ai`6odE7W0000_m5
Ai/2odE6V`?oADNK0_m5AY/DodE7V`04odE6Vom6AY_oATJKodI6V`GoADNK00KoATNKodE7Vom5Ai_o
ADNKodi@WomEEj82odE7V`?oADJK1?m5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/01Om5Ai/2odE6
V`05odE7Vom>D9ooADNKodE6Vom>D9l00_m5Ai/01?m6Ai_oADNKodE6Vom5AY/6odE7V`03odI7Vom5
AY_oADJK00GoADNK0_m5AY/2odi@W`05odE6Vom5Ai_oADNKodE7Vom>D9l01?m5Ai/2odE6V`CoADNK
1Om5AY/3odE7V`03odE6Vom6AY_oADNK00[oADNK0_m6Ai/3odE7V`?oADJK0_m5Ai/2odE6V`GoADNK
00CoADJKodI6Vom6Ai_oADNK0_m5AY/00om5Ai_oADJKodE6V`03odE7V`CoADJK1_m5Ai/2odI7V`;o
ADJK00CoADNKodE6Vom5AY_oADNK1Om5AY/00om5Ai_oADJKodE6V`02odE7V`;oADJK0om5Ai/2odE6
V`?oADNK4?m>D9l01?m>CiooCU2Oodi@Wom?D9l2odi@W`06oeEFX_mLGJOoEEJRodi@WomLGJOoEENR
1om>D9l00om?CiooCU2Oodi@W`08odi@W`08oeEGX_mLGJOoEENRoeEGX_mZJjkoG5fWof9TZOmEEj82
odm@W`04oeEGX_m>D9ooD5:PoeMIY0?oEeRT1omGFJ@3oeaMY`;oGf:Y0_mUIj`2oemRZ@CoEeVT00?o
EeRToeMIY?mGFJ@00omGFJ@01OmGF:CoEeVToeMIY?mGFJCoDeFR00_oCU2O00?oBdjNodI7Vom5Ai/0
0_m5Ai/01?m5AY_oATJKodI6Vom6Ai/2odE7V`03odI7Vom5Ai_oADNK00OoADNK0_m5AY/01?m5Ai_o
ATNKodE7Vom5AY/2odE7V`03odI7Vom5Ai_oADJK00SoADNK00SoADJKodI6Vom6Ai_oADJKodE7Vom6
Ai_oADNKodI7V`GoADNK00?oATJKodE6Vom5Ai/00om5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/0
0_m5Ai/2odE6V`[oADNK00CoATNKodE7Vom5Ai_oADJK1Om5Ai/01_m6Ai_oADNKodE7Vom5AY_oADNK
odI7V`?oADNK0_m6Ai/3odE7V`04odI7Vom5Ai_oADNKodE6V`?oADNK00GoATNKodE6Vom5Ai_oADNK
odE6V`05odE7V`04odI7Vom5AY_oADNKodI7V`?oADNK00?oATNKodE7Vom5Ai/01_m5Ai/01om6Ai_o
ADNKodE7Vom5Ai_oADJKodI7Vom5AY/01Om5Ai/01_m5AY_oADNKodE7Vom5Ai_oATNKodE7V`SoADJK
3om5Ai/9odI7VakoADNK2?m5AY/00om6AY_oATNKodI7V`05odI7V`KoADNK0_m5AY/8odI6V`04oeMH
Y?m?DJ3oE5NRoeQKY@;oCE2O3_m5Ai/2ode@W`04oeMIY?mOHZSoGf:Xode@W`koADNK00SoCE2OodE7
Vom=D9ooEeVTofQZ[_m=D9ooE5NRode@W`KoADNK1om6Ai/00om>D9ooATNKodE7V`05odE7V`WoADJK
1om6Ai/00om>D9ooATNKodI7V`05odI7V`SoADNK0_m=D9l01om9C9goADNKode@WomSIZ[oADNKodI7
Vom>D9l01om6Ai/6odE7V`;oEeVT00GoGf:XofQZ[_mOHZSoADNKode@W`0=odE7V`;oCE2O00CoEeVT
oemRZ?mXJZkoGf:X0om=D9l;odE7V`03oeMIY?m>D9ooJ6Z^00CoJ6Z^00?oG5fVoemQZ?m5AY/01_m5
AY/4odE7V`06odE6Vom=CiooADJKode?WomGF:CoJ6Z^0omGFJ@3odI7V`KoADNK0_m5AY/8odI6V`;o
ADJK3_m5Ai/2ode@WaCoADNK0_m=D9l>odE7V`WoATNK00?oCE2OodE7Vom5Ai/00om5Ai/9odE6V`oo
ATNK3om5Ai/9odI7VbkoADNK2?m6Ai/00om6AY_oADJKodE6V`05odE6V`SoADNK2?m5AY/:odE7V`go
ATNKNOm5Ai/EodI7V`?oATJK4_m5AY/EodE7VaGoADJK1_m5Ai/002[oADJK0_m>D9lHodE6V`04odi@
Wom5AY_oADJKodi@WaKoADJK0_m>D9l4odE6V`03odi@Wom5AY_oADJK06CoADJK00?oBdfNodi@Wom>
D9l02_m>D9l2odi?W`;oCU2O00SoCTnOoeEFX_mKGJOoEEJRodi@WomKGJOoEEJRodi?Wa7oCU2O00So
EEJRoe]MYomEEZ;oD5:PofYZ[_mGF:CoGf:Yodi@W`;oADJK00?oCU2OodE6Vom5AY/02_m5AY/01?m@
DZ3oFefWoe]MYomKGJL2oemRZ@;oI6J/0_mOHZT2oeMHY004oeEFX_m>D9ooCU2Oodi@W`;oCTnO00?o
CU2Ood]=W_m5AY/04_m5AY/00om6AY_oADJKodE6V`0SodE6V`03odI6Vom5AY_oADJK00KoADJK00?o
ATJKodE6Vom5AY/01Om5AY/2odI6V`coADJK0_m6AY/aodE6V`03odI6Vom5AY_oADJK07[oADJK00Co
EeRTode?Wom=CiooE5JR0_m=Cil>odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oCDnO3Om5AY/00om=CiooADJKodE6V`0UodE6V`;oCDnO0_m5AY/01Om=
CiooGf6XodE6Vom5AY_oCDnO00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?m9BigoCDnO00goADJK0_m=
Cil01?mGF:CoGf6XofQY[_mOHJP3odi?W`CoATJK1om5AY/00omGF:CoCDnOofQY[P04ofQY[P03oeMH
Y?mOHJSoADJK00_oADJK00GoCDnOodE6Vom=CiooEeRTofQY[P03oeMHY2?oADJK0_m=CilDodE6V`;o
CDnO5om5AY/00om=CiooADJKodE6V`1AodE6V`WoATJKSOm5AY/HodI6VfcoADJK000ZodE6V`03ode@
Wom>D9ooADJK01OoADJK00CoCE2OodE6Vom5AY_oBTfN5_m5AY/2ode@W`CoADJK00?oCU2OodE6Vom5
AY/0H?m5AY/00om9BigoCU2Oodi@W`08ode@W`;oCU2O00?oCE2Oodi@Wom=D9l00_m=D9l02_m>D9oo
CE2Oodi@Wom>D9ooE5JRoe]MYomEEZ;oCE2Ooe]MYomDEZ84ode@W`04odi@Wom=D9ooCU2Oodi@W`?o
CE2O00CoCU2Oode@WomFF:CoEeRT0_mFF:@03?mGF:CoFefWoemRZOmEEZ;oE5JRofQZ[_mKGJOoHF>Y
oeEFX_m>D9ooCE2OodmBX0coADJK00CoCE2OoeAFX_mDEZ;oEEJR0_mKGJL2of5SZ@;oFefW00?oBD^M
odE6Vom5AY/0oom5AY/@odE6V`03oeMHY?m=CiooCDnO00?oCDnO3_m5AY/2ode?W`04oeMHY?mOHJSo
Gf6Xode?W`koADJK00KoCDnOodE6Vom=CiooEeRTofQY[_m9Bid2ode?W`goADJK00?oCDnOodE6Vom5
AY/06?m5AY/00om=CiooADJKodE6V`0:odE6V`06odU;WOmBDj7oADJKodE6Vom=CiooGf6X0_m5AY/0
0om=CiooADJKodE6V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoCe6Pode?W`0=odE6V`;oCDnO00Co
EeRToemQZ?mXJJkoGf6X0om=Cil;odE6V`03oeMHY?m=CiooJ6V^00CoJ6V^00?oE5JRoemQZ?m5AY/0
2om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT8om5AY/2ode?WaCoADJK00?oCDnOod]<W_m5
AY/05_m5AY/00om9BigoADJKodE6V`3oodE6VfcoADJK000ZodE6V`03ode@Wom7BIcoADJK01OoADJK
00?oCE2OodE6Vom5AY/05om5AY/2ode@W`CoADJK00?oCU2OodE6Vom5AY/0M_m5AY/01_m=D9ooEeRT
odi@Wom5AY_oEURTode@W`OoADJK00?oBD^Mode@Wom>D9l01om=D9l00om>D9ooE5JRoe]MY`02oeAF
XP04ofQZ[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom7BI`00om=D9l2odi@W`KoCE2O0omDEZ80
1?mIFjGoFefWof5SZOmQHjT2oe]MY`03ode@Wom>D9ooCE2O00;oCE2O00?oCU2Oode@Wom=D9l00om=
D9l01Om>D9ooCE2Oode@Wom=D9ooCU2O00CoCE2O0_m>D9l00om9BigoADJKodE6V`3iodE6V`03oeMH
Y?m=CiooBD^M00;oCDnO00?oAdRLodE6Vom5AY/03?m5AY/2ode?W`04oeMHY?mOHJSoGf6Xode?W`ko
ADJK00KoCDnOodE6Vom=CiooCe6PofQY[_m5AY/2ode?W`goADJK00?oCDnOodE6Vom5AY/06?m5AY/0
0om=CiooADJKodE6V`0;odE6V`05oeMHY?m5AY_oADJKodmAX?mKG:H00_m5AY/00om9BigoADJKodE6
V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00CoEeRToemQZ?mXJJko
Gf6X0om=Cil;odE6V`03odmAX?mDEZ;oJ6V^00CoJ6V^00?oCDnOoemQZ?m5AY/02om5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oEeRT4_m5AY/00om=CiooADJKodE6V`0>odE6V`;oCDnO5?m5AY/00om=
CiooADJKodE6V`3oodE6VhGoADJK000ZodE6V`03odi@Wom5AY_oADJK01OoADJK00?oCE2OodE6Vom5
AY/05om5AY/00om=D9ooBD^ModE6V`03odE6V`03ode@Wom5AY_oADJK07KoADJK00KoCE2OoeIHY?m=
D9ooADJKoeIHY?m=D9l9odE6V`03odM9W?m=D9ooCE2O00KoCE2O00SoE5JRoe]MYomDEZ;oEEJRofQZ
[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom5AY/02om5AY/01Om=D9ooCU2Oode@Wom>D9ooEURT
00;oGf:Y0_mFF:CoodE6Va?oADJK00?oEeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQ
Z?mOHJSoCDnO3_m5AY/01_m=CiooADJKode?Wom=CiooJ6V^odE6V`;oCDnO3Om5AY/00om=CiooADJK
odE6V`0HodE6V`03ode?Wom5AY_oADJK00_oADJK00?oEeRTodE6Vom5AY/00_mGF:@00om5AY_oCDnO
odE6V`0=odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00OoEeRToemQZ?mX
JJkoGf6Xode?WomBDj7oCDnO00_oADJK0_mGF:@5ofQY[P03ode?WomOHJSoADJK00_oADJK00GoCDnO
odE6Vom=CiooEeRTofQY[P03oeMHY17oADJK00?oAdRLode?Wom5AY/03om5AY/2ode?WaCoADJK00?o
CDnOodE6Vom5AY/0oom5AY^5odE6V`00:_m5AY/00om=D9ooADJKodE6V`0GodE6V`03ode@Wom5AY_o
ADJK01OoADJK00?oAdVLodE6Vom5AY/00om5AY/00om=D9ooADJKodE6V`1fodE6V`06ode@WomFF:Co
CE2OodE6VomFF:CoCU2O4_m5AY/02?m>D9ooEURTode@Wom=D9ooJ6Z^oeIHY?mOHZWoCE2O0_m5AY/0
0om=D9ooADJKodE6V`0;odE6V`?oCE2O00CoCU2OoeMHY?mOHZWoGf:Y0_mFF:CoodE6Va?oADJK00?o
EeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01_m=CiooADJK
ode?Wom=CiooJ6V^odE6V`;oCDnO9?m5AY/01_m=CiooADJKodE6Vom;C9koCDnOodM8W0coADJK00Oo
EeRTodE6Vom5AY_oG5jWoeMHY?m5AY_oCDnO00koADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mKG:KoCDnO
00goADJK0_m=Cil01omLGZOoGf6XofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?o
CDnOoemQZ?m5AY/02om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?Wa3oADJK
0_m=CilDodE6V`03ode?Wom5AY_oADJK0?ooADJKQOm5AY/002[oADJK00?oCE2OodE6Vom5AY/05om5
AY/00om=D9ooADJKodE6V`0ModE6V`03ode@Wom5AY_oADJK07KoADJK00KoCDnOodmBX?m=D9ooADJK
odmBX?m>D9lBodE6V`08ode@WomFF:CoCDnOode@WomXJZkoEURToemRZOm=D9l2odE6V`03odi?Wom5
AY_oADJK00_oADJK1?m=D9l00omFF:CoGf:YoemQZ@02oeIHY?ooADJK4om5AY/00omGF:CoCDnOodE6
V`02ode?W`ooADJK0_m=Cil01?mKG:KoGf6XoemQZ?m9Bid>odE6V`06ode?Wom5AY_oCDnOod]<W_mX
JJkoADJK0_m=CilTodE6V`03oeAFX_m5AY_oADJK00?oCDnO3?m5AY/00omGF:CoBdbNodE6V`02oeMH
Y003odE6Vom=CiooADJK00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mOHJSoCDnO00goADJK0_m=Cil2
oemQZ005ofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?oCDnOoemQZ?m5AY/02om5
AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?W`03odE6Vom;C9koADJK00goADJK
0_m=CiooodE6VicoADJK0002odA6V`03odE6Vom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4AY/01om4
AY/00om5AY_oA4JKodA6V`02odE6V`SoA4JK00?oADJKodA6Vom4AY/02?m4AY/00om<CiooA4JKodA6
V`02odE6V`[oA4JK0_m5AY/9odA6V`05oda@Wom4AY_oADJKodE6Vom4AY/00_m5AY/6odA6V`CoADJK
00?oA4JKodE6Vom4AY/01_m4AY/4odE6V`03odA6Vom5AY_oC52O00;oADJK0_m4AY/01?m5AY_oA4JK
odA6Vom4AY/2odE6Va3oA4JK0_m5AY/8odA6V`03odE6Vom4AY_oA4JK00ooA4JK0_m5AY/00om4AY_o
ADJKodA6V`06odA6V`CoADJK1_m4AY/2odE6V`[oA4JK0_m5AY/00om4AY_oADJKodA6V`03odA6V`;o
ADJK1?m4AY/3odE6V`;oA4JK1_m5AY/8odA6V`09ode?Wom<D9ooCE2OodE6Vom<CiooCE2OodE6Vom4
AY_oADJK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`;oA4JK
00_oC4nOoeEGY?m<CiooCE2OofMZ[_mEF:CoGf6Yoda?Wom5AY_oA4JKode?W`03odA6V`04odE6Vom4
AY_oADJKodE6V`;oA4JK00CoADJKodA6Vom4AY_oADJK0om<D9l01?m:CIkoEURToeQKYOmOHJT2oeEH
Y003odE6Vom4AY_oA4JK00;oADJK1_m4AY/01?m5AY_oA4JKodA6Vom5AY/4odA6V`05odE6Vom4AY_o
A4JKodA6Vom5AY/01Om4AY/01_m5AY_oA4JKodE6Vom5AY_oA4JKodE6V`GoA4JK0om5AY/5odA6V`;o
ADJK00?oA4JKodE6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00?oA4JK00CoADJKodA6
Vom4AY_oADJK0_m4AY/4odE6V`;oA4JK0_m5AY/2odA6V`04odE6Vom4AY_oA4JKodE6V`;oA4JK00?o
ADJKodA6Vom4AY/01?m4AY/4odE6V`03odA6Vom5AY_oA4JK00WoA4JK00CoADJKodA6Vom5AY_oA4JK
0_m5AY/00om4AY_oADJKodE6V`04odA6V`03odE6Vom4AY_oADJK00?oA4JK0_m5AY/4odA6V`04odE6
Vom4AY_oA4JKodE6V`;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odE6V`03
odA6Vom5AY_oA4JK00;oADJK1Om4AY/01?m5AY_oA4JKodE6Vom5AY/2odA6V`?oADJK00?oA4JKodE6
Vom4AY/00om5AY/00om4AY_oADJKodA6V`09odA6V`WoADJK5_m4AY/9odE6VaOoA4JK2?m5AY/8odA6
V`SoADJK00?oEeRTode?Wom5AY/00_m=Cil2odE6V`SoA4JK1Om5AY/2ode?W`;oGf6X00?oGV6XodA6
Vom4AY/03Om4AY/01_m<CiooA4JKoda?Wom4AY_oHVFZodA6V`;oCDnO5_m5AY/>odA6V`03oeYLY_m5
AY_oADJK00?oCDnO1?m5AY/8odA6V`08oeIHY?m<CiooB4^MoeIHY?mLGZOoB4^Moda?Wom6B9`=odA6
V`;oEURT00GoGV6XofMY[_mNHJSoGV6Xoda?W`0:odA6V`?oADJK0_m=Cil2oemQZ005ofQY[_mOHJSo
CDnOoeMHY?m=Cil01?m5AY/7odA6V`;oEURT00?oI6N/ofMY[_mWJJh00_mWJJh00om<CiooGV6XodA6
V`0;odA6V`05oda?Wom4AY_oC4nOoeMHY?mXJJh00omGF:@3odE6V`SoA4JK1Om5AY/01Om9BigoCDnO
oeAFX_m5AY_oCDnO00GoADJK2?m4AY/00om5AY_oCDnOode?W`06odE6VaKoA4JK6?m5AY/?odA6V`Wo
ADJK;_m4AY/@odE6VbOoA4JK2_m5AY]:odA6Vb[oADJKI_m4AY/6odE6V`000_m4AY/01?m5AY_oA4JK
odA6Vom5AY/=odA6V`03odE6Vom4AY_oA4JK00;oADJK00?oA4JKodE6Vom5AY/00_m4AY/2odE6V`_o
A4JK00?oC4nOodA6Vom4AY/04om4AY/2odE6V`;oA4JK00CoC52OodA6Vom4AY_oADJK2_m4AY/2odE6
V`_oA4JK0_m5AY/3odA6V`03oda@Wom4AY_oA4JK00OoA4JK0om5AY/3odA6V`;oADJK6om4AY/2odE6
V`WoA4JK00?oADJKodA6Vom4AY/04om4AY/2odE6V`goA4JK00?oADJKodA6Vom4AY/01om4AY/00om5
AY_oA4JKodA6V`04odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`04odA6V`06oda?Wom=
CiooBDfNodA6Vom<CiooCDnO2Om4AY/2odE6V`KoA4JK00koADJKode?WomEF:CoC52Oode?WomWJZko
EENToeiQZOm=CiooA4JKodE6Vom<D9ooA4JKodE6V`GoA4JK00CoADJKodA6Vom5AY_oADJK0_m4AY/2
ode@W`05oda?Wom5AY_oEENToeEHY?mOHZT00_mEF:@02?m5AY_oA4JKodE6Vom5AY_oA4JKodE6Vom4
AY_oADJK1?m4AY/00om5AY_oA4JKodA6V`09odA6V`06odE6Vom4AY_oA4JKodE6Vom4AY_oADJK1om4
AY/2odE6V`CoA4JK00?oADJKodA6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00KoA4JK
00?oADJKodA6Vom4AY/02?m4AY/00om5AY_oA4JKodA6V`02odA6V`03odE6Vom4AY_oA4JK00?oA4JK
00GoADJKodA6Vom5AY_oA4JKodE6V`05odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07
odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00om4AY/00om5AY_oA4JKodE6V`0=odA6V`03odE6Vom4
AY_oA4JK013oA4JK00?oADJKodA6Vom4AY/03_m4AY/00om5AY_oA4JKodE6V`04odA6V`03odE6Vom4
AY_oA4JK00;oA4JK0_m5AY/PodA6V`WoADJK3_m4AY/9odE6VaKoA4JK2Om5AY/00omFF:CoC4nOodA6
V`02oda?W`ooA4JK00?oC4nOodA6VomNHJP00_mNHJP5odA6V`WoADJK00OoA4JKoda?Wom4AY_oC4nO
odA6VomNHJSoA4JK00;oC4nO8_m4AY/01Om:C9koA4JKoeiQZ?m<CiooBTbN00?oC4nO3?m4AY/01OmF
F:CoC4nOoe5CXOmFF:CoGV6X00?oC4nO3Om4AY/2oeIHY005oeiQZ?mWJJkoGV6XoeiQZ?m<Cil03Om4
AY/2oda?W`;oGV6X00GoIfV^oeiQZ?mFF:CoEURToda?W`0;odA6V`;oEURT00?oGV6XofMY[_mWJJh0
0_mWJJh00om<CiooGV6XodA6V`0;odA6V`05oda?Wom4AY_oC4nOoeIHY?mWJJh00omFF:@:odA6V`Ko
ADJK00GoEeRTode?WomLGZOoA4JKoda?W`0>odA6V`;oC4nO3?m4AY/9odE6Vi?oA4JK2Om5AY_<odA6
VaSoADJK1_m4AY/000;oA4JK1?m5AY/7odA6V`;oADJK1om4AY/2odE6V`04odA6Vom5AY_oADJKodA6
V`;oADJK3?m4AY/00om<CiooA4JKodA6V`04odA6V`;oADJK0_m4AY/2odE6V`WoA4JK0_m5AY/01_m4
AY_oADJKode@Wom5AY_oA4JKodE6V`CoA4JK0_m5AY/?odA6V`03odE6Vom4AY_oA4JK00CoA4JK00?o
C52OodA6Vom4AY/01_m4AY/3odE6V`CoA4JK0om5AY/5odA6V`;oADJK00CoA4JKodE6Vom5AY_oADJK
4?m4AY/00om5AY_oA4JKodA6V`0<odA6V`;oADJK00?oA4JKodE6Vom5AY/01_m4AY/00om5AY_oA4JK
odA6V`04odA6V`06odE6Vom4AY_oADJKodE6Vom4AY_oADJK6Om4AY/00om5AY_oA4JKodA6V`03odA6
V`?oADJK0_m4AY/2oda?W`;oA4JK0_m<Cil4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/01?m4AY/0
1om5AY_oA4JKodA6Vom5AY_oA4JKoda?WomEF:@00_m<Cil01?mWJZkoEERToemRZOm=D9l2odA6V`04
ode@Wom4AY_oADJKodE6V`SoA4JK0_m5AY/01?m<D9ooCE2Ooda?Wom4AY/2oeEHY004oemRZOmEF:Co
EERTodE6V`?oA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`03odE6Vom4AY_oADJK00GoA4JK00Co
ADJKodA6Vom4AY_oADJK3_m4AY/00om5AY_oA4JKodA6V`02odA6V`;oADJK1?m4AY/2odE6V`GoA4JK
00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom5AY/3odA6V`03odE6Vom4AY_oA4JK00?o
A4JK0_m5AY/3odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom5AY/00_m4AY/00om5AY_o
A4JKodA6V`02odE6V`05odA6Vom5AY_oA4JKodA6Vom5AY/01om4AY/00om5AY_oA4JKodA6V`03odA6
V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/00om5AY_oA4JKodA6V`02odE6V`goA4JK0_m5AY/3
odA6V`;oADJK0om4AY/00om5AY_oA4JKodE6V`03odA6V`?oADJK00?oA4JKodE6Vom4AY/02_m4AY/0
1Om5AY_oA4JKodA6Vom4AY_oADJK00?oA4JK1?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK2?m5
AY/7odA6V`WoADJK5om4AY/00omGF:CoCDnOodE6V`02ode?W`03odU;WOm=CiooCDnO00OoCDnO1Om<
Cil01OmCEZ;oC4nOof1SZ_mWJJkoH6>Z00goC4nO0_m=Cil02?mDEZ;oBD^Mode?Wom5AY_oGf6XodE6
Vom=CiooC4nO3Om4AY/9odE6V`SoA4JK1?m5AY/01?m=CiooADJKoemQZ?mGF:@2oda?W`03oeIHY?m<
CiooB4^M00_oA4JK00KoEURToda?WomLGZOoF5ZUoeiQZ?m<Cil2ode?W`OoADJK0_m4AY/4oda?W`;o
FUbV00GoH6>ZofMY[_mPHj[oH6>Zoe=FXP02oda?W`03odQ;WOm4AY_oA4JK00GoA4JK0om5AY/2ode?
W`;oGf6X00GoJ6V^oemQZ?mGF:CoEeRToeAFXP04odE6V`OoC4nO0_mJG:H00omPHj[oIfV^ofMY[P02
ofMY[P03oe=FX_mQHj[oE5JR00KoCDnO0_m<Cil02?m8BigoA4JKodE6Vom=CiooADJKode?WomGF:Co
IfV^0omFF:@6odA6V`03odY<W_m<CiooC4nO00OoC4nO00GoFUbVoe=FX_mPHj[oCDnOoeAFXP05ode?
W`03odM8W?m5AY_oADJK00GoADJK00?oA4JKoda?Wom<Cil05?m4AY/9odE6V`koA4JK2Om5AY/8odA6
V`SoADJK5_m4AY/9odE6VaOoA4JK4?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK3om5AY/modA6
Vb[oADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`000_m4AY/3odE6V`OoA4JK1Om5AY/5odA6V`;o
ADJK1Om4AY/00om5AY_oA4JKodA6V`0:odA6V`03oda@Wom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4
AY/01_m4AY/00om5AY_oA4JKodA6V`07odA6V`;oADJK1_m4AY/2odE6VaOoA4JK00GoC52OodA6Vom4
AY_oA4JKodE6V`04odA6V`;oADJK1_m4AY/5odE6V`03odA6Vom5AY_oA4JK00;oA4JK0om5AY/9odA6
V`03odE6Vom4AY_oA4JK00?oADJK00?oA4JKodE6Vom5AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6
V`;oADJK0_m4AY/00om5AY_oA4JKodA6V`08odA6V`;oADJK0om4AY/00om5AY_oA4JKodA6V`07odA6
V`;oADJK00?oA4JKodE6Vom4AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6V`03odE6Vom4AY_oADJK
00?oA4JK00CoC52Ooda?Wom5AY_oA4JK0_m<Cil9odA6V`06odE6Vom4AY_oA4JKodA6Vom5AY_oA4JK
0_m5AY/02Om4AY_oC4nOoeEGY?m<CiooC52OofMZ[_mEF:CoGf:Yoda@W`02odA6V`03ode@Wom4AY_o
A4JK00GoA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`;oC52O00KoA4JKoe5DX_mEF:CoGf6YoeEG
Y?mEF:@3odE6V`_oA4JK00CoADJKodA6Vom4AY_oADJK0_m4AY/00om5AY_oA4JKodA6V`03odA6V`;o
ADJK2om4AY/00om5AY_oA4JKodA6V`0<odA6V`04odE6Vom4AY_oA4JKodE6V`GoA4JK00?oADJKodA6
Vom4AY/00om4AY/00om5AY_oA4JKodA6V`09odA6V`;oADJK00?oA4JKodE6Vom4AY/00_m5AY/8odA6
V`03odE6Vom4AY_oA4JK00SoA4JK0_m5AY/4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/03?m4AY/0
0om5AY_oA4JKodA6V`04odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m5AY/;
odA6V`;oADJK0_m4AY/00om5AY_oA4JKodE6V`0=odA6V`;oADJK3om4AY/9odE6VbkoA4JK4?m5AY/8
odA6V`03oeIHY?m<CiooA4JK00;oC4nO3om4AY/01Om:C9koA4JKoeiQZ?mWJJkoGV6X00ooA4JK00Ko
C4nOodA6Vom<CiooA4JKoeiQZ?m4AY/2oda?W`KoA4JK2?m5AY/8odA6V`SoADJK1?m4AY/01?m<Cioo
A4JKof1SZ_mJG:H2oe=FXP03oeYLY_mCEZ;oDeJR00_oC4nO00?oFUbVoe=FX_mPHjX00_mPHjX3oe=F
XPgoC4nO0_mJG:H01OmPHj[oIfV^of1SZ_mPHj[oDeJR00GoC4nO00?oATRLodA6Vom4AY/01Om4AY/2
oda?W`;oGV6X00?oIfV^oeiQZ?mFF:@00_mFF:@3odA6V`SoADJK00?oF5ZUoeYLY_mPHjX01?mWJJh0
0omCEZ;oIfV^oe]LYP02ode?W`03odU;WOm5AY_oADJK00GoADJK00KoA4JKoda?Wom4AY_oC4nOoeMH
Y?mXJJh3oeMHY0CoADJK00?oBdbNode?Wom=Cil01?m=Cil5oda?W`05oeYLY_mCEZ;oH6>Zoda?WomC
EZ803?m<Cil01?m6B9coA4JKoda?Wom<CilTodA6V`SoADJK2?m4AY/8odE6VdgoA4JK2?m5AY/9odA6
V`ooADJKPom4AY/EodE6VaSoA4JK9om5AY/KodA6V`0000?oADJKodA6Vom4AY/03?m4AY/00om5AY_o
A4JKodA6V`03odA6V`;oADJK4om4AY/00om<CiooA4JKodA6V`0@odA6V`;oADJK3?m4AY/00om5AY_o
A4JKodA6V`0FodA6V`03oda?Wom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_o
A4JKodA6V`0KodA6V`03odE6Vom4AY_oA4JK01[oA4JK00?oADJKodA6Vom4AY/03?m4AY/2odE6V`So
A4JK0om5AY/@odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/2oda?W`03ode?Wom5AY_oA4JK
00;oC4nO00?oADJKodA6Vom5AY/00_m4AY/2odE6V`OoA4JK00KoADJKodA6Vom4AY_oADJKoda?WomE
F:@2oda?W`04ofMZ[_mEF:CoGV6Yoda?W`;oA4JK00?oCDnOodA6Vom4AY/02?m4AY/01?m5AY_oA4JK
odA6Vom4AY/2oda?W`07odA6Vom<CiooEENToeiQZOmFF:CoEERTodE6V`03odA6V`03odE6Vom4AY_o
A4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odA6V`04odE6Vom4AY_o
A4JKodA6V`;oADJK0om4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`OoA4JK0_m5AY/7odA6V`;oADJK
0_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00GoA4JK00?oADJKodA6Vom4AY/01?m4AY/01om5AY_o
A4JKodA6Vom4AY_oADJKodA6Vom5AY/01_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00;oA4JK00?o
ADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`05odA6V`?oADJK0om4AY/00om5AY_oA4JKodA6
V`02odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07odA6V`03odE6Vom4AY_oA4JK00So
A4JK00?oADJKodA6Vom4AY/00_m4AY/01om5AY_oA4JKodA6Vom4AY_oADJKodA6Vom5AY/00_m4AY/2
odE6V`GoA4JK00?oADJKodA6Vom4AY/00om4AY/2odE6V`CoA4JK00CoADJKodA6Vom4AY_oA4JK0_m5
AY/OodA6V`SoADJK2?m4AY/8odE6VbCoA4JK00KoB4^Moda?Wom<CiooFUbVoe=FX_m<Cil2oe=FXQ7o
C4nO00?oHF>ZofQY[_mQHjX01_m=Cil9oda?W`06oe=FX_m<CiooDeJRoda?WomJG:KoB4^M0_m<Cil=
odA6V`KoC4nO00?oCU6PoeIHY?mFF:@03?mGF:@01?mKG:KoEeRTof=UZ_mNHJP2oeYLYP03oeiQZ?mJ
G:KoFUbV00_oEURT00?oGV6XoeYLY_mRIJX00_mRIJX3oeYLYP05oeIHY?mADj7oC4nOoda?WomCEZ80
0_mFF:@00omLGZOoGV6XoeiQZ002oeiQZ005oeaNYomNHJSoGV6Xof9UZ_mWJJh00_mRIJX00omJG:Ko
EURToeIHY002oeIHY003odiAX?m<CiooC4nO00KoC4nO00KoFUbVoe=FX_mPHj[oH6>ZofQY[_mQHjX3
oe]LYPCoCDnO1?m<Cil01_mCEZ;oEURToeIHY?mNHJSoHVFZofAW[0CoIfV^00?oH6>ZofQY[_mSIJX0
0_mOHJP01?mKG:KoF5ZUoeMHY?mGF:@5oeIHY005oeYLY_mFF:CoFUbVoeiQZ?mRIJX00omNHJP5oeIH
Y003oe=FX_m<CiooC4nO00GoC4nO00SoB4^ModA6Vom4AY_oEURToe5CXOmNHJSoA4JKoda?W`koA4JK
00?oBTbNoda?Wom4AY/00om4AY/9odE6VbOoA4JK3om5AY/nodA6V`WoADJK3om4AY/8odE6V`SoA4JK
2?m5AY]VodA6VaSoADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1192, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Labeled Data", "Title"],

Cell["\<\
A data type for handling and matching large data sets
applied to business modeling using an activity based costing approach\
\>", "Subtitle"],

Cell["\<\
Markus van Almsick
Hans-Gerlach Woudboer\
\>", "Author"],

Cell[CellGroupData[{

Cell["Input", "Subsubsection",
  InitializationCell->True],

Cell[BoxData[
    \(<< BusinessModeling`\)], "Input",
  CellLabel->"In[2]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(LD = LabeledDataFromCSVTensor;\)\)], "Input",
  CellLabel->"In[3]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(RollUp = Contract;\)\)], "Input",
  CellLabel->"In[4]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(expenses = 
        LabeledData[{"\<Expenses\>", "\<cost1\>", "\<cost2\>"}, {55, 
            45}];\)\)], "Input",
  CellLabel->"In[5]:=",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      RowBox[{"activityVersusExpenses", "=", " ", 
        RowBox[{"LabeledData", "[", 
          
          RowBox[{\({"\<Activity\>", "\<HandleOrder\>", "\<MakeProduct\>", \
"\<ShipProduct\>"}\), ",", \({"\<Expenses\>", "\<cost1\>", "\<cost2\>"}\), 
            ",", 
            RowBox[{"(", GridBox[{
                  {"30", "20"},
                  {"50", "30"},
                  {"20", "50"}
                  }], ")"}]}], "]"}]}], ";"}]], "Input",
  CellLabel->"In[6]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(activityVersusExpensesNorm = 
        Normalize[activityVersusExpenses, "\<Activity\>"];\)\)], "Input",
  CellLabel->"In[7]:=",
  InitializationCell->True],

Cell[TextData[{
  "productVersusActivity = LabeledData[\n{\"Product\", \"productA\", \
\"productB\"}, \n {\"Activity\", \"HandleOrder\", \"MakeProduct\", \n  \
\"ShipProduct\"}, ",
  Cell[BoxData[
      RowBox[{"(", GridBox[{
            {"3000", "250", "800"},
            {"1000", "100", "200"}
            }], ")"}]]],
  "];"
}], "Input",
  CellLabel->"In[8]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(productVersusActivityNorm = 
        Normalize[productVersusActivity, "\<Product\>"];\)\)], "Input",
  CellLabel->"In[9]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\ \)\(volume = 
        LabeledData[{"\<Product\>", "\<productA\>", "\<productB\>"}, {800, 
            200}];\)\)\)], "Input",
  CellLabel->"In[10]:=",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      RowBox[{"customerVolume", "=", " ", 
        RowBox[{"Round", "[", 
          RowBox[{"Transpose", "[", 
            RowBox[{"volume", " ", 
              RowBox[{"Normalize", "[", 
                RowBox[{
                  RowBox[{"LabeledData", "[", 
                    
                    RowBox[{\({"\<Product\>", "\<productA\>", "\<productB\>"}\
\), ",", \({"\<Customer\>", "\<Cust01\>", "\<Cust02\>", "\<Cust03\>", \
"\<Cust04\>", "\<Cust05\>", "\<Cust06\>", "\<Cust07\>", "\<Cust08\>", \
"\<Cust09\>", "\<Cust10\>"}\), ",", 
                      TagBox[
                        RowBox[{"(", "\[NoBreak]", GridBox[{
                              {"1.", "0.", "3.", "4.", "8.", "0.", "0.", "0.",
                                 "9.", "4."},
                              {"0.", "7.", "8.", "3.", "2.", "6.", "4.", "5.",
                                 "0.", "0."}
                              }], "\[NoBreak]", ")"}],
                        Function[ BoxForm`e$, 
                          MatrixForm[ BoxForm`e$]]]}], "]"}], 
                  ",", \({"\<Customer\>"}\)}], "]"}]}], "]"}], "]"}]}], 
      ";"}]], "Input",
  CellLabel->"In[11]:=",
  InitializationCell->True],

Cell[BoxData[
    \(\(customerVolumeNorm = 
        Normalize[customerVolume, "\<Customer\>"];\)\)], "Input",
  CellLabel->"In[12]:=",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Database Tables to Tensors   (Part 1)", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Price\_Product\)\(\ \ \)\(=\)\(\ \)\)\)], "Input",
  Magnification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43237 
%%ImageSize: 452 196 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.33681e-19 0.00221729 -0.00221729 0.00221729 [
[ 0 0 0 0 ]
[ 1 .43237 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .43237 L
0 .43237 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00222 translate
1.00222 .43459 scale
1356 string
452 196 8 [452 0 0 196 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
95A5B54A535C000000000002000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000002000100000000010000000100010000
000000000000000002000000000000000100000000000100000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000100000000000000000000
000000010000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000100000000
000002000002000100000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000002
93A6B589905A7E79017F7B00807C00817B00807C00807C01807C00807C00807C00807C00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94A5B5CAD259FFFF01FFFF00FFFF01FFFE01FFFF00FFFF00FEFF00FEFF00FEFF00FEFF00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95A5B4C9D05CFFFF00FFFC00FFFC00FEFA01FFFC01FFFA00FFFB01FFFB01FFFB01FFFB01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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF701FFF700FFF701FDF800
FEF900FFF701FFF800FFF700FFF700FFF701FDF800FFF802FEF600FFF700FFF700FFF700
FFF700FFF700FFF701FFF700FFF600FFF800FDF701FEF900FFF700FFF700FFF700FFF701
FFF700FFF701FFF700FFF701FFF700FFF802FFF700FEF802FFF700FFF702FFF600FDF701
FFF600FFF700FFF800FFF700FFF700FEF802FFF800FFF700FFF601FFF700FFF700FFF701
FFF701FFF700FFF700FFF600FFF800FFF700FFF700FEF502FFFA00FFFC01F8EE01AEA800
201C00010000625B00DFD600FEFF01FFF600FFF800FFF701FFF601FFF700FFF700FFF600
FFF700FFF701FFF700FDF900FFF700FDF800FFF700FFF601FFF700FEF600FFF701FDF800
FFF601FFF700FFF700FFF701FDF701FFF700FFF701FFF701FFF700FFFD00F7F001B7B000
2522010000005C5504D9D200FFFF00FFF700FFF700FFF600FFF802FDF701FFF702FFF700
FFF601FFF701FFF800FFF700FFF701FFF700FFF704FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ACEFE9ECEFF9DCDFE9CCFFE9ECEFF9BCDFE9CCFFE9CCEFF9ACEFD9DD0FF9BCDFF9ECCFE
9ECEFE9BCFFF9ECCFE9BCDFE9ECEFF9BCDFE9CCEFF9DCDFE9CCEFF9CCEFF9BCEFD9BCFFE
9BCFFE9BCDFE9ECDFF9BCFFF9BCFFF9BCDFE9CCFFE9CCFFE9BCDFE9CCEFF9BCEFD9CCEFF
9CCEFF9CCEFF9ECEFF9CCEFF9BCDFE9CCEFF9BCDFE9ECEFF9BCDFE9BCFFF9BCFFE9ACEFE
9ACEFF9CCFFC9BCDFE9CCEFF9CCFFE9CCFFE9BCEFD9CCEFF9BCDFE9BCDFF9BCEFD9ECEFF
9CCFFE9BCDFE9CCFFE9ECDFF9BCEFD9CCEFF9CCFFE9CCEFF9BCFFF9ECEFE9DCCFF9BCFFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF700FFF700FFF600FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF701FFF800FFF800FFF701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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF702FFF700FFFC01FFFF00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF700FFF900E9E102D2CC04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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FFFA01FFFD008B8900120F00
1B1E001F1E021D1C001E1D001D1C001C1C001D1C001E1C051C1D001C1C000E0A01363700
C0B700FEFB00FFFB00FEFF01D5D100776F002F2D000B0B030C0C020B0B01090901242102
5A5500BFBB02FFFF00FDFC02FFF500FFF700FFFB01FFF600C5BD00383700241F027F7601
E6E101FEFE00FFF903FFF800FDF500C4BC01403C002421027C7501E2DD00FFFD00FEF900
FFFC01FEF600C2BD00423C00221D007F7601E2DD00FFFF01FFF702FFFC00FBF300B4AE00
2323010300023A30004E45023633001011030E0F00101103211E00433D01ACA000FFFB02
FEFE00FEF802FEF900FFF700FFF601FFF800FFFD00D9D5007F78033432010B0B000C0C00
070A000A0A00231F02554D02BEB500FEFE00FEFE00FFF700FFF700FFFD00FBF203BBB500
2927010101013630004D44033B34001312000D0F040F10001E1D00433802A59B00FFFB00
FEFD02FFFA00FFF601FFF800FFF700FFF900FFF600FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CD0FF9ACEFE9BCDFF9FCFFDA3D8FF91BDEC5F7CA4222E3E0C0F160A0D1208090D
080B1010171D202C386A88AC9FCFFF9ED2FF9ED1FE9ECEFF9BCDFF9BCDFE9ED1FFA0D5FF
7AA1C841566B1A21291115204159738FC0EBA5DAFF9BCFFE9CCEFF9FD4FF98C6F77CA1CE
38495B0307060D121512121A12171B141D22151D2013181E1015190A0B0D151C24384C64
76A0CAA4D8FF9DCFFF9BCDFE9CCFFE9DCDFDA2D7FF9CCDF67FA7D84255730E151F0C1115
080C0D08090D0A0D12171C203D536886AADAA3D3FF9ED1FC9DCFFF9BCFFE9BCEFD9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FDFA00FFFF047A7500000000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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF800FEF900FFFE017B7601000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FEF900FFFF01787600000000
000002817700F6F004EBE200E7DD00E7DF00E6DE00E7DF00E7DF00E7DD00E7DD00EAE100
FEF600F7ED00A6A3001F1E000002004F4802C8C003FDF500F7ED00F5F000FDF500DACF01
716B000F0B000B0B007F7901DDD601FFFF00FEFE00FFF501BBB4011B1A000100006B6100
E4DB00FFFF00FFF700FFFB01FFF701BCB600201F000200016B6100E0D700FFFF01FFF700
FFFB01FFF600BBB500201F000000006A6200E0D700FFFF01FFF800FFFC00FCF101B5AD00
1F1E02000100655C01C9C300FAF102F0E800F3E802F8EE01DFD9019791002C2B00010101
4C4500BCB300FFFF00FFFE00F8EE01B4AE00242400000100443E02BFB402FEF600F4ED00
F6EF01FEF400DCD5007A7300120F00080800746D03DCD200FFFC00FFFF01FBF201BCB300
2725000000025D5700C4BC01FBF201EFE802F0EA00F8EC00DFD9019C9500323000000000
464002B8AE00FFFD00FFFC01FFF800FDF800FFF800FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFF9CCFFE9CCFFEABE0FF87B3DA2F3F4E00000010151B5D81A389B5E298C6F796C5F3
9ACDFC81AAD64C67850E1116050A0D42577283ACD8A5D6FE9CD0FF9ACEFEA0D0FEA0D5FF
7A9DC53B4D61111320050C143D556F92BCECA7DBFF9CCFFE9BCDFE9CCEFF9CCEFF98CAFB
95C5F591C4F194C4F288B2E4516A88080A090A0D14485F7E89B6E09BCBFB93C2F696C6F7
9BCBF99CCEFF9CD0FF9ACEFE9FD2FDA8DCFF647F9D0F171A02000132435379A3CB8EBDEB
99C7F896C6F695C8F56C8EB42C3B4E0100051F29356286A893C1F2A2D8FEA0CBFE9ACEFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFB00FEFE00787600000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FEF900FFFF00777400010103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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA01FFFF017A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA01FEFE007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FFFF01797400000002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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FFFF01787600000000
0000008D8500FFFF00FFFC00FFF700FFF800FFF700FFF700FFF700FFF802FFF700FEF900
FEFE009B9300070200000002716F00FFFE00FFFB00FFF700FCF900FFF601FFF600FFFB02
FEFE00918B00020001010000777101FFFF01FEFF01FEF600BDB4001C1A01020001696100
E4DB00FFFF00FFF700FFFB01FFF701BCB600201F000200016B6100E0D700FFFF01FFF700
FFFB01FFF600BBB500201F000000006A6200E0D700FFFF01FFF800FFFC00FCF101B5AD00
1D1C00040001726902DFD900FFFF00FFF700FFF700FCF700FEF802FFFE01CAC2005F5903
0001003A3800C2BA00FFFF00AEA200120A00010101686600FFFF00FDFF00FDF701FDF800
FDF701FFF802FDF902FFFF009A94000400000000026D6800FFFF00FFFF00FBF200BAB300
2522000200016C6400DCD500FFFF00FFF700FDF800FCF700FFF901FFFF00CEC7005E5802
020100353200BBB500F5EB00FEFF03FFF700FEF900FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9FD2FFA2D6FE6B8DB2212C3E0200012C3E4C759FC797CAF9A2D3FE9ECEFF9CCEFF
9BCDFE9FD2FFA3D8FF688AAF1F2B39010000303E5877A1D198C8F8A2D5FF9ACEFD9CCEFF
9BCDFE9CCFFE9CCEFF9CCEFF9ECEFE9ECEFF9CCEFF9ACEFE9CCEFF9CCFFE9CCFFE9CCEFF
9DCDFE9DD0FF9FD2FF92BEED57708F08090B0A0D124E678593C1F2A4DAFC9BCDFF9CCEFF
9BCDFE9CCEFF9DCDFDA6DAFF8EBAE947607E090C110B0C10546F8D8AB7E1A1D4FF9CD0FF
9ECEFF9ECEFF9BCEFDA6DAFF8FBAE749617D06090E090E14516D928BB9EBA1D4FF9ED1FF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FEFB00FFFF01787500000002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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFFA00FEFF007A7500000000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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF901FEFF007A7500000002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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FEFA01FDFF00877F02010000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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFFA01FFFF00ACA403514901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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FDF800FFFD00E6DE01C7BE00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF701FFFA00FEFF03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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF704FFF800FEF900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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF600FFF701FFF800FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF701FFF800FFF701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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF601FFF601FFF700
FFF700FFF800FFF603FFF601FFF802FFF700FEF900FFF800FFF701FFF700FFF600FFF704
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FDF701FEF900
FFFD00E5E000C4BC01BEB800D7D800FFF900FFF704FFF800FEF600FFF700FFF601FFF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FDF800FDF800FFFA00
FFFF019B95001A0E000100026F6B00FDF701FFFA00FFFA00FFF800FFF700FFF601FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A6B4C9CE5AFEFD02FFF800FFF700FFF500FFF700FFF603FFF700FFF600FFF802FEF900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94A6B4CACE5DFDFE00FEF900FFF701FFF800FFF700FFF800FFF700FFF800FFF800FEF900
FFF800FFF800FFF800FFF600FDF800FFF700FFF702FFF700FDF800FEF802FFF600FFF701
FEF802FFF700FDF800FDF800FFF700FDF800FEFA01FFFA00FFF800FFF700FFF700FFF700
FFF700FFF701FFF601FFF702FFF601FFF600FFF700FFF701FEF600FFF702FEF600FFF800
FDF800FFF700FFF600FFF701FFF601FFF601FFF700FDF800FFF700FFF700FFF800FEF600
FFFA00FFFF00D6D002312D00000000312A00D0C801FFFD03FFF800FEF600FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF500FFF701FFF603FFF700FCF700FEF802FEF802FDF701
FFF802FFF500FFF700FFF603FFF700FFF802FDF703FFF603FFF700FFF800FFF701FFF600
FDF800FFF802FFF700FDF800FFF701FFF503FFF700FEF900FFFA00FEF900FFF700FFF700
FDF800FDF701FFF701FFF600FFF800FDF800FFF802FFF700FFF702FFF700FFF800FFFA00
FFFB00FFFA00FDF701FFF800FFF700FFF604FFF601FFF700FDF800FFF701FFF603FFF802
FFF601FFF700FFF800FFF802FFF800FFF601FFF500FFF700FFF700FFF800FFF800FFF700
FFF800FFF601FFF702FFF601FCF700FFF600FFF700FDF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCFFE9CCEFF9CCEFF9BCDFE9CCFFC9CCEFF9CCFFE9ECEFF9CCEFF9BCDFE9FCFFF9FD2FF
9DCFFF9DCFFF9BCDFE9BCDFE9ECDFF9BCDFE9CCFFE9BCDFE9CCEFF9CCFFC9BCEFD9CCEFF
9CCEFF9BCDFE9ACEFE9BCFFF9CCEFF9ECDFF9CCEFF9DCDFD9BCEFD9ECEFF9DCDFE9ECEFF
9CCFFE9CCEFF9ACEFF9CCEFF9CD1FD9DCFFF9FD2FF9BCFFF9CCFFE9CCEFF9BCFFF9CCFFE
9FCDFE9DCFFF9BCDFF9CCFFE9BCDFE9CCEFF9ECDFF9CCEFF9CD0FF9ACCFD9CCFFE9DCDFE
9CCEFF9BCFFF9BCDFF9ECEFF9DCDFE9CCEFF9ACEFD9CCEFF9CCEFF9CCEFF9CCEFF9DCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
95A5B5CACD5CFDFF00FEF900FFF802FFF800FFF700FFFA00FEFF03FEFE00FEF802FCF300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94A5B5CACE5DFFFF00FFF700FFF700FEF600FFFC01F2EC02D7CF02BDB700A49E009C9401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94A6B4CACE5DFEFE00FFF700FFF800FEF900FEFE00C9C100645B001F1B00000000070800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93A6B4CACE5DFFFF01FFF800FFF700FFFA00FFFF00BBAF014E46001917021C1A01352E02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94A5B5CACD5AFEFE00FFF901FFF700FEF900FFFD00D3CA01988C048780009B9302B1A501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95A5B5CBCE59FFFE03FEF900FFF700FFF700FEF900F9F300F4EE02F2EB00F6EC00F5EE00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94A5B5C9CE5AFEFE00FFF800FFF700FFF700FFF700FFF800FEFE00FFFF00FEFD02FFFF00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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF800FEF600FFF802FFF700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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF800FFF802FFF700FDF800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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF700FFF800FFF700FFF802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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF600FFF700FFF600FFF701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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FDF800FFF800FDF800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94A5B5CACF5BFEFE00FFF700FFF700FFF800FFF700FFF700FFF800FFF700FFF701FFF800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94A5B5CACF5BFEFE00FFF700FFF700FFF800FFF700FFF700FFF701FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF701FFF700FFF600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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF701FFF700FFF700FFF601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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF800FFF700FCF700FFF702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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FDF701FFF700FDF900FFF702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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF701FFF500FFF800FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFA01FFFF00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF600FFF700FFFA01FFFF00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFFA01FEFE00C2BA006B6301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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FEFA01FFFF00A49E002A2102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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FDFA00FFFE00CDC500857B02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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FEF802FFF903F1EA00DDD601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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFC00FEFE00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF701FEF802FDF701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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF701FDF800FDF701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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF600FFF701FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF800FFF700FFF700FFF700FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF802FFF802FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF800FFF800FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE
9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF800FFFA00FFFA00FFFA00FFFA00FFF800FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF901FFF901FFF901FFF800FFF800FFF700FFF700FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FF9DD0FF9DD0FF9DD0FF9CCEFF9CCEFF9BCDFE9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9DCFFF
9ED0FF9ED0FF9DCFFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CACF5BFEFE00FFF800FDF800FFF701FFF701FFF700FFF700FFF701FFF700FFF700
FFF800FFF700FFF701FDF800FFF800FFF700FFF700FFF602FDF703FCF900FFF800FFF700
FFF700FFF701FFF800FFF900FFF700FFF800FFF800FFF700FFF800FFF600FFF700FFF800
FDF703FFF600FFF700FDF800FFF700FFF701FFF700FFF802FEF802FEF900FFF700FFF800
FFF700FFF600FFF701FDF800FFF800FFF701FFF700FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FDF800FFF700FFF700FDF800FFF701FFF600FFF800FDF800
FEF900FFF700FFF901FEF900FDF800FFF700FFF700FFF800FFF700FFF700FFF802FFF702
FFF800FDF800FFF700FFF700FFF601FFF700FFF700FFF702FEF600FFF802FFF701FFF700
FFF800FFF601FDF800FFF601FFF700FFF700FFF702FFF701FFF700FFF700FFF800FEF900
FDF701FFF802FFF701FFF700FFF601FDF800FDF800FFF800FFF601FCF900FFF802FFF700
FEF900FDFA00FFF901FFF800FFF800FFF500FEF802FFF700FFF802FEF802FDF800FFF701
FFF700FEF802FFF602FDF800FFF700FFF600FFF800FFF701FFF601FFF802FFF800FFF701
FFF600FFF802FFF603FFF700FFF600FFF700FFF600FFF701FFF802FDF800FFF600FFF600
FFF700FFF700FFF601FFF700FFF701FFF600FFF700FFF603FFF800FFF600FEF802FFF701
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCFFC9CCFFE9CCEFF9CCEFF9CCFFE9CCFFE9CCEFF9ECEFE9ECEFF9DCDFD9CCEFF9BCDFF
9CCFFE9BCDFE9CCEFF9ECEFF9ECEFE9ECEFF9CCEFF9BCEFD9CCFFE9BCDFE9CCEFF9BCDFE
9ACFFB9BCFFF9DCDFE9ACEFE9CCFFE9DCDFE99CFFD9ECEFF9CCFFE9ACEFD9FCEFF9BCEFD
9BCDFE9BCEFD9ECEFF9BCFFF9CD0FF9CCEFF9DCFFF9DCCFF9CCFFE9ACEFE9CCFFE9CCEFF
9DCDFE9CCFFE9CCEFF9BCEFB9ACEFE9CCEFF9CCEFF9CCEFF9CCEFF9ECEFE9CCEFF9BCFFE
9CCFFE9DD0FF9BCDFF9CCFFE9CCFFE9BCFFF9BCDFF9BCFFE9BCDFE9ECEFC99CFFD9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CACF5BFFFF01FFF800FDF800FFF701FFF700FDF800FDF800FFFE01FFFF00FEFF01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94A5B5CACF5BFEFE00FFF700FFF700FFF600FFF700FFFC01F7F100D2CB00B5AE00ACA800
B1AE00B2AF00B1AE00AFAB01A8A202B5B300EEE502FFFC00FFF700FFF601FFFD00FFFC01
ECE600D0C604B2A9029E9B008985008782049A9402AFA700C6BD00DDD601F4EE00FFFA00
FEF900FFFD00FFFC00F5EB00D8CD00B9B201AEA903958E00837E00888301989200B0AA00
BDB902D8D200EFE900FDF403FFF900FFF700FFF701FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FEF802FFF700FEF600FDFD00FFFF01F9F301DFD501BFB700
B6B100A79E058E8800827900857D01989400ADA600C3BB00D9CF00EDE600F9F800FEFA01
FFF901FEF600E9E500BEB802B5AF01D4CB02F9F000FFFB01FDF800FDF701FFF800FFF700
FFF700FFF601FDF800FFF704FFFB02FFFE03F4F000DACE00BAB300B0AA00989200817C00
858000989200B0A900BDB603D8D001EFE900FDF401FEFA01FEF900FFFF01F5F000CFC501
B0A7008C85007873007C7701979100B9B202D8D202EADD02DAD203B7B200C4BC01ECE300
FDF500FEFB00FEF600F9F300D5CF00B2AF02BFB900E2DC00FFF900FFFA00FFF601FCF700
FFF800FFF802F4E901C1BD00B0AD00CEC802F3EC00FFFC00FFF700FFF700FFF701FFF800
FFF800DDD700B0AE01B9B200DBD505FEF900FEF900FFF903FFF700FFF600FFF800FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ECEFF9DCDFD9CCEFF9ED1FE99CBFC91BCEF789EC56889AA6A8DAD6A8DAD6D8EB17092B5
6E90B36D90B06A8DAD678AA86E90B57AA1C890BEEFA0D3FF9BCDFF9BCDFE9CCFFE9ED1FE
91BFF07EA5CC6F93B36C8EB17EA5CE97CAF99DD2FC9ECEFF9CD0FF9BCDFE9DCFFFA0D3FE
9BCBF98AB6E7749ABF6682A75670934A627C506D8B6387A97397B78CB7E49ED2FF9CD0FF
9CCFFE9DCFFF9BCFFF9DCCFF9CCFFE9ECEFF9FD2FF9CD1FD95C5F67FA8D46B8BB2637CA4
4E68834B64825A789A6A8EB281A6D096C6F49FD4FC9CD0FF9CCEFF9CCEFF9CCEFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
95A5B5CACF5BFEFE00FFF800FFF700FFF600FEF900FFFF01E9E0007A70011C1701010103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95A5B5CACF5BFEFE00FFF800FFF700FFF600FEF900FFFF01EFE603978E01524F002E2B02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94A5B5CACF5BFEFE00FFF700FFF700FFF600FFF700FFFC01F7F200DBD100CCC200A49900
463C010000000F1000787300ADA400C2B801EFE700FFFD00FFF601FFFA02938A010F0B00
020100221D00736A03AA9D00CBC300C9BE00B7AD00857C034D4500261C038D8700FEFF00
FFFF009D9502241A000000001716015D55009B9000C2BA00CCC201BEB301A59C017E7300
4D4300312A005D5500DBD500FFFF00FDF800FFF600FFF802FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FEFB00FFF700FAF4009289001910010001000C0C003D3B00
746C00A09601B4A901BAB000ACA3008C8400736A01473F001D1900000100544E00DED800
FEF900FFF600BDB4001E1D010501006C6203E2D900FDFE00FEF900FFF800FFF700FFF700
FFF700FFF901FDF701FFFF00A19B00251E010000021712005A5201938C00C0B800CCC201
C4B800A79D007F7502514700312A00575100DBCF01FDFF00F2EA03847A01181601010002
302900706700A19701B7AD00B0A704877E004F4601191400000000010000443E00BEB802
F6EC00FEFF00FAF601F4E702716D01000000282200A69D00FEFE00FEFE00FFF800FDF701
FFFB00FEF900D2C900302E000001005D5600D6CD02FEFE00FFF800FFF500FFFA00FCF700
FFFD008D8700000000120C008C8300FFFE03FFFF00FFF700FFF800FFF700FFF800FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9BCDFF9CD0FF9ACCFD91BFF1789ECB6889B4698EB86383AA3E4F69030406
070A133647616484AD6C91BB6E90BE79A3CD91BFF09FD2FF9BCFFF9CCEFF9ED1FEA1D6FE
789BC134435607080D000100364A628FBEEAA8DDFD9FCDFF9BCDFEA8D9FF8EBDE9577494
141E270000021D2D3A4D6B857698BE79A3CD7197BE5064851A222F0100000F161C6282A9
92C2F2A0D3FF9BCFFE9ACEFE9FD2FFA3D7FC789DC735455C040509080C15364C6363829F
7AA1C8769CC96587AD34435806070B01000038485F82ACDC98CAFD9FD2FF9CCEFF9DD0FF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CACF5BFFFF01FFF800FDF800FFF701FFF700FDF800FFF701FDF701FFFF00E3DE00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94A5B5CACF5BFEFE00FFF800FDF800FFF701FFF701FFF700FFF800FDFD00FEFF00E7E401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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFFF00E5DD00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94A5B5CACF5BFFFD00FFF700FDF800FFF700FFF700FFF700FEF900FFF600FFFF00E5DD00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94A5B5CACF5BFFFD00FFF800FEF900FFF700FFF700FFF700FDF800FFF800FDFF00E4DF01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94A5B5CACF5BFEFE00FFF800FEF900FFF700FFF600FFF700FFF503FFF601FFFF00E2DD00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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF702FFF800FFF800FCF900FEFF03E5DD00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94A5B5CACF5BFEFE00FFF800FFF800FFF600FFF600FEF600FFF802FEFE00FDFF00E7E401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94A5B5CACF5BFFFF01FFF800FFF800FFF600FFF700FDF800FFF601FDF701FFFF00E3DE00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94A5B5C9CE5AFEFE00FFF700FFF700FFF700FFF800FFFE03F0E900A39A01635902352F00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94A5B5CACF5BFFFF01FFF700FFF700FFF700FDF800FFFE01EAE400847C00241A00020100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94A5B5CACF5BFFFF01FFF800FEF900FFF700FDF800FFFE03F4ED01BEB300897E00756D00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94A5B5CACF5BFFFF01FFF800FFF700FFF700FFF700FDFA00FEF303EDE400DED800D8D200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94A5B5C9CE5AFFFF01FFF800FFF700FFF800FFF700FCF700FDF900FEFE00FFFF00FFFF00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94A5B5C9CE5AFFFF01FFF800FFF700FFF600FFF600FFF700FFF600FFF800FFF701FFF701
FFF700FFF700FDF800FDF902FDF701FDF701FFF700FFF800FFF701FEF900FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF800FFF700FFF701FFF800FFF700FFF700FFF701FFF701
FFF700FFF701FFF700FFF700FFF700FFF700FFF800FFF700FFF701FFF701FFF800FFF800
FFF700FFF701FFF800FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9DCFFF9DCDFE9DCDFE9CCEFF
9CCEFF9ECEFF9ECEFE9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECDFF9CCEFF9BCDFE9CCEFF
9ECDFF9ECDFF9ECDFF9BCDFE9ECDFF9CCEFF9BCDFE9BCFFF9CCEFF9ECEFF9ECEFF9CCFFE
9BCDFE9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9BCDFF9CCEFF9CCFFE9DCDFE
9ECEFF9CCEFF9BCDFE9ECEFF9CCEFF9ACEFE9BCFFF9CCEFF9ECEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5C9CE5AFEFE00FFF800FDF800FFF700FFF700FFF800FFF700FFF701FFF701FFF700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94A5B5CACF5BFEFE00FFF800FDF800FFF700FFF700FFF700FFF800FFF700FDF800FDF701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93A4B4CACF5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF802FFF700FFF700FFF701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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF800FDF800FFF800FFF800FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF601FFF700FFF800FDF800FFF802FFF700FFF600FFF700FDF800FDF800FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF802FFF700
FFF700FFF700FFF800FFFD02D9D102A09902999301C7C300FFFA01FFFB04FFF700FFF702
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800FFF800FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF
9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700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95A5B5CACF5BFFFF01FFF800FFF700FFF700FFF700FFF700FDF701FDF701FFF701FFF700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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFF700FFF701FEF900FFF600FFF601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94A5B5CACF5BFEFE00FFF700FFF700FFF700FFF700FFF700FFF500FFF600FEF900FFF802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94A5B5CACF5BFEFE00FFF700FFF700FFF700FFF700FFF700FFF700FFF600FFFD00F1F100
A39D00504A001B19000303030402031E1A013C37004F4800474200302C00110D01010100
000000050601464600C1BB01FFFF00FBF002C3BB005C5600030200000103110E00383000
4A45013D36002116020D06000E0A010E0C000202024A4600C8BF00F5EE00FFFF00FBF501
E6DE00625E030000002E2601AAA200FFFF01FDFC02FFF600FFF700FFF701FEFF00E6DD02
353102000000211B03D0C602FFFD00FFF803FEF600FFFF00ECEA02776F001A1303000000
0100002721004542003A32031811010602011C1A010D0E00040300322B01A69D00FFFF00
FFFC00FFF700FFF603FFF802FFFD00FBF201CFC7005C5602010101000002645E00EEE701
FDF800FFFA00FFF700FFF701FFF700FFF700FFF701FEF900FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FEF900FFF700FEFF00959000000000000000110D02282200
2A2102231E001E18001C1600140C01050000000100090901322F02706702C6BF00FEFF01
FCFD00FCFD00F9F300CEC500635E020C0C000001000F0D00342D03494400403B031F1903
1007020C09021110000100023A3700BDB500F5E803FFFF01FEF600EEE600777401000002
221D009B9000FEFE00FEFE00FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700433A011728539CCEFF
A4DAFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9FCDFF9BCDFE9BCFFFA0D3FF99C9FA83ADDD3F5771060B0E020100131A222E3F4F394B63
2A374810141F010002070C123F536E85B1E0A0D3FE9ED1FF9ACEFD9CCEFF9FD2FFA2D6FE
7396BE313E4F0606040100002C3C558FBBEAA7DEFD9BCDFE9BCDFE9CD0FF9BD1FF9BCBFB
526D88090D100100020D1215293A4C3C516C3E526D243141030504000000273341617FA1
92BFE9A1D6FE9FCFFF9ED1FF99CBFE8AB9EF364A620100000100000909111B22322A394E
3747602635480B141D0100020202000F1A1E5A7B9C9ECEFF9BCDFF9FCFFF9BCFFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9E0FF4E6680000000
94A5B5CACF5BFFFF01FFF800FFF700FFF700FFF700FFF700FBFA00FDFD00FFF800C2B902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94A5B5CACF5BFFFF01FFF800FFF700FFF700FFF700FFF700FFF801FFFE03CBC203665D00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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA01FFFA00FFFF008F89000E0700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95A5B5C9CE5AFEFE00FFF800FFF700FFF700FFF800FFFB02FBF201E3DA035D5700000000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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01F1E900A69D022F2B00000000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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01EDE5008F87021E1A00070602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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01E8E100726A000704000D0E00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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01E5DC015B5300010103151400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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01E4DB024E4502000000181800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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01E5DD00595100000000171602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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01EAE1007972000B08010F0D00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94A5B5CBCE5DFEFE00FEF900FFF701FFF700FFF700FFFF01EDE4008D87001917000C0904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94A5B5CACF5BFFFF01FFF800FFF700FFF700FDF800FFFE01F2EA03AFA900353302000000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94A5B5CACF5BFFFF01FFF700FFF700FFF700FFF700FFFC01FBF000D9CE00545301010100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94A5B5CACF5BFEFE00FFF700FFF700FFF600FFF700FEF900FEF900FEFD028C84000B0400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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF600FFF700FFFA00FFFD00CFCA00685F02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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF702FFF700FFF503FFFA00FDFE00D0C400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94A5B5CACF5BFEFE00FFF800FDF800FFF700FFF700FFF800FFF800FCF800FFFD00F3EB02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94A5B5CACF5BFFFD00FFF800FEF900FFF700FFF700FFF700FDF800FFF600FFFA01FEFE00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94A5B5CACF5BFFFD00FFF800FEF900FFF800FFF700FFF700FFF701FFF701FFF700FFF700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95A5B5CBD05CFEFE00FFF800FCF700FFF700FFF700FFF701FFF700FFF700FFF800FFF700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94A5B5C9CE58FFFE01FFF702FFF701FFF701FFF700FFF600FFF700FFF800FFF700FFF700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93A5B3C9CE5AFFFE04FFF700FDF800FFF700FFF700FFF700FFF700FFF802FFF701FFF701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97A4B5CBCE59FEFE00FFF800FEF900FFF700FFF700FFF701FFF700FFF500FFF600FFF700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95A4B7C9CD5CFFFF00FFF704FEF600FFF701FFF800FFF700FFF800FFF800FFF701FFF701
FFF700FEF600FFF700FFF800FFF802FFF700FFF800FFF700FFF700FFF800FFF700FFF800
FFF800FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF800FDF800FDF800FDF800FEF802FFF701FFF700FFF800FFF700FFF600FFF701FFF700
FFF700FDF800FFF701FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FEF600FFF800FFF700FFF700FFF700FEF600FFF802
FFF701FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF701FFF701FFF701FDF800
FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF802FDF800FFF701FFF802FDF800FFF701FDF800FFFF01FFF600433A001528539BCEFD
A5DBFD9ECEFF9ACEFE9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9BCDFF9BCDFE9CCEFF9DCDFD
9DCDFD9ECEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF
9BCDFE9CCEFF9CCEFF9BCDFE9BCFFF9BCDFE9BCDFE9ECEFE9DCDFD9BCEFD9BCDFE9BCFFF
9CCEFF9ECEFF9DCDFE9ECEFF9ECEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9DD2FEA9E0FF4F677F000000
94A5B5C8CF5BFFFF00FFF800FFF900FFF600FFF700FEF900FFF800FFF800FFF800FFF700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94A4B3CBD359FCFF00FFFF00FEFE00FFFE03FEFF00FDFF00FFFF00FFFF00FFFF01FFFF00
FFFF00FEFE00FFFF00FFFF01FFFF01FFFF01FFFF00FFFF00FFFF00FFFF00FFFF00FEFE00
FFFF00FFFF00FEFE00FFFF01FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FEFE00FFFF02FEFE00FEFE00FFFF02FEFE00FFFF00FFFF00FEFF03FEFE00FFFF00FFFF00
FDFE00FDFF00FEFF00FEFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FEFF01FEFF01FFFF01FFFF01FFFF00FDFF00FEFF00FFFF00
FFFE03FFFF01FFFF01FEFE00FFFF00FFFF01FFFF01FFFF00FFFF01FFFF01FFFF01FEFF01
FEFE00FFFF01FFFF01FFFF01FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF01FEFF01FFFF01FFFF01FEFF01FFFF01FEFE00FFFF00FEFF003F3B001C2E56ADE3FD
B7F2FFACE5FFAAE3FEAEE4FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFACE4FFACE4FFADE5FFADE5FFADE5FFACE4FFACE4FFADE5FFACE5FFABE4FFABE4FF
ABE4FFABE4FFADE5FFACE4FFACE4FFACE4FFACE4FFACE4FFACE4FFACE4FFACE4FFACE4FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFACE4FFACE4FFACE4FFACE4FF
ACE4FFACE4FFACE4FFACE4FFADE5FFACE4FFABE5FDABE5FDACE5FFABE4FFACE4FFADE5FE
ACE4FFACE4FFACE4FFADE5FFADE5FFACE4FFACE4FFACE4FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFACE4FFACE4FFACE4FFACE4FFACE4FFACE4FDACE4FDACE4FF
ADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FFADE5FF
ADE5FFADE5FFADE5FFADE5FFAFE9FFBCF7FF567280000100
93A6B78B8E597C75017E77027B79007E7A007D78007E79017D78007D78007D78007D7800
7E79017E79017E79017D78007E79017D78007D78007B79007B79007D78007D78007E7901
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7E7A007D78007E79017E7A007D78007C7A017D78027D79007B79007D79007E7A007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007E7A007D79007E7A007D78007E79017D78027D78007E7901
7B79007B79007B79007E7A007E79017D78007D78007D78007D78007E79017D78007D7800
7D78007E79017E79017D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D78007D7800
7E79017B79007E79017E79017B79007D78007F7901837F017E7901211D00091128456280
48658343617B43627E45607B44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
43617D44627E44627E44627E44627E44627E43617D44627E43617D43617D44627C44627C
44627C44627E43617D43617D44627E43617D44627E44627E43617D43617D43617D44627E
44627E44627E44627E44627E44627E44627E44627E44627E43617D44627E44627E43617D
43617D44627E43617D44627E43607E44627E44627E44627E44627E44627E43617D43617D
46617E44627E44627E44627E43617D43617D43617D46617E44627E44627E44627E44627E
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E43617D
44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E44627E
44627E44627E44627E44627E44637F4A698624323F000100
95A5B54D565D000000030301050400050601040500050400050601050601040500040500
040500050400050400050400050400060501050400050400060501060501060501060501
050601050601040500040500040500050601050601040500060500060500050400040500
040500040500050400050400050400050400050400050400050400050400050400050400
050400040500050600040500040500040500050600050600040500040500040500050601
040500040500050600040500050600050600040500050400050400050400060500060500
060501050400050601040500040500040500050601040500050400050400040500040500
040500040500040500040500050600040500050601040500050601040500050400050600
050600050600040500050600040500040500050601040500040500040500040500050601
050601040500040500050600050400050400050400050400040500040500050600060500
050402040500050600040500040500040500040500040500050601040500040500050600
050600040500040500050400040500040500040500050600050601050601040500050400
050400050400050400050400050400050400050400050400050400050400050400050400
050400050400050400050400050400050400050400050400050400050400050400050400
050400050400050400050400050400050400050400050400050400050400050400050400
050400050400050400050400050400050400050400050400050400050400050400050400
050400050400050400050400050400050400050400050400050400050400050400050400
050400050400050400050400050400050400050400050400050400050400050400050400
050400040500040500060501040500050601050400050500050400000200030104090804
0A09040908030808060B0704090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
0908040908040908040908040908040908040908040908040A09050908040A0905090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
090804090804090804090804090804090804090804090804090804090804090804090804
0908040908040908040908040908040A0905050402000000
94A5B5ADB35DC8C401C8C000C8BF02C4C000C7C100C7C000C7C000C7C000C7C000C5C100
C5C100C5C100C7C000C7C000C4C000C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C7C000C7C000C7C000C7C000C7C000C8C101C7C000C7C000C7C000C7C000C7C000C7C000
C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C6BE01C7C000C6BF00C7C000C8C101C7C000C7C000C7C000C6BF00C7C000C7C000C6BF00
C7C000C7C000C7C000C7BF02C6BF00C7C000C7C000C7C000C7C000C7C000C7C000C7C000
C7C000C7C000C7C000C7C000C7C000C7C000C6BF00C7C000C5C100C5C100C5C100C5C100
C5C100C7C000C7C000C7C000C7BF02C7C000C7C000C6BF00C7C000C7C000C7C000C7BF02
C7C000C7C000C7C000C7C000C7C000C7C000C7C000C7C000C5C100C5C100C5C100C7C000
C7C000C7C000C7C000C7C000C5C002C5C100C7C000C7C000C7C000C7C000C7C000C7BF02
C7C000C7C000C7C000C7C000C7C000C7C000C7C000C8C101C7C000C7C000C7C000C7C000
C7C000C7C000C7C000C7C000C7C000C7C000C7C000C7C000C7C000C7C000C7C000C7C000
C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100C5C100
C7BF02C6C201C6BF00C7C000C6C200C4C000C7C000D1CB05C8BF002C27002C2D42C8C9C4
D8D4D3CCC7CBC7C7C5C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6CAC9C7C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6C9C8C6
C9C8C6C9C8C6C9C8C6C9C8C6CCCBC9DAD9D7646462000000
93A7B2CAD15DFEFE00FFFE03FFFE03FEFF00FFFF00FEFF00FFFF01FFFF01FFFF01FFFF01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93A2B5CBCE5BFFFE00FEF900FFF600FFF500FFF500FFF701FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FEF600FFF700FFF800FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEF900FFF700FFF600FFF600FFF700FFF800FFF700FFF800FFF700FFF701FFF700FFF700
FFF700FFF701FFF700FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF800
FFF700FFF800FFF700FFF700FFF700FEF600FFF802FFF701FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF802FFF700FFF700FFF700FFF700FFF701FFF700FFF700
FFF700FFF700FFF800FFF700FFF700FFF800FFF700FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF600FFF600FFF601FFF700FFF800
FFF603FFF701FFF800FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700
FFF800FFF700FFF700FFF701FFF700FFF700FFF701FFF701FFF700FFF700FFF700FFF701
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FDF800FFF800FFF700FFF700FFF800FEF900FFFD00FDF701363600383852FFFEFF
FFFEFFFFFFFFFEFEFEFEFFFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7F000000
95A6B8C8CD57FFFE01FFF800FFF800FFF701FFF700FEF802FFF700FFF700FFF700FFF700
FFF700FFF600FFF600FFF600FFF700FFF700FFF800FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF802FFF601FFF700FFF800FEF900FDF800FFF701FFF700FFF800FFF600FFF700
FFF800FFF600FFF700FFF802FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF800FFF700FFF802FFF701FFF800FFF700FFF700FFF700FFF600FFF600FFF700FFF700
FFF800FFF800FFF700FFF700FFF700FFF700FFF800FFF800FFF700FFF701FFF701FFF700
FFF800FFF700FFF700FFF700FFF701FFF800FFF700FFF700FFF701FFF701FFF700FFF700
FFF800FFF700FFF700FFF700FFF701FFF700FFF800FFF800FFF700FFF701FDF701FDF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF800
FFF800FFF700FFF800FFF700FFF700FFF700FFF701FFF700FFF700FFF700FFF700FFF701
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FEF900FFF700FFF700FEF900FFF700FDF800FFFF01FFF500363300393953FEFEFC
FEFFFDFFFFFDFFFEFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
94A4B4CBD05CFEFE00FEF900FDF800FDF800FFF600FFF700FFF701FFF701FFF800FFF700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94A4B3C9CE5AFFFE03FFF701FFF702FFF800FFF601FDF703FFF700FFF700FEF900FEFB00
FEFB00FEFB00FEFB00FFFA00FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF800FEF900FEFB00FEFB00FEFB00
FEFB00FEF900FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FEF900FFFA00FFF800FFF700F8F200F7F001FAF400FDF800FEF900FFFA01
FEF802FFF700FFF700FFF601FFF700FFF700FFF700FFF701FFF700FEF900FEF900FDFA00
FFF701FCF300F9F300FEF900FEF900FEF900FFF800FFF900FEFB00FEFB00FEFB00FDFA00
FEF900FEF900FFF700FFF700FFF700FFF800FFF800FEF900FEF900FDF800F9F300F9F203
FCF600FFFA00FEF900FFF700FFF800FFFA00FFFA00FFFA00FEFB00FFFA00FEF900FFF700
FFF700FFF700FFF800FFF700FFF700FFF800FEF900FEF900FFF800FEF600FBF200FAF100
FCF300FEF802FFFA00FEF900FFF800FFF700FFF600FFF600FFF600FFF700FFF800FEF900
FFFA00FDF800FDF500FDF401FEF600FFF700FEF900FFF700FFF700FFF600FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FEF900FFF600FFF800FEFF00FFF600383502373655FFFFFF
FEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFDFDFD
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
93A6B5C9CD5CFFFD00FFF900FFF700FFF802FFF700FFF700FFF700FFFA00FFFC00FFFF01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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FDF800FDF300BFB900888600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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FFF700F4ED016B6801000002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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FEF600F8EF006A6500000000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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FCF600F9F0016B6800000100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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FFF500F9EE006B6801000002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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FDF800F9F0006B6800000000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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FFF700F8EF006C6902010101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94A5B5CACF5BFEFE00FFF800FFF700FFF600FFF700FFFA00FEF600F6EF016C6701010000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FEF600F9F0016B6800000002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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FEF600F8EF006C6700000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FEF600F8EF006D6900000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FFF701F8EF006C6700000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FEF600F9F0016B6801000100
000000000000080702352E00958901D2CB01C8BD00BAB302948E045954021C1800000002
010101000000141203787100D8D000FEFF00FFFF02E8DE008E88001D1900010101000002
0001000809012520004A4501605D00645F035D57016D6500A49901FCF400CBC1004E4701
0E0A01000000000100000002575000D0C302F2EB00FDFC02E8DE00B2A700433D00000002
030000000002110F007A7801DCD500FCFF00FEFF00C9C100574F000F1000000002010000
0000003532009D9300C9C003EBE201E4DB00C8BD005B55010000000000000000000C0C00
857D00E2D900FFFC00FFFF01DBD400837A011A1800000000000000000000625D01F7ED00
FFFA00FFFA00FFF800FFFF009A92010200010000000000000A07003F3D00B0A700FFFE00
FFFF02D1C800665D021514000000020300000002002C2900908803C7C100EEE500F2E701
E7DD01CCC2019B9400423D00797200F2E700F8EE01E8E001B5AB002D2802000000000100
0000002E2B008F8501CAC100DFDA02DBD400E1DC00F5EB00FFF801FEF802FFF701FFF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700373400383854FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEAEAEAE000000000000606060FFFFFF
FFFFFFFFFFFFFDFDFDF5F5F5C5C5C57E7E7E1E1E1E000000242424B5B5B5FFFFFFFFFFFF
F6F6F68B8B8B0505050000004B4B4BA9A9A9EAEAEAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEDCDCDC4242420000004C4C4CC5C5C5FFFFFFFEFEFEFFFFFFE6E6E6969696
1F1F1F0909096C6C6CD4D4D4FEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0CACACA
F4F4F4F0F0F09B9B9B1D1D1D101010838383DFDFDFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FEFEFE979797070707121212878787F7F7F7FEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FEF600F9F0016B6703000100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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FFF701F9F0016B6801000100
0101010002010B0800463E00BDB303FFFF00FEFE00FFFD02FFFA00FFFA017B7601000000
010000000000040500201A009D9300FFFF00FFFF00E7DF008F89011C1A03000000000000
0200031816012C27000A07020000000000020000021D1C00796F00E9DF01FFFF01DDD700
504A000600000001000000000302000E0C001C1C002421001B1900070900000100000002
000002292500897F03E5DB00FEFF00FFF600FFF700FEFF00E1D800574E00060201010000
0000000000000302000F10001919001919000E0F010405000000000000000000000C0C00
857D00E2D900FFFC00FFFF01DCD5018279021A1800000000000000000000615C00F7ED00
FEF900FFFA00FEF900FFFF02968F00000000000000000000060701423D00B3A900FEFF00
FEFE00FFFE00E7E202877F002723000000020000000100020101000E0F001B1B001D1B02
1919010D0E00010101000100635E02EBDF00A39A004641010D0D01010100010101000002
0100000506000F0D001512001011001717003C3602A6A002FFFF00FFFD02FFF700FFF600
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFFF01FFF700373400383854FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFADADAD0000000000005F5F5FFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE9090901A1A1A0000006F6F6FE1E1E1FDFDFD
F8F8F88A8A8A0404040D0D0D2424241717171212121A1A1A2929292727273E3E3E747474
D9D9D9FDFDFDDDDDDD424242000000494949C6C6C6FFFFFFFFFFFFFEFEFEFFFFFFFEFEFE
9797972A2A2A0101011616165454548A8A8AA6A6A69E9E9E7979794242421414141D1D1D
AFAFAFFFFFFFFEFEFE9797972727270000002C2C2C7D7D7DAFAFAFC2C2C2A1A1A1666666
282828000000000000888888FDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FEF600F9ED016D6802000100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95A5B5CBCE5BFEFE00FFF800FFF700FFF700FFF800FFFB01FFF701FAEE026C6700000000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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFB01FEF600FAEF016C6902000100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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FFF700F8EF006B6801000201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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FDF500FAF0036B6801000100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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FFFA00FFF701F4ED006C6701010002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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFF601F9F300847F001C1600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94A5B5CACF5BFEFE00FFF800FFF700FFF700FFF700FEF900FFF701FEF600BFB900867E01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93A4B4CACF5BFEFE00FFF800FFF700FFF700FFF700FFF800FFF700FFF700F2EB00EAE100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95A4B7CBCE5BFEFE00FDF900FFF600FFF600FFF700FFF802FFF700FEF900FFFC01FFFF01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94A5B5CACF59FEFE00FFF800FFF601FFF700FFF700FFF601FFF601FFF600FFF700FFF700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95A5B5CACF5BFFFE01FFF800FFF601FDF800FFF700FFF600FFF700FFF700FFF700FFF700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95A5B5C9CE5AFEFD03FDF800FFF700FDF701FFF700FFF700FFF700FFF700FFF700FFF700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94A5B5CBD05AFFFE00FEF900FFF700FFF802FFF702FFF800FEF900FEF900FEF900FEF900
FEF900FEF900FEF900FEF900FEF900FEF900FEF900FEF900FEF900FEF900FEF900FEF900
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF700
FFF700FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800FFF800
FFF800FEF900FFF700FFF700FEF900FFF800FEF900FFFF01FFF800373600373856FFFFFF
FFFFFDFFFFFDFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
94A6B4CAD15DFEFF00FFFF01FEFE00FEFF00FFFD00FEFE00FFFD00FFFD00FFFD00FFFD00
FFFD00FEFE00FEFE00FEFE00FFFF00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FFFF00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FFFF01FFFF01FFFF01FEFE00FEFE00FEFE00FFFF01FFFF01FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FFFF01FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FFFF01FFFF01FEFE00FEFE00
FEFE00FEFE00FFFF01FFFF01FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00FEFE00
FEFE00FFFF01FFFD00FFFD00FFFF01FFFF01FEFE00FEFF00FEFE00383701373751FEFFFF
FEFFFFFEFFFDFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
94A3B6B0BA88CCD254CCCF5AC9CD5CC8CF5DCBCE5DCACF5BCACF5BCACF5BCACF5BCACF5B
CACF5BCACF5BCACF5BCACF5BCBCE5DCBCE5DCACD5CCACD5CCACD5CCBCE5DCBCE5DCBCE5D
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CACD5ACBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCACF5BCACF5BCACF5BCACF5B
CACF5BCACF5BCACF5BCACF5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCACD5ACBCE5BC9CE5ACACD5ACECE5CCFD45CCACE5F666D4E686F81CAD3DC
D0D9E2CBD2DCCAD3DACAD1D9CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACCD5DCD5DEE58A939A4B545B
94A6B493A4B495A5B294A5B594A5B593A6B795A5B495A5B493A4B493A4B494A5B594A5B5
94A5B594A5B595A5B595A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B593A4B494A5B594A5B594A5B593A4B4
93A4B493A4B494A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
93A4B494A5B593A4B494A5B593A6B594A5B594A4B495A7B395A5B594A8B394A5B593A5B3
93A4B695A5B594A5B594A5B794A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B594A5B5
94A5B594A5B594A5B594A5B594A5B594A5B593A4B494A5B5
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{213.625, 92.875},
  ImageMargins->{{95, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000500000Rb000`400?l00000o`00003ooooooom1
ooooo`0000<0U:Fe02DY;@000000o`00000n0000000000<0U:Fe0;Fi;@2m_@00;P32_@002030_@00
`/800<K20036a000`[d00;fm0032_@00`;d04`32_@001034`P00a/800<C2002m_@1>0<:m00060<;0
000b:@0041dn082W`P1lYKd0O:?2V@1lYL8107bY`P40HHBE0@000000000309BU]@3Wjbd0ool002h0
ool000D0oo/00<Jm0012>@00Fe<00>OW000E0?oo00040?og0028P0008B400;J]0500ool000<0@ST0
01PQDP2Qf_l0V`2Le_l10:GFo`40O:W20@000000000309BU]@3Wibd0ool00080ooL000H0ool00?og
003om`00oo/00?og003on@020?og00040?om003om`00ooT00?ok0080ooL000H0oo/00?oi003om`00
oo/00?oi003on`020?og00060?oi003om`00oo/00?oi003on`00ooT00`3on`00103om`00oo/00?ok
003on`020?og000G0?oi003om`00ooT00?ok003om`00ooT00?oo003on@00/Jd001dH000f<P00hmX0
0?ok003oo`00ooT00?og003on`00ooL00?ok003on@00ooL00?oo003on@000P3om`020?ok000<0?og
003on`00ooT00?og003on@00ool00?_g001]J`0000000:6I003oo`00ooL00P3on`00103on@00ooL0
0?og003on@170?og00040?ok0012>@0042UB0:7Fof<0W<ko00<0W=;o09c>o`2Ld?l04P2Lc_l00`2L
d?l0W<ko09c>o`0<09c>o`80W=;o4P2Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool00080
ooL000H0ool00?ok003oo`00ooL00?oo003on`020?og00090?ok003oo`00oo/00?og003oo`00oo/0
0?og003on`00ooL000<0ool000/0oo/00?oo003on`00ooL00?oo003om`00ool00?og003oo`00ooL0
0?ok00020?oo00@0ooL000<0oo/00?og003oo`000`3om`001P3oo`00oo/00;F]000H6000>SH00>ON
00<0ool00P3om`00203on`00ooL00?ok003om`00ool00?og003oo`00oo/00`3oo`002@3om`00oo/0
0?og003om`00ool00?og001_J`0000000:FM00030?oo00030?og003on`00ool00080ooL000<0ool0
0?ok003om`00A03om`00103on`00@ST0010YDP2Qe_mT09c>o`<0W=Ko7`2Lc_l0102Ld_l0W=Ko09cF
o`2Ld_lA09c>o`40W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`000P3om`000`3oo`00ooT00?Oc
00080>_W000<0>o[003km`00ood00?ok003im@00kn/00=kJ003<a000f]800>oY003km`00ood00P3o
m`00203on@00noL00>_Y003ck`00oo/00?oi003on`00oOT00P3_j`030?ok000C0?oo003el@00jnL0
0??_003on`00ool00?ok002e[@0061P003Pd003Ke`00jNL00=K>003Qh@00kn/00?_c003oo@00ool0
0?oi00030?ok000E0?O_003Yh`00c/X00<Zn003Mf`00kn/00?gk003oo`00oo/00?oo003om`00Kf/0
0000002OV@00lnl00=kN003HdP00inL00??_003oo`00oo/00080ooL000<0ooT00?og003on@00@`3o
m`00103on`00@ST0010YDP2Qe_mP09c>o`0:09cBo`2Qd_l0Vlkc092mh`24[MX0O:O@0932i`2Kb_D0
W=;o09c@o`<0W<ko00H0W=;o09W>m`2Ib^/0VL[[09_>n@2Ld_l209c>o`0309[>o@2Ib^l0VL[W00D0
VL[[00<0Ul[[09W:k`2Md?d00`2Lc_l02`2Ld_l0WM3m09g>m`2C_^L0P:GB07NQcP2<_^D0VLkc09g@
o`2Lc_l0W=Ko00d0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo00020?og0080ool000<0
S8`001@@000H60001@0H60000`0@4000<C400<Je00020?oo00030:FQ000Y:@0020P0008020P000<0
?SX00;fm003oo`000P3om`001@3on`00a[d002dU001kL`00inL00080ool000@0hmX0048i001>BP00
imh00P3oo`00403om`00Q7/0024H001kL`00lnl00?og003on`00]Jd0024Q000M6@00BT80024Q0008
20006A@0048i002]Y@020?oo000G0?ok003om`00ool00>o[001kN`007Ad000P8000020005A00059:
003NfP00ool00?og003oo`00ooL007=[00000000?SX003Ta000@400020`001PH001dJ`000P3oo`00
1@3on`00ool00?ok003om`00oo/004<0ooL000@0oo/0048i000@:E80XMKoG@2Lc_l01P2Ld_l0W<ko
09c>o`2Qe_l0U;g_03iBK`8020P@00D020P<010@6016Fg<0W<ko09cFo`0209c>o`0D09cBo`2Ue_l0
GgbM01PQ:@0@4240Ii2a0:GNo`2Lc_l0W=Ko08bfh`0iBUX0000000`@500@41P041PQ010H600@41P0
310E03U:H`2<`^L309c>o`040:GFo`2<^^/0@U9c00P@508020P800@0310I03UBJ`2E`^l0W=Ko3P2L
c_l109cFo`40O:G20@000000000309BU]@3Wibd0ool00080ooL00P3oo`000`1kL`00000000000006
0000000I01PH002m[@00no/00;fe000j<@000000010@0012?P008B4000000012>@00b/H00?oo003o
m`00oo/00;fe000<3000FU800>ON003on`00ool00=kF000H8@00;BT00=kF00020?oo000^0?og001W
J`00000005YB003_j`00ooL00?ok002e[@008B400000000@20007A@002TQ000820000000024Q002f
[@00ool00?og003oo`00ooL009F8000H400020P003Ti0012>@004A400000001[H`00knl00?ok003o
o`00ooL007=_0000000030@001P@000Q60008AT00000000A4@00Q7/00>ON003on`00ooL00?oo04D0
ooL000@0oo/0048i000@:E80XMKoG`2Lc_l02`2Ue_l0U<Kg059[S0084AD020P801PQ:@0I8BT00008
00`A5@1BLi@0VL[c0080W<ko00<0XM;o0:GFo`1>Ih@00P0000003`1GMiT0[Mko09c>o`2Le_l0R;KW
03U:H`00210031@Q00P820000000000800P@600<6BD0>E9[0932i`0209c>o`0;09cBo`2Lc_l0EVn@
00P8400420`08BTa01PY<@0420P020P@04iWS02Le_l03P2Lc_l109cFo`40O:G20@000000000309BU
]@3Wibd0ool00080ooL00P3oo`00101kL`00000005mB002_Y`040:FL001<0:>J002eZ@00jn<00=oK
000a;@005AD008R0003:`P00hM/00=K:001bJ@0010@005mI003_j`00ool00?ok002m]@0030`006]S
003WgP00oo/00?oo003NeP008AP003Hb003WeP00ool00?om003om`00KFT00000001[H`00ln/00?oo
003on`00]Jd0024M000M6`00S8@00<S0003BbP00]Zd005]K000E5@00@3X00=kB003oo`00ooL00<k6
000M6`008Ad00:>I003OeP00hm/00;jf001:AP003`X009B@003gm@00ool00?og001aK@00000005mG
0032^@00a/H00<k4002QW000?3X000P4001_J`00kNT00?oo003oo@00oo/00?oi04<0ooL000@0oo/0
048i000@:E80XMKoG`2Lc_l0502Yhol0Ihb`00`A5@0O:cX0IhR]08BYeP20ZmP0Hh2Q01TQ:`0841D0
LYG20:GFo`2Ld_l0XM;o0:GFo`1FLI4020`E0004201SQZT0ZMko0P2Lc_l05@2Hb_/0Q:gO07NQcP1e
WLP0@UMc00@42P0jBVL0LiC207jWe024[MX0V<ck09cBo`2Lc_l0XmSo06n@^@0A6b<06B4Y0664Y@24
[Mh0P:WJ05n0X`0201DM9@0307RMbP2Hb_/0XMCo00`0W<ko0@2Le_l107bU`P40000000000`2DYKD0
inL]0?oo00020?og0080ool000<0Ng<00000002DS000203oo`00102DS000200006]O003gk`030?oo
000M0>OW001BBP006A400:fU003oo`00oo/00;fe000<3000Jf<00>ON003on`00ool00=kF000Q6000
=S800>OF003oo`00oo/00?og001_I`00000006]S003cj`00ool00?ok002e[@0061P003hj003Wi`00
0`3oo`002P3gk`00Q7<00000001kN`00ool00=K>001[H`006AD00:FD003gm`030?oo00090=KF000]
:@008AP00=;>003oo`00ooL006m[00000000[JD000@0ool000D0`[D0000000000000^KT00?oo0016
0?og00040?ok0012>@0042UB0:7Foeh0W<ko01D0W=Ko0:GFo`0nDV/0000005]kV@2]g_l0YMko0:WJ
o`2Ue_l0FgNM0000000nCV<0[NOo09cFo`2Lc_l0W=Ko08B]f`1SQ:d0FXBU08Rei`2Le_l00P2Lc_l0
4P2Ld_l0YMKo0:GNo`2Qd_L0FW>D00P8401BJh`0W<k_0:WOo`2Ue_l0W=;o09c>o`2Le_l0W=;k049J
L`0000@0DW>D0:WNo`80YMKo00H0XMKo06>4Y@0420P0<DYJ08bmk`2Qe_l<09c>o`40W=Ko0@1lYL81
0000000000<0U:Fe0>OW;@3oo`000P3om`020?oo000407Mc00000000S8@00?oo0080ooL000<0ooT0
0?og003oo@000P3oo`00B01SF`0000000:fY003on`00ool00?og003on`00ool008b400000000P7L0
0?oo003on`00_KD000`<001[H`00imh00?ok003oo`00g]H0024H000f<P00imH00?oo003on`00ooL0
06mW00000000Jf<00??[003oo`00oo/00;F]000H6000>SH00>OJ003oo@00ooL00?om003oo`00]KD0
01/G001BDP00mo400;6Y000U7@00;R/00??_003oo@00oo/00?og003on`00ool004Y600000000_[L0
0?oo003om`00Kf/00000002UW@00ool00?ok003on@00ool00=oL000f;@00000009^E003on`00ood0
0?ok04@0ooL000@0oo/0048i000@:E80XMKoG@2Lc_l01`2Ld?l0XMKo08bjh`0Y=T@030`I076M`P2Y
f_l00P2Lc_l02@2Qe_l0N:?00000100W=T@0XMKo09c>o`2Od?l0W<ko09oBo`020:GJo`0309oDo`2L
c_l0W<ko00<0W<ko01P0W=Ko09S:n`1BKi0020P<04YSR02Da_<0XMKo09c>o`2Ld?l0W<ko0:GFo`26
]>409C4n01<M9`1cWL80XmSo09cBo`2Lc_l0YMWo08BagP0A5ad051PU07bUdP2Oe_l<09c>o`40W=Ko
0@1lYL810000000000<0U:Fe0>OW;@3oo`000P3om`020?oo000407]c00000000S8@00?oo0080ooL0
00<0oo/00?og003om`000P3oo`000`1:AP0000000;fi00020?oo000P0?ok003om`00ool009bD0004
1000Jf/00?oo003on`00_KD000`<001[H`00imh00?ok003oo`00g]H0024H000f<P00imH00?oo003o
n`00ooL006mW00000000Jf<00??[003oo`00oo/00;F]000H6000>SH00>ON003on`030?oo00070=K6
000b;@00<C400>?J002UW000000003Xf00040?oo000:0?ok003oo`00Fe800000002a/@00ool00?og
001_J`0000000:FM00@0ool000H0jn<006=J00000000Mg<00?O_003on`150?og00040?ok0012>@00
42UB0:7Foed0W<ko00L0W=Ko0:GFo`1kW<h06BD]024a@P20/Mh0YMKo0080W<ko00L0W=Ko08R]dP0@
62407BTf08bmm`2Lc_l0W=;o00X0W<ko00L0W=Ko09S>m`1BJh`020P<04YSQ02Da_L0XMKo00<0W<ko
00H0YMko07NQaP0H62408Be208B]gP2Qe_l209c>o`060:GFo`2<_NL08BTf00P@601SS:d0V=;o302L
c_l109cFo`40O:G20@000000000309BU]@3Wibd0ool00080ooL00P3oo`00101kL`00000008b4003o
o`040?og000b0?ok003oo`00ool004Y600000000^KT00?oo003om`00oo/00?og003on`00W9@000P4
001[H`00ool00?ok002m]@0030`006]S003WgP00oo/00?oo003NeP008AP003Hb003WeP00ool00?ok
003om`00KfL00000001[H`00ln/00?oo003on`00]Jd001PH000j=P00imh00?ok003om`00oo/00?oo
003FcP00=S80034Y003JeP00YI`00000000f=P020?oo0080ooL001@0oo/00?oo001KEP0000000;6]
003oo`00ooL006m[00000000YId00?oo003om`00oo/00?og003[i`00Jf<00000001[I`00knL00?ok
04D0ooL000@0oo/0048i000@:E80XMKoG@2Lc_l01`2Ld_l0YMKo07>L_@0E7BD0:CU208Beh`2Ue_l0
0P2Lc_l01`2Le_l0Q;GF01PQ<@0M9C80Q:gW09c>o`2Ld_l02`2Lc_l01P2Hb_L0DW><00P8301:Hh`0
U<Kg0:7Fo`<0W<ko00H0YMko06nH_P0@41P0:CY608bei`2Qd_l209c>o`060:7Fo`2<_NL09Bdj00P@
401JNjD0WLkk302Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool00080ooL00P3oo`001P1k
L`00000008b4003oo`00ooL00?ok0080ooL003@0ooT00?oo003oo`00Ee000000002e/@00ool00?ok
003oo@00ooL00?oo002@R000000007ag003oo`00oo/00;fe000<3000Jf<00>ON003on`00ool00=kF
000Q6000=S800>OF003oo`00oo/00?og001_I`00000006]S003cj`00ool00?ok002e[@0061P003Xh
003Sh`00oo/00?og003on`00ool00<K2000W9@00?Sh00>OS002aZ@006AD0038`003on`00ood00P3o
n`002`3oo@00ool004a800000000^KL00?oo003om`00Kf/00000002YX@00ool00080oo/000T0ool0
0>GQ001>BP00000007ij003kl`00ood00?ok003on@00@`3om`00103on`00@ST0010YDP2Qe_mM09c>
o`0709cBo`2Ue_l0IhRa00lC6`0Y?Th0R;SU0:7Fo`0209c>o`0709cFo`28/mP07BTi01LM:@1cXM80
V<[o0:7Bo`0:09c>o`0709cFo`2Hb_L0DW><00P8301:Hh@0U<Kg0:7Fo`0309c>o`060:GNo`1WS;40
10@<02dlD02<^NL0XMKo0P2Lc_l01`2Qe_l0S;g[02LfAP082100CV^<09W8m@2Ld_l02`2Lc_l109cF
o`40O:G20@000000000309BU]@3Wibd0ool00080ooL00P3oo`00101kL`00000008b4003oo`060?og
00050?oo0028O000000008Ak003gm`000`3oo`00403gk`00HeX0014<002UW000ool00?ok002m]@00
30`006]S003WgP00oo/00?oo003NeP008AP003Hb003WeP020?oo000;0?og001_J`00000006]S003c
k`00ool00?ok002e[@0061P0038]003NcP00103oo`002@2UW00030P005YB003gm`00c/H0059:000M
6@00_KD00?_g00030?oo00090>o_000f<P0061000<k:003oo`00ooL006m[00000000WI0000@0ool0
00L0d]8001P@00000000XIT00?og003on`00ool004@0ooL000@0oo/0048i000@:E80XMKoG@2Lc_l0
1`2Ld_l0YMKo06>4[@0<4AT0:CUB08Bej`2Ue_l00P2Lc_l01`2Le_l0R;GJ024Y>@0E7BD0NjG>09C>
m`2Qd_l02P2Lc_l01`2Le_l0VL[g059[S0082100BV><09C6m`2Qe_l00`2Lc_l01P2Ug_l0Ihb]0000
200]>U80S;g_0:7Bo`80W<ko00H0XMKo08bmi`0U<TH020P@059[Q02Ib_<<09c>o`40W=Ko0@1lYL81
0000000000<0U:Fe0>OW;@3oo`000P3om`020?oo000407]c00000000S8@00?oo00H0ooL001l0ool0
0=;>000Y9@008Al00;6]003NfP00jnD00>?N002AR`004@`0055:003Wh`00ool00?ok002m]@0030`0
06]S003WgP00oo/00?oo003NeP008AP003Hb003WeP00ool00?om003om`00Kf/00000001WH`00knd0
0080oo/002P0]Jd0024Q000=2`00JfL00;bh003JdP00f=@00:fU0016@P003@d009B<003oo`00mo<0
0;Ve000I5@00=S400<:n003Wh`00jnL00=?>001WG`003`X0081l003ck`00ool00?_g001cK`000000
03hj002]Z@00b/H00=cF003FcP00P7`00000000I5@00b<800?oo003on@00oo/0A03om`00103on`00
@ST0010YDP2Qe_mM09c>o`0709cBo`2Ue_l0LiS601LM9`0U=D80R;?Q0:GFo`0209c>o`0709cFo`24
[mH0624]01/S:`24[Ml0V<kk09oBo`0809c>o`0909c@o`2Lc_l0W=;o09W:m`1BJi0020P<04YSQ02D
a_<0XMKo00<0W<ko00H0YMko06nF`00<51d09cQ608Beh`2Qe?l209c>o`060:7Fo`2<_NL08Bdn00P<
401FMid0VLci302Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool00080ooL00P3oo`00101k
L`00000008b4003oo`070?og000W0?_g002UW0007Ad00000000a:@00Hel003Ta000400008B400;F]
003oo`00ooL00?ok002m]@0030`006]S003WgP00oo/00?oo003NeP008AP003Hb003NgP00ool00?ok
003om`00Jf/00000001[H`00kn/00?oo003on`00]Jd0024Q0008200040P000`8000a:@00;BT00080
000001d0FeL00>oW003oo`00ool00?Og001dK`0020P001DA001JDP00Hf<002TQ00000000BTH00>ON
003on`00ool00?og001cK`000000010<0008000040P0034]000Q60000000024Q002DS000lo<00?oo
00160?og00040?ok0012>@0042UB0:7Foed0W<ko00L0W=;o09cFo`1kYLh07BDb024Y>@20ZMH0YMKo
0080W<ko00L0YMKo082]bP0841P08Bdj09C6m`2Lc_l0XM;o00T0W<ko00P0W=Ko0:GFo`2Mc_/0FW>D
00P8301:Hh@0U<K_0:7Fo`<0W<ko00H0YMKo07bUbP0H8BT08Bdn08B]gP2Qe_l209c>o`060:GFo`2<
]NL06BD]010@601[U;D0W=;o302Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool00080ooL0
0P3oo`00101kL`00000008b4003oo`060?og00<0oo/002X0]jd005I>000n>P00=3@003Hf001QG`00
a/800?gk003on`00ooL00?ok002m]@0030`006]S003WgP00oo/00?oo003NeP008AP003Hb003SeP00
ool00?ok003om`00VI8004i:002IT000mo<00?og003on`00d/X005mF001fK@00a[h007Q^0012?P00
=SH0048n001_J`00em000?oo003on@020?ok000K0>oY002IT000BTH003Hf000b;@00@3`007M_003Q
g@00oo/00?om003oo`00ooL009^G001>BP00[JL00:FM001>AP00?SX003Hf001GD@00^[400>o[003o
o`00oo/00?oi003on`00ooT004<0ooL000@0oo/0048i000@:E80XMKoGP2Lc_l03@2Qe_l0T;k[02`j
B0083140KiNj0:WSo`2Lc_l0W=3o0:GFo`1hXKh0000002ThB02Qf_l02@2Lc_l00`2Ld_l0V<ck08Ra
fP0207bUaP0504IKL`0620h0BV>409C6l`2Qe_l00`2Lc_l01P2Qe_l0R[SU02DjAP0A5ad0KiRj0:OM
o`80W<ko00H0YMgo08BafP0?5A/06BDb07bUeP2Oe_l<09c>o`40W=Ko0@1lYL810000000000<0U:Fe
0>OW;@3oo`000P3om`020?oo000407]c00000000S8@00?oo00L0ooL000<0oo/00?og003oo`000P3o
o`00103om`00ool00?oo003oo`020?og000>0?oo003on`00_KD000`<001[H`00imh00?ok003oo`00
g]H0024H000f<P00g]h00?oo003om`040?oo00030?ok003om`00oo/000H0ool000T0ooL00?oo003o
o`00ool00?og003on`00ooL00?oo003on`000`3oo`001P3om`00oo/00?oo003oo`00ooL00?ok0080
ooL01P3oo`001`3om`00ool00?oo003oo`00oo/00?oo003on`00A@3om`00103on`00@ST0010YDP2Q
e_mO09c>o`040:gWo`16Gh00000004iWR080YMKo00H0XM[o09C6m`1>IhP0000004YWQ02]g_l909c>
o`0:09cFo`28]^L0>E9[00P8600831@000P000P<4@1:Hh`0U<Kg0:7Fo`@0W<ko00D0XM[o04YSQ000
0000BV>40:7Bo`020:GFo`0609g:n`1BLi@010P<049SN`2<_Nl0XMKo302Lc_l109cFo`40O:G20@00
0000000309BU]@3Wibd0ool00080ooL00P3oo`00101kL`00000008b4003oo`070?og00030?ok003o
m`00ool00080ool000D0ooL00?oo003oo`00ooL00?ok00020?og000C0?ok002m]@0030`006]S003W
gP00oo/00?oo003NeP008AP003Hb003WeP00ool00?ok003om`00jn<00=K>003WgP00oo/00?oo0002
0?og00D0ool001D0ooL00?oo003oo`00oo/00?og003on`00ool00?og003on`00ooL00?ok003om`00
ool00?ok003oo`00oo/00?og003on`00ool00?og003on`000P3oo`00103om`00ool00?oo003om`02
0?oo00<0ooL000<0ool00?og003om`00@`3om`00103on`00@ST0010YDP2Qe_mO09c>o`0<0:gNo`1K
O9`0000001d]>P24]MH0]Noo0:gSo`24[Mh06B4b00P@401WS:d0YMKo2@2Lc_l0302Ue_l0S;k_04Y[
S00Q:CT020`E000000083140DV>409C6m`2Qe_l0W<ko09cBo`80W<ko00d0XM[o06=kY@0831D0424Y
07^YcP2ekol0YMko082]dP0@62404ATM06^D]@2Da_L0XM;o00`0W<ko0@2Le_l107bU`P4000000000
0`2DYKD0inL]0?oo00030?og00050?oo0020M`000P0008b4003oo`00303om`000`3oo`00oo/00?ok
00030?og000E0?oo003on`00_KD000`<001WG`00imh00?ok003oo`00g]H001PQ000d<000hmX00?oo
003oo@00ln/0075[000M7@00Ie/00>o]003om`00ooT000H0ooL000<0oo/00?oo003on`002@3om`00
0`3oo`00ood00?og000:0?og00030?om003oo`00ooT004X0ooL000@0oo/0048i000@:E80XMKoGP2L
c_l03@2Ld_l0XM;o0934k`16Hg`02a<G014I8@0Q;Ch08c0n01DI8@0=4aL0BVN409O8l@2Ld_l02@2L
c_l02P2Ld_l0V/km0932j`2<^Mh0P:[803iBI`083QD0CVN409C6l`2Qe_l409c>o`0509cBo`2Ic_<0
BVF400P<5@0A5al00P0U<Sh01P0C6b80314E04QSO02Qd_/0XM;o09c@o``0W<ko0@2Le_l107bU`P40
000000000`2DYKD0inL]0?oo00030?og00050?oo002]Y@00ETh00;fe003oo`004@3om`020?oo000C
0?ok002m]@0030`006=J003WgP00oo/00?oo003NeP008B40038]003NeP00ool00?ok003gk`00R8@0
03Ta0024N`00lnl00?oo000G0?og00030?oo003on`00ooL005<0ooL000@0oo/0048i000@:E80XMKo
HP2Lc_l01P1SQ:d0:CUB01PQ>@0D7BT0<D9J06>4Z@l0W<ko00L0W=Ko0:7Jo`24[MH0<DYO06^<[@2D
a_L0XM;o00D0W<ko00T0W=Ko09C6m`1SQ:d0<CiC010H:@0H62T0;Ci>06>4Y@2Da_<03`2Lc_l109cF
o`40O:G20@000000000309BU]@3Wibd0ool000<0ooL000D0oo/00??_003Uh@00mo<00?om000C0?og
000D0?oi003_i`00]:d00=;:003kl`00ooT00?oo003gk`00^[400<2j003gk`00ool00?oi003on`00
kNT00=kJ003_i`00oOT00?og003on@0;0?og00030?oi003om`00ooL000P0ooL000<0oo/00?oi003o
m`00D`3om`00103on`00@ST0010YDP2Qe_mP09c>o`0909c@o`2Qe_l0VLkg08c2i`2<^Mh0S;OH0932
i`2Kc?L0XMKo00l0W<ko00H0Wm3o09cBn`2>`^L0VL[c09cBo`2Ld?l609c>o`0;0:7Do`2Hc_/0S/3W
08befP28^]H0S/;U09g>m`2Qd_l0W<ko09cBo`2Ld?l0302Lc_l109cFo`40O:G20@000000000309BU
]@3Wibd0ool000@0ooL00`3oo`0B0?og00030?oo003om`00ool000<0ooL000<0ool00?og003om`00
103om`000`3oo`00ooL00?oo00030?oo00040?og003oo`00oo/00?oo06/0ooL000@0oo/0048i000@
:E80XMKoGP2Lc_l00`2Le_l0W<ko09c>o`0409c>o`80W=Ko4`2Lc_l00`2Ld_l0W=Ko09c>o`0809c>
o`0509cFo`2Ld_l0W<ko09cFo`2Ld_l04@2Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool0
00@0ooL000@0ool00?oi003on`00oo/04P3om`00103on`00ooT00?og003oo`020?ok00060?og003o
n`00oo/00?ok003oo@00ool00P3on`00203om`00ooT00?ok003om`00ooT00?og003on@00oo/0J`3o
m`00103on`00@ST0010YDP2Qe_mS09c>o`0309cBo`2Lc_l0W<ko0100W<ko00<0W=;o09c>o`2Lc_l0
1P2Lc_l00`2Ld?l0W<ko09c>o`0I09c>o`40W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`009`3o
m`000`3oo`00ooL00?og00020?og00030?ok003om`00oo/006`0ooL000@0oo/0048i000@:E80XMKo
V`2Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool002H0ooL000<0ool00?og003om`000P3o
m`000`3oo`00ooL00?og001]0?og00040?ok0012>@0042UB0:7Foi/0W<ko0@2Le_l107bU`P400000
00000`2DYKD0inL]0?oo000T0?og000;0?oi003om`00ooL00?og003on`00ooT00?oo003om`00ood0
0?og003on@00K03om`00103on`00@ST0010YDP2Qe_nK09c>o`40W=Ko0@1lYL810000000000<0U:Fe
0>OW;@3oo`009@3om`000`3oo`00ooL00?og00040?oo00030?og003oo`00oo/006`0ooL000@0oo/0
048i000@:E80XMKoV`2Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool002@0ooL000`0ooT0
0?ok003on`00ool00<:n001WH@00XJD00?ok003oo@00oo/00?og003on`1[0?og00040?ok0012>@00
42UB0:7Foi/0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo000T0?og00090?ok003om`00
ool00?oo002][@005A40048i003>_@00noL006h0ooL000@0oo/0048i000@:E80XMKoV`2Lc_l109cF
o`40O:G20@000000000309BU]@3Wibd0ool000@0ooL00`3oo`030?og00030?ok003om`00oo/00080
ooL000<0oo/00?og003om`000`3oo`020?og00050?oo003on`00ool00?og003on`00103om`000`3o
n`00ool00?ok00020?og000:0?oo003om`00oo/00>oW001JEP00000006][003_k`00ooL00?ok00T0
ooL000H0oo/00?og003om`00ooL00?oo003on`030?og00050?oo003om`00ool00?ok003oo`001@3o
m`001P3on`00ool00?og003on`00ool00?ok0080ooL000D0oo/00?oo003on`00ooL00?ok00040?oo
00<0ooL000<0ool00?og003om`000P3om`001P3on`00ooL00?og003oo`00oo/00?og0080ool000H0
ooL00?ok003oo`00ooL00?ok003oo`0Y0?og00040?ok0012>@0042UB0:7FofD0W<ko00<0W=Ko09c>
o`2Lc_l0202Lc_l00`2Le_l0W<ko09c>o`0209c>o`0309cBo`2Lc_l0W<ko0080W<ko0P2Le_lO09c>
o`40W=Ko0@1lYL81000000000100U:Fe0>OW;@3oo`00ood00?og003oo`00ood00?oo003oo@00ool0
0?om003oo`00ooL00?oi003on`00ooT00P3on`001@3oo@00ool00?om003kn`00ooL000@0oo/000<0
ooL00?ok003on`000P3on`000`3om`00oo/00?ok00040?ok000<0?oi003om`00ool00?oi003oo`00
ViL00000000Q6@00f]@00?oo003on@00oo/02P3om`000`3on@00oo/00?ok00020?ok00030?oo003o
n`00ool00080oo/000@0ood00?ok003om`00ool00`3on`001@3oo@00oo/00?ok003oo@00noL00080
oo/000@0ool00?ok003on`00ood00`3on`00103kn`00nOD00?ok003oo@030?ok000<0?oo003on@00
oo/00?ok003oo@00ool00?ok003om`00ooT00?oo003on`00ood00`3on`000`3om`00ooT00?og000Y
0?og00040?ok0012>@0042UB0:7Fof40W<ko00P0W=;o0:?Io`2Ue_l0W<ko09K>o@2Qe_l0XmWo09cB
o`D0W<ko00@0XMCo0:GKo`2Ufol0XMCo102Lc_l0202Ld_l0XMKo0:GIo`2Ld_l0U/km0:7Fo`2Ufol0
WmCo1@2Lc_l00`2Ld_l0Xm_o0:GKo`060:GKo`030:7Fo`2Lc_l0W<ko00`0W<ko0@2Le_l107bU`P40
000000003P2DYKD0inL]0?og003om`00ool00?O_003:`P00YI`009bH002e[@00e/h00?O_003oo`00
oo/00P3om`020?oo00090?O_003FcP00_[D009bD002DS000[JD00<k6003Wg`00ooL00080ool000/0
mnl00<[6003NeP00oo/00?og003oo`00no<00<k6003BbP00moL00?oo00030?og00050?oo003SeP00
@T800000002<Q0000`3oo`0:0?og00030?ok003WgP00a[d000D0a[d00200c/800=K>003gj`00ool0
0?ok003om`00ool00?og003oo`00no/00>ON003>aP00^[4009B<002MW@00_Kd00<k6003_i`00ooL0
0?ok003oo`00jnL00;fe002LU000R8@00:fU003FdP00knL00>ON003BbP00mnl00?ok0080ooL000X0
d/h00<k6003gl`00ool00?ok003om`00ool00>_S002m_@00hm/00P3oo`000`3om`00ool00?og000X
0?og00040?ok0012>@0042UB0:7Fof00W<ko00X0W=;o09c>o`24/Ml0LiBm06=kY@1FMiT0LiBm08Ra
h`2Le_l0W=;o102Lc_l04P2<^^/0LjG607>LaP2@_^l0W=Ko09c>o`2Le_l0XM;o09c>o`2<_Nl0Mig:
06=kY@1FLiT0JiBm07^UcP2Mb_L0W<ko09cBo`@0W<ko00<0Q:gG07>L_@1cW<H00P1kW<H207>LaP04
07NQaP2<_NL0W<ko09cBo``0W<ko0@2Le_l107bU`P4000000000<`2DYKD0inL]0?ok003oo@00ool0
0<Jj000h<@0030`001TG00041000:R<009fD003SgP00oO/00?og003on@00oo/00>?N0026PP009B40
014?000Q7@008B4000l?000A3000DdX00<k6003oo`00ooL00<:i000E5@00Iel00??_003om`00ool0
0>7H000Y9@00>S@00>?J003on`00ool00?og003on@00ool00?G]001[H`00000004@n003on`00ood0
0?ok00090?og0080ool003<0T8`000@000061P0030`000X8000<200030@001D?000U7@00Kf/00<:i
003em@00ool00?og003on`00lo<00;>[0016@P005A4001DC000Q8@006AL000P8000I5@00L6T00>_S
003oo@00kn/0071^000A4@00100001LA000E4@00<2L005mF001:AP00:2D00<:i003km`00ooL00??[
000n>P00:BD00<k:003oo`00oo/00?og003oo`00Xid00000001^I`000P3oo`0[0?og00040?ok0012
>@0042UB0:7Foeh0W<ko0P2Ld_l02P2Kc?/0Ji2f01lZ>P0410`031DM014G7@0410`08Bhl07NIaP2K
c?/209c>o`0D09c@o`2Ue_l0DW2=00P8300010P0GH2S0:WNo`2Lc_l0XM;o09_>n`1_U;h0=DIO00P;
3`0<5Ad04ADM00P8300<4AD0E7:A09C2m`2Od_l209c>o`0=09oBo`2@_O<0>TeW00P<4@0>41L020P<
00@820062P`0314I01DM;01FMid0U<;c0:7Do`0<09c>o`40W=Ko0@1lYL81000000000380U:Fe0>OW
;@3oo`00oo/00?oo003FcP00T8P009bD002]X@00Ng<0024M00082000HeX00??[003om`00ool00=kF
001JFP00100002TQ002<Q000a[d00<Je002IT000DTX0034Q002LU000ool00?og002m]@0030`006]S
003ck`00ooL00?oo003NeP008B4003Hb003NeP00ool00?og003oo`00oo/00?oo0036_P00:BT00000
000Q7@00a[D00?_g00L0ooL000<0ool00?og003on`000P3oo`00302<Q0000000024M002<Q000S800
08Ak0024L`00HeL0034a0004100040P00;je00<0ool001l0[Jd001DA00082000BT8009fM0036_@00
[J4007=[0012<@00?S400=K>003om`00S8@000`<000Q6000HeX00:6I002UW000GeH0010800000000
8B400<Jm003km`00ooL00?OW000j=P008B400<k:003oo`00ooL00080ool000H0XIT00000001_I`00
ool00?og003on`0Z0?og00040?ok0012>@0042UB0:7Foel0W<ko0240YMko07NHaP0@62T0314I04YS
N`1[U;d0KiBn049JL`08314041PQ07bUdP2Ue_l0W<ko0:7Bo`2Ue_l0DVn<000820000000GhBU0:GN
o`2Lc_l0YMko07>LaP0H8BT0000002e2DP1cU;d0KiBn049JL`0@62T020P<06>4[@2Hc_/00P2Lc_l0
3@2Ld_l0U<Ko07RMbP1SQ:d0FgbQ01PQ<@000000<CiB06^<]@1WS;D0Q:gN09C6o`2Ld_l0302Lc_l1
09cFo`40O:G20@000000000409BU]@3Wibd0ool00?og0080oo/00P3km`003@3kn@00ool008^70000
00006Ad00=oK003oo`00lNd008B0000A4@00>S@00=KB003mn@000P3kn`00403km`00mo<00<c:003F
cP00ool00?og002m]@0030`006]S003ck`00ooL00?oo003NeP007Ad003Hb003WfP030?ok000=0?om
003oo`00Sh@00000000E4@003`X005I>003]j`00ooL00?ok003om`00oo/00?oi00020?og00030?ok
003om`00ooT00080ool000D0S8@00000000n>P00ool00?gi00020?_g000>0?_e003ck`00LVX000@4
001QG`00kn<00?oo003Uf`00DTX001<A002@R000mo<00?oi003kn`020?_g000F0??_0034_P00lnL0
0?_g001>AP0010800:FL003ck`00oOT00?_k003il@00ZJ4003Da000K6`00a[d00?_g003om`00mnl0
03Xf000U8@00d<X00?oo0080ooL000D0ool00:6I00000000KFL00?oo00030?og00030?oi003om`00
ooL002H0ooL000@0oo/0048i000@:E80XMKoGP2Lc_l06`2Ld_l0ZM[o04UUO0000000BfMn09g>m`2Q
d_l0XMKo09W6l`18Gg`0000404YWPP2Yhol0W=;o09o@o`2Qe_l0M9Nn03iBK`0jCV/0O:?:0:GJo`2L
c_l0ZMoo04eUP00000007BTe08Vhh@020:7Fo`0609W6l`1_U;X04ADQ024a?P2<_=l0W=Ko0`2Lc_l0
202Od_d0YMKo08jjj@0Y>DH0000004iUPP2Ugol0XM;m0P2Ld_l=09c>o`40W=Ko0@1lYL8100000000
00<0U:Fe0>OW;@3oo`000P3om`003P3oo`00oo/00?oo003om`00ool00;F]0008200021000<[2003o
o`00e]80024H00000000[JT02@3oo`003@3om`00_KD000`<001[H`00lnl00?og003oo`00g]H0024H
000f<P00imH00?oo003om`000P3oo`001`3NeP00@Sh0024Q001kL`00?SD000P@003BbP000P3oo`02
0?og00030?ok003oo`00ooL000<0ooL00P3oo`001@2<Q000000003hj003oo`00oo/00080ool000X0
oo/00?oo003SgP00:BT002DQ003FcP00ool00;6]00000000FeL02@3oo`00103km`00FTX000@4002]
Y@040?oo000B0=KF001[H`007AT00;fm003km`00ooL00?O_000j=P00:B400<k:003oo`00oo/00?og
003oo`00XIT00000001_I`00ool0;03om`00103on`00@ST0010YDP2Qe_mM09c>o`0709cBo`2Le_l0
U;g_02TjBP002100LiVi0:GNo`0209c>o`060:GFo`1lW;T0000002TjAP2Ug_l0W=Ko0P2Lc_l02`2Q
f_l0[Mko0:gWo`2Qf_l0W<ko0:7Bo`2D_Nl0;Ci>0000201:Hg/0WM;k0080W<ko00D0W=Ko0:gNo`0U
<Sh00000082U`P0509c>o`070:GFo`2@_^/0:CU:0000001>Hh00YMko09cBo`0?09c>o`40W=Ko0@1l
YL810000000000<0U:Fe0>OW;@3oo`000P3om`020?oo000<0?og003on`00ool00;F]000820004100
0<:j003oo`00d/X0010800000000^KD02@3oo`005P3om`00_KD000`<001[H`00lnl00?og003oo`00
g]H0024H000f<P00imH00?ok003oo`00ooL00?oo002e[@006AD0059:003>aP00Q7P00000002@R002
0?oo00040?ok003om`00ooL00?oo00@0ooL00P3oo`000`2<Q0000000048j00020?oo000<0?og003o
o`00ool00?oo003Wh`00:BT001TE003>aP00ool00:FQ00000000JfL0203oo`001P3om`00noL008Ak
00082000HeX00<k600<0ool000`0e/h006]S000I6@00a[d00?_g003om`00mnl003Xf000Y8@00c/X0
0?oo003om`020?oo00040:6I00000000KfL00?oo02`0ooL000@0oo/0048i000@:E80XMKoG@2Lc_l0
402Ld_l0YMKo08B]eP0Q:CH0424Y07NUdP2Ue_l0W=Ko09c>o`2Le_l0P:W:00P8400U;Ch0W<Ko09c>
o`2Ld_l609c>o`060:7Bo`24[MH08BTf010H:@1JNjD0WM;k0P2Lc_l0202Le_l0YMko034nDP000000
Ji2i09c>o`2Le_l0W=;o0P2Lc_l01`2Ue_l0S;KW02TiBP000000CV>00:GNo`2Ld_l03`2Lc_l109cF
o`40O:G20@000000000309BU]@3Wibd0ool00080ooL000H0oo/00?oi003om`00ooT00?oo002e[@02
00P800030<2h003oo`00b/H00080000000<0AT0005]C001KD`000`1KD`003`1GCP00DTX00;6U003o
o`00ooL00;fe000<3000Jf<00??_003om`00ool00=kF000Q6000=S800>OF00030?ok00080?We001h
K`001P@008Al003oo`00b<H000@00010?0020?oo00050?ok003om`00ooT00?ok003on@000`3om`02
0?oo000508b400000000?S`00?oo003oo@000P3on`002`3oo@00ool00<Bl000M7@009B<00=K>003o
o`00WID00000000U8@00Iel000D0Fe<001d0Fe8005]C003Of`00oo/00>OS001GC`0030P0024M001I
D@00R7`00:>M0028Q000ASh001dK0036]@00noL00?og003gk`00>SH002DQ003BbP00ool00?oi003o
m`00ool00:>I00000000KFL00?oo000/0?og00040?ok0012>@0042UB0:7Foed0W<ko00L0W=;o0:GF
o`1gV<805alY02DeAP22/md0YMKo0080W<ko00L0XMKo08BcdP0D7BT06bLb08Rej`2Dc_l0Wm;o00H0
W<ko00H0XmKo07NQbP0G7bT08Bdn06nH`P2Mc_d209c>o`070:7Fo`2Uf_l0@5M[0000001OOZ40W<ko
09cFo`0309c>o`070:GFo`2@_>/0:CU:0000001:Hh00YMko09cBo`0?09c>o`40W=Ko0@1lYL810000
000000<0U:Fe0>OW;@3oo`000`3om`003@3on`00ool00?ok003oo`00]Jd000P800084000_[H00?oo
003BcP0040P00000000e<@00101:@P004@1>AP00:B4000000024N`00ool00?og002m]@0030`006]S
003ck`00ooL00?oo003NeP008AP003Hb003WeP00oo/00080ool000d0c/H002TQ000b;@00c/H00?oo
003Wh`00FU8001dI0036_@00mnl00?oo003om`00oo/000D0ooL00P3oo`000`2<Q000000003hn0004
0?oo000;0?ok003NgP00?SH00000001gL`00mnl00?oo002UX@00000001dI001BBP00101:@P002P12
>@004100014<003>aP00ool00?og003ci`00U8`0059:000M5@040000000:024Q0036]@00noL00?og
003gk`00>SH0024Q003BbP00ool00?ok0080ool000@0XIT00000001_I`00ool0;03om`00103on`00
@ST0010YDP2Qe_mM09c>o`0709cBo`2Ue_l0Jhbe014E7@0Y>DX0R;GW0:GFo`0209c>o`0709cFo`28
/MX08BTi01DM:@1kYLh0U<ko0:7Bo`0609c>o`060:GFo`1[S;d04ADM02Ti@P1cYLh0WLkk0P2Lc_l2
0:GFo`0504IKO0000000CV^@09c>o`2Ue_l00`2Lc_l01`2Ue_l0T;[[02TiBP000000BV>00:GNo`2L
d_l03`2Lc_l109cFo`40O:G20@000000000409BU]@3Wibd0ooL00?ok0080ooL000l0ooT00?og003o
n`00ool00;F]0008200020`00<:j003oo`00gm/003he00000000NW400=[F003Qg0000P3NfP005P3S
fP00If<000T9002IT000ool00?og002m]@0030`006]S003ck`00ooL00?oo003NeP008AP003Hb003W
eP00ood00?ok003oo`00TH/00000001`L0020?ok00080?gk0032`P005A<004i:003KdP00ood00?ok
003on@050?og0080ool000@0S8@00000000=2`00<S800`0b;@002`0b<0009BD002`W0020N`00jN40
0?ok003oo`00`[P001DE000l>000c/H000<0g]X000D0hM`00<:j000U9@007a/00=;>00020?ok000@
0?oo003ck`00imh00=C@0036aP00a<00092<000f;@007al00<[2003mn@00ooL00?O_000h=P008Ad0
0<[80080ool000H0oo/00?oo002GT`00000007Yb003oo`0/0?og00040?ok0012>@0042UB0:7Foed0
W<ko00L0Wm;o0:GFo`1SQ:d031<I02dnBP28^>L0YMKo0080W<ko00L0XMKo08Jcf00Q:CD05AdU07NQ
cP2Hb_/0XMCo00H0W<ko00H0XM[o06^</@0<4a/0:CU:07NQcP2Md?d209c>o`0709cFo`2Ug_l0AUej
0000001>JHH0W<[k0:GFo`0309c>o`070:GFo`2@^^/0:CU:0000001<Hh00YMko09cBo`0?09c>o`40
W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`001@3om`00303on`00ool00;F]0008200021000;jj
003oo`00noL00:fL000@6000<S800>OW00<0ool00100e]8003Ta000Y9@00_KD00?oo003om`00_KD0
00`<001[H`00lnl00?og003oo`00g]H0024H000f<P00imH00P3oo`00403WgP00DTX000P8002aZ@00
ool00?og003on`00knL003Hb000@4000YI`00?ok003oo`00oo/00?og003on`030?og0080ool000<0
S8@00000000<30000P12>@003@0i<@00<BT000`800000000ZJ400?og003on`00ooL00?oo003gj`00
Jf/000`<002LU0000`3oo`001P3ck`00Q7/000P@001:@P00imh00?oo0080ooL01@3oo`002`2][@00
8AP002dY003gk`00ool00?og003gi`00>SX000000028P000moL00080ool000@0mnl006MS00000000
S8000P3oo`000`3on`00ooL00?og000X0?og00040?ok0012>@0042UB0:7Foed0W<ko0100W=;o0:GF
o`1[U;d05ATU024a@P24]Mh0YMKo09c>o`2Ld_l0YMKo08BaeP0H8C406B4Y07^UeP2Dc_l0W=;o1P2L
c_l01P2Qe_l0Lic601DM8@0Q<CT0LiC609gBn`80W<ko00L0W=Ko0:GNo`0nFg<00000059_U02La_l0
W=Ko00<0W<ko00L0YMKo08bjj`0Y>DX0000004iSQ02Ug_l0W=;o00l0W<ko0@2Le_l107bU`P400000
00000`2DYKD0inL]0?oo00060?og00050?oo002e[@0020P000P@002n]P000P3oo`005`3NeP00FU80
00@4001[H`00b[h00=K>002m[@00FUH00000001FCP00mnl00?oo003om`00_KD000`<001[H`00lnl0
0?og003oo`00g]H0024H000f<P00imH00080ool00100]KD001dI0012@P00gmH00?oo003om`00oo/0
0?O_001gK`00000006=J003Wh`00ool00?ok003om`00oo/00`3om`020?oo000508b400000000;BT0
0<Jm0032^@000P2m]@007P2IT0008AP005=6003WgP00oo/00?og003oo`00oo/00:fU000E4@00:BT0
09B<003BbP00c/H008Ak000Q6000000008R4003gm`00oo/00?oo0028Q000Lf/00:FD002n/@00a[d0
0;6U0012@P00000003hj0080ool000`0ooL00>oW000j>P00000001TI001JFP00XIT00:fU0024L`00
7AT001P@002a[@020?oo00030?og003oo`00ooL002P0ooL000@0oo/0048i000@:E80XMKoG@2Lc_l0
1`2Ld_l0YMKo07>LaP0I8BT0:C5208RagP2Ue_l00P2Lc_l01`2Ue_l0Q;7F010Q<@0M9Bd0Q;GN09c>
o`2Ld_l01P2Lc_l01P2Qe_l0Lic601TQ:@0Q:D80LiBm09g>n`80W<ko00L0W=Ko0:GNo`0nEfl00000
05]lX@2Lc_l0YMKo00<0W<ko00L0YMKo092nj`0Y>DX0000004YSP02Ug_l0W=;o00l0W<ko0@2Le_l1
07bU`P40000000000`2DYKD0inL]0?oo00030?og00080?oi003on`00ooL00?oo002e[@0020P000`8
0030^P020?oo000:0?_k003NfP00MG4001TA000S8@00<Rd001TE00091000ASh00<[20080ool001<0
ooL00;fe000<3000Jf<00??_003om`00ool00=kF000Q6000=S800>OF003oo@00mo<007Q_00061000
R8000?om003on`00ooL00080oo/000L0a/8000P400041000_[X00?oo003on`00ool000@0ooL00P3o
o`001@2<Q000000003hl003oo`00ood00080ool002d0noT009b@000A3`00P7L00??_003oo`00ooL0
0?oo003ck`00Xid003H]000@2000:RX002TU00081P008Ad006MO003Ug`00ool00?om003oo`00FeD0
0000000<20008Ad002TU000E4@0030`00492002l]@00ool00?om003om`00mnl003Xj000M7@00HEd0
02TU000A3@005A4000P4000C4@00R8000??]003oo`000P3om`000`3on`00ooL00?og000W0?og0004
0?ok0012>@0042UB0:7Foed0W<ko0100W=;o0:7Fo`20ZMX07bTh01TM9@1lXL`0YM[o09c>o`2Ld?l0
XMKo07jYb00420`08c0n09S>n`2Lc_l0W=;o1P2Lc_l01P2Oe_l0P;7J01lY>00@6BD0GgbQ09gBn`80
W<ko0140W=Ko0:GNo`0`@5<0000006^C]`2Lc_l0W=;o09c>o`2Ld_l0XmKo0:GNo`2D_^d0:CU:0000
001:Hh00YMko09cBo`0?09c>o`40W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`00103om`002@3o
o`00ooL00?oo002e[@0020P00108002n^P00ool00?ok00020?oo00070??_002m]@00U90007]c0024
Q000[JD00>ON00020?oo000A0?ok003om`00_KD000`<001[H`00lnl00?og003oo`00g]H0024H000f
<P00imH00?ok003gk`00a[d00:fU003WgP000`3oo`002P3om`00ool00??_002][@00YI@00>OO003o
o`00oo/00?og003on`030?og0080ool000<0S8@00000000n>P001@3oo`00103>cP00:BD0034a003J
eP020?oo000;0?og003oo`00no/00=K>002UW000T8`007]k002IV@00a[d00?O_003on`000P3om`00
303oo`00c/X00:fL002LU000R8@008B4002HT000]Jd00=KF003kn`00ooL00?ok0080ooL000X0`[X0
0;fe003ci`00c/H009fH0024N`00Q8@00;Zf003_k`00ool0;@3om`00103on`00@ST0010YDP2Qe_mM
09c>o`0709cBo`2Lc_l0W<ko039:F`000000Ji2]0:gWo`0209c>o`050:GFo`1dU;D0000002dnDP2]
g_l0202Lc_l03@2Ld_l0W=Ko03I:G`000000>E9S0:GKm`2Lc_l0XM;o09cFo`2Ue_l09Bdn00002020
ZLX00P2Lc_l02P2Ld_l0U<Kg06>4Y@1:FW/0AUmg010H8@000000CV>40:GNo`2Ld_l?09c>o`40W=Ko
0@1lYL810000000000<0U:Fe0>OW;@3oo`00103om`030?oo00060;Ze000<200021000<2h003oo`00
oo/00P3om`005P3oo@00ool00?om003km`00ooL00?oo003on`00ooT00?og003on`00ooL00;fe000<
3000Jf<00??_003om`00ool00=kF000Q6000=S800>OF003on`030?oo00040?ok003on@00ooL00?og
0080oo/000P0ood00?oo003oo`00ood00?ok003om`00oo/00?oi00<0ooL00P3oo`00302<Q0000000
03hh003on`00oOL00?_c003gl`00em0006]S000;3@00CTX00>?O0080ool000P0oo/00?og003oo@00
oo/00?oo003on`00no<00?ok0080ool00P3on`020?og00030?om003oo`00ool00080oo/000L0ood0
0?oo003oo`00ooT00?og003on@00ooL00080ool000@0oo/00?om003oo`00ood00P3om`00103on`00
ool00?oi003oo`0/0?og00040?ok0012>@0042UB0:7Foel0W<ko00h0[N?o055aSP0000@0<dUK08c2
i`2Yhol0YMco08Rjj`0`?UD010P805]lW@2Uf_l0W=;o09c@o`L0W<ko01P0ZN?o05=fT00000@031TM
076I_02Yhol0YM[o08bnk`1>Ih`02`lC03I>H`2A`^L0W=Ko09c>o`2Qd_l0T<;c04IQP00@5BD010H<
0000000020P0CVF60:GNo`2Ld_l?09c>o`40W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`000`3o
m`00203oo`00a[d005mG001BBP00;Bd00000000@4000^[400P3oo`040?og000D0?ok003oo`00ool0
0?ok003om`00oo/00?og003oo`00ooL00;fe000<3000Jf<00??_003om`00ool00=kF000Q6000=S80
0>OF003on`020?oo00@0ooL000@0ool00?ok003oo`00oo/0103om`000`3on`00ooL00?og00030?og
0080ool000<0S8`00000000A30001012@P002P0U9@00000001dM002e[@00oo/00?oo003om`00ool0
0?og003on`020?og0080ool000H0oo/00?oo003om`00oo/00?og003on`040?og0080ool000@0oo/0
0?oo003oo`00oo/00P3om`000`3oo`00ooL00?ok00040?og0080ool000<0oo/00?oo003om`000P3o
m`000`3on`00ooL00?og000X0?og00040?ok0012>@0042UB0:7Foel0W<ko00`0YMKo08Reh`0Y>E80
000401PY<@0iBV<0?TiW024Y>@000000<D9J08c2j`2Le_l909c>o`0<0:GFo`28]^/0<D9J0000000<
5AT0>DYS03iFI`0Q:CT0000001TQ:@1k[Lh0XM;o0`2Lc_l02@2Dc_l0Q;7S07>LaP1CKi00210H0000
0016Gh00YMko09cBo`0?09c>o`40W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`000`3om`002P3o
o`00^[4004M0000b;@00=S8002dY001BBP00e<`00?oo003on`070?og000A0?ok003om`00ooT00?og
003oo`00ooL00;fe000<3000HeX00??_003on`00ool00=kF000Q8@00<Rd00=kJ003on`005@3om`00
103oo`00[JD0034a000j=P02038]0080=S8000D0A48006m[002l]000mnl00?ok001D0?og00040?ok
0012>@0042UB0:7Fof00W<ko00X0W=;o08BafP14FG406B4]014E8@0?4a/07BDb04AON028]Mh0Wm;m
2`2Lc_l02`2Oe?l0Q;GN05McU00U<4804ATQ00lC6`0M9C80;CiB06fG^@2Lc_/0WmCo00@0W<ko00P0
XMCo0:GKo`2Od_T0AV>401DU=@1OO9l0YM[o09cBo`l0W<ko0@2Le_l107bU`P40000000000`2DYKD0
inL]0?oo00030?og00030?oo003gk`00f]8000@0e/h000<0nnl00?oo003on`002@3om`00203on`00
ooL00?ok003om`00g]H008B4002e[@00noL00P3oo`001@3_i`00S8`009RD003_i`00oo/00180ooL0
00H0ool00?og003om`00ool00?OW003>cP050=K>00040>OJ003gm`00ool00?oo05D0ooL000@0oo/0
048i000@:E80XMKoH@2Lc_l02@2Ue_l0U<Kc07^UeP1cW<H0LiRi07^]eP2Da_<0YMKo09cBo`0<09c>
o`080:GFo`2Le_l0Q;7O07^LaP1cV<80NjgF08bmi`2Qe_/809c>o`050:7Fo`2<_NL0NjG>092nj`2L
e_l0402Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool000@0ooL0203oo`000`3on`00ooL0
0?og00070?og00030?ok003om`00oo/00080ooL000<0mnl00?o_003on`000P3om`001@3on`00mnl0
0?__003om`00oo/00180ooL000@0ool00?og003om`00ooL02@3oo`000`3on`00ool00?ok001D0?og
00040?ok0012>@0042UB0:7Fof80W<ko00H0XM[o0:GNo`2]g_l0[N?o0:GNo`2Ue_l?09c>o`0709cF
o`2Uf_l0[Mko0:gNo`2Ug_l0YMKo09cBo`0909c>o`030:GFo`2Ug_l0XMKo0140W<ko0@2Le_l107bU
`P40000000000`2DYKD0inL]0?oo00040?og00090?oo003on@00ooL00?ok003om`00oo/00?oi003o
m`00ooT000T0ooL000<0ooT00?og003om`00103on`000`3on@00ooL00?og00030?ok00030?oo003o
m`00ooL001D0ooL000`0oo/00?og003on@00oo/00?oi003om`00oo/00?oi003om`00ood00?ok003o
n@1D0?og00040?ok0012>@0042UB0:7Foi/0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo
00070?og00030?oo003om`00ooL000l0ooL00P3oo`050?og00030?ok003oo`00oo/001<0ooL000<0
ool00?og003om`000`3om`00103oo`00oo/00?oo003om`020?oo00030?ok003oo`00ooL005H0ooL0
00@0oo/0048i000@:E80XMKoH`2Lc_l00`2Le_l0W<ko09c>o`0e09c>o`40W=Ko0@1lYL8100000000
00<0U:Fe0>OW;@3oo`000`3om`002P3on@00ooL00?og003on`00ooL00?ok003om`00ooT00?og003o
n`0;0?og0080oo/000D0ooL00?oi003om`00ooL00?ok00040?og00030?ok003om`00ooL001T0ooL0
00<0ooT00?ok003om`000P3om`000`3on`00ooL00?og000>0?og00030?oi003om`00ooL004<0ooL0
00@0oo/0048i000@:E80XMKoV`2Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool00380ooL0
00<0ool00?ok003om`007@3om`00103oo`00ooL00?og003oo`150?og00040?ok0012>@0042UB0:7F
oi/0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo002K0?og00040?ok0012>@0042UB0:7F
oi/0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo000b0?og00030?oo003on`00ooL00200
ooL000<0oo/00?oo003on`00@`3om`00103on`00@ST0010YDP2Qe_nK09c>o`40W=Ko0@1lYL810000
000000<0U:Fe0>OW;@3oo`00V`3om`00103on`00@ST0010YDP2Qe_nK09c>o`40W=Ko0@1lYL810000
000000<0U:Fe0>OW;@3oo`003P3om`060?ok00D0ooL01P3on`0B0?og00@0oo/04`3om`030?oo00L0
ooL000H0oo/00?oo003on`00ooT00?og003on@130?og00040?ok0012>@0042UB0:7FogT0W<ko0`2L
d_l;09c>o`80W=;o4P2Lc_l109cFo`40O:G20@000000000409BU]@3Wibd0ool00?ok00@0ooL000@0
oo/00?og003on`00ool00`3om`003@3oo`00ooL00?og003on`00ool00?ok003oo`00ooL00?ok003o
m`00oo/00?og003on`000P3om`00103on`00ool00?ok003oo`020?og00040?oo003on`00ooL00?ok
00D0ooL000D0ool00?og003on`00ooL00?ok00020?oo00090?ok003oo`00oo/00?og003on`00ooL0
0?oo003on`00ool000D0ooL000@0oo/00?og003oo`00oo/01@3om`000`3oo`00oo/00?oo00020?og
0080ool000<0ooL00?oo003om`000`3oo`000`3on`00ool00?ok00020?oo00030?og003oo`00oo/0
0080ooL000<0oo/00?og003oo`000P3om`001P3on`00ooL00?og003om`00oo/00?oo00L0ooL000<0
ool00?ok003om`009`3om`00103on`00@ST0010YDP2Qe_mi09c>o`0309cFo`2Lc_l0W<ko00`0W<ko
00<0W=Ko09c>o`2Lc_l0402Lc_l109cFo`40O:G20@000000000I09BU]@3Wibd0oo/00?oi003om`00
ool00??a003JeP00f=H00=[F003HeP00e]800=[J003km`00ooL00?oi003oo`00mo<00>?M003>cP00
`[`00<k:003FdP00jND00?_g00020?ok000;0?gk003_i`00g]X00=3<002n]@00b/800=[F003NgP00
lo400?ok003on@001`3om`003P3on`00ooL00?oi003oo`00mo<00=kJ003JfP00c<P00;ja0036`000
e]800>WS003gl`00ool00P3on`001`3[j@00f]H00>_W003on`00ool00?oi003om`000P3on`002`3o
m`00ood00?_k003Wh@00f]H00<k60030^P00c/X00=cH003_j`00moL00080oo/001T0oO/00>OS003J
dP00_;@00;F]003Dd000kn/00??]003JfP00hmh00?_g003on`00ooT00>_W003JeP00jNL00?ok003o
n@00ooL00?ok003mn`00hmh00>7O003km`00ooT00080ooL000P0ool00>o[003Lf000kn/00?ok003o
o@00ooL00?oi02P0ooL000@0oo/0048i000@:E80XMKoG`2Lc_l00`2Ld_l0WLck09C2h`0208bjeP07
08bjfP2>_]X0S;kJ08ZjeP2<_]X0U<S_0:7Bo`0209c>o`0B09cBo`2Ia_40S;kJ08bjfP2Db_<0W=;o
09c@o`2Lc_l0Wm3o09cBo`2Ib_<0S;[H07NQbP1_Ukh0Q;7F092nfP2Kd?T0W=;o102Lc_l02@2Ld_l0
V]3m09C:j`28/]H0KiVn06^@_P24/]@0VL;[09g@o@0209cBo`d0W<ko0@2Le_l107bU`P4000000000
102DYKD0inL]0?oo003om`020?oo00030;F]000H4000000000<0000000L08B400>OS003om`00oo/0
0?O_002e[@00:B4000@0000000L0FTh00=K>003oo`00ool00=oJ001[FP00610000<0000000D020P0
02TQ002MU000mnl00?oo00090?og00050?oo003gm`00ZJ40024Q0008200010000000301:@P00[JD0
0>oN003oo`00ooL006m[00080000Jf/00??_003om`00oo/00?oo00<0ooL000@0oo/00<k60012>P00
20000`000000200A4@00Lf<00;fe003km`00ool00>OS001JDP0041000P000000700<2000Lf/008R0
00082000>CT00=oF003oo`00no<007=c00000000Iel00?oo003on`00ooL00?oo003[i`00<C40038]
003NcP00oo/00?og003oo`00oo/008b<000<2000U8@00?oo003on`0Z0?og00040?ok0012>@0042UB
0:7Foed0W<ko00D0W=;o09c>o`2Le_l0R;7O02TiBP060000000;00P@401BKi00YMko09cFo`2Qd_l0
YMKo05IcS0082100000006N4Z@2Ug_l00P2Lc_l0102Qe_l0S;GW059[S00831D300000004010@601c
VLH0W<ko09cBo`<0W<ko00<0YMKo08Bag`0a@UX00`000000100410@0:CU:08bei`2Le_l>09c>o`40
W=Ko0@1lYL810000000000@0U:Fe0>OW;@3oo`00ooL00P3oo`008032^P00DTX001TI000000004A40
024Q001BDP00jnL00?oo003_j`00Ng<0034a00000000:BT004i:000i<@00410000P4002LS000ool0
0=kN001WG`0020P00000000f<P00DTX003Hb00080000000003hj003NgP00oo/0203om`002@3oo`00
kn/008Ak000]:@00000000P0000]9@00@ST002DM00020000000i01PH0024N`00moL00?og001WI`00
000006=J003_j`00ooL00?ok003om`00ool00?ok003oo`00_[D004Y2000410008AP0048i001>AP00
:B4000@0000@4000JeX00>o[003om`00XId000P8000000006AD003Ti000U7@0040P001@<00000000
>CT00=[B003oo`00mnl006][00000000GeH00?oo003on`00ooL00?oo003Wh`00<BT002TU003FcP00
ool00?og003oo`00oo/008b<00040000Q7/00080ool000<0ooL00?ok003om`009`3om`00103on`00
@ST0010YDP2Qe_mO09c>o`0Q0:GFo`28]^L0@U9c01dU=@0H8C40410Q00000008210062De02TaBP1O
Q:T0YMko09cFo`2Ld_l0YMKo04YWQ00000P0000005]kX@2]g_l0W<ko09cFo`2D`_<0BV>400P@4004
20P08C5202DjBP0821P0000002DeAP2<]NL0XM;o0080W<ko00X0W=;o09C6m`1:Gh00000000PA5@0Y
>E80:CU:00`A5@0000P0AU]c0P2Lc_l00`2Ld_l0W<ko09c>o`0:09c>o`40W=Ko0@1lYL8100000000
02P0U:Fe0>OW;@3on`00ooT00?og003oo`00mNl00>OS002=PP000000051>003FcP00hmh00?_i003k
m`00[JL000@400081000R8@00=K>003Wg`00f]H00<:m0022NP00ZJ400?Oe001kM`002@H004Y6002]
Z@00fM800>OS003He000_KD00:6I001jL@00iml00?oo003on`00ooT01@3om`005@3oo`00no<00:>I
000<20006aT008b4002i/@00e/h00=kF003>b000^KD007I_00081000DTX00?7_003om`00KFL00000
001[H`00lnl00?oo00040?ok000`0??[001;A000000007Yd003:aP00hmh00>GM003BcP00/JT007a_
001gM`00lN/00?O[000l=P0010@006=K0034^000f]H00<k6002QW@00=S800000000n>@00gMH00?oo
003kk`00Lf/00000001WG`00ool00?om003om`00ool00>_W000a:@00;BT00=K>003oo@00ooL00?oo
003on`00S8@000P4002<Q000ool00?ok003oo`00ooT0:03om`00103on`00@ST0010YDP2Qe_mO09c>
o`0G09cBo`2Jb_d0S;GW08Bag01lXLh0AU]l00863012EgP0PZoF08BagP2B`?40W=;o09c>o`2Ld_l0
YMKo05]hU`0<5Ad020`E06N:[`2Yg_l0W<ko0:gNo`1SQ:L00P083140201IOYd0R;WN08bjh`1cUKX0
>DiW00P:4@1:Ih@0UlSa0P2Lc_l03P2Sf?l0JhR]00dC6`0Q;CX0L9Nj08bni`28^NL0KI6e01dU>P0C
6B40Ji2i09S6m`2Oe?l0W=;o2`2Lc_l109cFo`40O:G20@000000000409BU]@3Wibd0ool00?ok0080
ooL00P3oo`000`2UX@00000006MS00030?oo00050>oW001KDP0020P006=S003Wi`00103oo`001P3c
l`00ooL00<[2000Q8@00<Rd00<k600H0ool000D0knL00?og003on`00ool00?ok00050?og00050?oo
003WgP00;BD000P8002IS0001P3oo`002@3cj`00[JD00;fe003km`00ooL006]W00000000Jf<00??_
00040?og00050?_g002UW0005A40059B003Sh`001@3oo`001`3gk`00imh00?_g003_i`008Ad0010@
0036_@00103oo`00702@Q0000000034a003OeP00ool00?_c001cJ`00000006=O003oo`00oo/00?og
003oo`00jnL0034Y000b:@00e/h00?oo003om`00ool00?ok002<Q00020@008b4003oo`00oo/00?og
003on`0X0?og00040?ok0012>@0042UB0:7Fof00W<ko00X0W=;o09cFo`2Ue_l0U<Kg05YcU00430`0
DV^<0:7Fn`2Ue_l0W=Ko0`2Lc_l0302Le_l0S;[S07>L_@1cW;d0T;k[09cFo`2Ld_l0W=Ko03iBI`00
0000:CUB09g:l`80YMKo00D0W=Ko09C6k`0I9Bd020P@08RfcP0209cFo`0=09S:o`0iDV/000@805Yk
U02Uf_l0W=Ko0:GFo`2Qf_l0Jhbe00@8300Y@U80U;gW0:GKo`0<09c>o`40W=Ko0@1lYL8100000000
00<0U:Fe0>OW;@3oo`00103om`001@3oo`00XIP00000001OF`00ooL00080ool000h0imh002hW000D
6000`[X00?oo003on`00ooT00?og003on`00ood00?oo002UV`00000006mW0080ool000<0ood00?ok
003oo@000P3on`000`3oo@00oo/00?oi00020?og000<0?oo003om`00ooL00?og003oo@00kn<009B<
000?3@00CTX00>WU003on`00ool0103om`030?oo00060?ok003om`00JfL00000001[H`00lnl0103o
n`001P3gl`00He/000@6002e]@00ood00?ok0080ool00`3on`00603oo`00ood00??[0010>00020@0
081l003ak`00ool00?ok003oo`00XIT00000000a<@00gm@00?oo003kl@00Lf/00000001UG`00ool0
0?om003on`00ool00>_W0080;BT000T0e/h00?ok003om`00ool00?ok002<R00020@008b4003oo`00
0P3on`000`3on@00ooL00?og000V0?og00040?ok0012>@0042UB0:7Fof80W<ko00H0W=Ko09Bmk`1B
Jh`010P@059[S02Md_L609c>o`0;09oDo`2Ufol0YM_o09oDo`2Lc_l0WmKo08Reh`0U<T8031DM05Md
V@2Od?/00P2Lc_l0302Qe_l0ZMko02/nBP000000LYNj09c>o`2Uf_l0PZkM024]>P0G8B`0Mig:0:?H
o`80W<ko00H0YMWo08RegP0C6B4051PM07RQbP2Od_l<09c>o`40W=Ko0@1lYL810000000000<0U:Fe
0>OW;@3oo`00103om`001@3oo`00XIP00000001OF`00ooL00080ool000L0imH001dI000Q8@00e]H0
0?ok003om`00oo/000<0ooL000H0ool0092800000000>SH008b40024L`0307]c000508Ac0024N`00
S8000>oW003oo`001P3om`001P3oo`00c/H005YB000A3000W8`00?Oc00L0ooL00P3oo`00203on`00
ooL006]W00000000Jf<00??_003om`00oo/00P3om`001@3gl`00BT8000@4001SFP00Q7`000@0Ng<0
00H0Q7L008Ak002DS000lnl00?og002MU0020000000N059>002LU000`[T00=kF0028O0000000034a
003OdP00ool00?_c001cJ`00000006MO003oo`00oo/00?og003oo`00jnL0034Y000]:@00e/h00?ok
003om`00ool00?ok002<S00020@008b4003oo`00oo/0:P3om`00103on`00@ST0010YDP2Qe_mR09c>
o`0609cFo`2D_Nl0DV^<00@8401BJh`0WM;g2`2Lc_l01P2Qe_l0NjG>01TQ:@0Q:CT0JiBm09g>n`80
W<ko00`0W=Ko0:GNo`0nDfL0000006>0Z@2Lc_l0YMko07NQ`P0@62408C9208B]gP2Qd_l209c>o`06
0:GFo`2<]NL08BTf00P@601SS:d0XLko302Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool0
00@0ooL000`0ool00:6H00000000Ge/00?og003oo`00ood00>OJ000S8@007Ad00<k6003oo@020?ok
000B0?og003oo`00oo/00?oo002IT@00000001/E0012>P00>S4003`d000n=P00@3H003Hb000D3000
7AL00=K>003oo@00oo/01@3om`001`3oo`00]Jd002dU000M7@00a/800?gi003on`000P3om`000`3o
o`00oo/00?og00030?og00060?ok003om`00JfL00000001[H`00knl00P3on`020?og00050?We001G
CP000000038Y0010=P000P0j=P00600n=000@SH002LO00040000;BD00>OS003oo`00lNd00:6D001S
G`00;2<001T<000Q7@00;BT001dK00000000?ST00=gB003oo`00nO4007=[00000000Iel00?oo0080
oo/00100ool00>OS000]:@00;BT00=K>003oo@00ooL00?oo003on@00R8@000P4002<Q000ool00?om
003om`00ooT0:03om`00103on`00@ST0010YDP2Qe_mR09c>o`0609cFo`2D_Nl0DV^<00@8401BJh`0
WM;g2`2Lc_l01P2Qe_l0KiBi01<I8@0Y=D80Mic609oBo`80W<ko00`0W=Ko0:GFo`16GGP00000059b
TP2Hb_l0[N?o06^@^P043100;Ca:08bei`2Qd_l209c>o`060:7Fo`2<_Nl09CA200P8401FLi@0VL[g
302Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool000@0ooL000D0ool00:6H00000000Ge/0
0?og00020?oo00060>ON000b;@0041000;F]003on`00ool00P3om`030?oo00040:VQ00000000AT80
0<Jm0080c/H000L0a/H00=;:002]Y@0061P001dI003FcP00ool000H0ooL000H0ool00:FL00082000
:BT00>oW003on`030?og00030?oo003on`00ooL00080ooL001P0ool00?ok003om`00JfL00000001[
H`00lnl00?oo003on`00ooL00?oo003km`00Lf/000@4001kL`00b/800<jm0036aP00c/H00=K>001[
I`000000034Y003Wh`030?oo000G0>oW003>_P00[JD00:6H002DU000BTH00000000i>@00gm800?oo
003kk`00Lf/00000001[I`00ool00?ok003om`00ool00>?J000Y:@00<Rd00=kF003on`000P3oo`00
1P3om`00Q8@000P8002DS000ool00?ok02X0ooL000@0oo/0048i000@:E80XMKoHP2Lc_l01P2Le_l0
U;g_059[S0042100DV^<09gBm`/0W<ko00H0YM[o06^<[@0<4AT0:CU:07^UcP2Mc_l209c>o`0<09cF
o`2Ue_l0AUml0000001>Ih@0W<ko0:gWo`1WR:d0000802dnDP2<_Nl0XM;o0P2Lc_l01P2Qe_l0S;gW
02TfBP082100BV^409W6l``0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo00040?og0005
0?oo002QV000000005mK003om`000P3oo`001@3gk`00If<00000001JFP00in<000@0ool000H0knL0
0?O_003BaP00:B4003Xf003NeP040?oo00050<k6000Q6000<Rd00=kF003on`001P3om`001`3oo`00
[JD001P@000Y9@00imH00?ok003oo`00203om`001P3on`00ooL006m[00000000>C400<[200@0ool0
00D0noL00:fU000E5@00Jf<00>o[00040?oo000607ah00000000FU800>o[003om`00oo/01P3oo`00
2P24N`0000000492003_i`00ool00?_c001cJ`00000004i:003gk`030?oo00040<[6000Q8@008Ad0
0;fe00<0ool000T0lnl006]S000E4@00YI@00?oo003on`00ool00?ok003oo`009`3om`00103on`00
@ST0010YDP2Qe_mR09c>o`0609cFo`2D_Nl0DV^<00@8401BJh`0WM;g2`2Lc_l01P2Qf_l0Jhbe00`E
7@0Y<DX0Lic>09g>o`80W<ko00`0W=Ko0:GFo`16FgL0000004i[Q02Da_L0[NOo06N<[@0020P0;CYB
08bei`2Qd_l209c>o`060:7Fo`2<_NL09CI200P8401BJh@0VL[c302Lc_l109cFo`40O:G20@000000
000409BU]@3Wibd0oo/00?oi0080ooL00280ooT00?oo002QV000000005mK003om`00ool00?om003o
n`00_;X0014A00040000Q8000<k:003NfP00d/h00;Va001[G`00WIT00?_i0024N`004`l006MO0036
`P00iMl00>?J002_Z@00@Sh000@4001iL`00mnl00?om003on`00ood00P3om`002@3on@00ooL00?oo
0036^@00ASh001/I002n]@00noL00?ok00020?og00040?ok003om`00ooL00?oi0080ooL003X0oo/0
0?og001_J`00000000P8000d;P00R8@00:FQ002]Y@00^K400?7[003kl`00DDd000`8002ES000g]X0
0>_S003Ie000V90002TS000a:@00]Jd00?We003oo`00jnT009VD002a[@00d<X00=kB003LeP00a/80
040j00000000Kf<00?om003oo`00no<007]c000000005A4006m[002f/000d/h00=;:001bJ@0020P0
0148001:@P00XId00<[6003FcP00Wi/001dM000b:`00c/H00?oo003on`00ooL00P3on`0W0?og0004
0?ok0012>@0042UB0:7Fof80W<ko00H0W=Ko09Bmk`1BJi001PP@059[S02Md_T;09c>o`060:7Fo`1g
W<X05alY024a?P1cU<80WM3k0P2Lc_l0302Le_l0YM[o041GL`000000EgJK09S>o`2]g_l0LiK400`D
6@0W=TH0Q;GN0:7Bo`80W<ko00H0XmSo08bij`0Q:c`0210@05YlW@2Kc?T<09c>o`40W=Ko0@1lYL81
0000000000@0U:Fe0>OW;@3oo`00oo/00P3om`020?oo00040:FH00000000Ge/00?og00<0ool001D0
lnl009B<001:@P0010@001PH000i<@0061P00000000A3000W9@00?oo003WgP00Kf/000P0000@2000
ATH0048i000410000000034Y003FdP000P3oo`060?og00060?oo003NeP00Nf/000`8001kL`00lo<0
103om`020?oo000:0?ok003oo`00ool00?oo003om`00KfL000000012>@00Fe<000P0008000000100
:B400=;>003oo`00`[h004Y2000<2000>C40059B000]9@00000001DE002LU000ool00?ok003oo`00
c/X00P0000001`0M5@00>C4003Xa000800004@`006]S003>_@000P3oo`004P3kk`00Lg<00000000M
5@008B4000P4000Q600061000000000Q6000P7P004Y2000410006100024H00082000000007]c00<0
ool0:P3om`00103on`00@ST0010YDP2Qe_mP09c>o`0809cBo`2Ue_l0YMko09c6m`1JLi@010`<059[
S02Md_L;09c>o`060:7Fo`1k[MH07BDf01PQ:@1[Q:d0WM;k0P2Lc_l0302Le_l0YMko035:FP000000
Ihba09c>o`2Ug_l0O:GB01PQ:@0Q:CX0Q:GF0:7Bo`80W<ko00H0XMKo08bmi`0I9Bd0410H06^D_@2L
e_l<09c>o`40W=Ko0@1lYL810000000000D0U:Fe0>OW;@3oo`00ooT00?og00020?ok00060?oo002Q
VP000000065O003om`00ool00P3on`005@3oo@00no/00>OO0026PP00FeL0055<001GD`00Hel00:6I
003[i`00ood00?oo003_j@00XIP006MK001AC@00AT8005eG002DS000gmX00?om00020?ok00030?og
003on`00ooL00080ooL000h0oo/00?om003kl`00^K4001LG000U8@00e<h00?ok003oo`00ood00?og
003oo@00ool00?om0080hmX001H0noD00?ok002ZX@00If<00:fU003el@00]ZT0089h001[H`00U8P0
0>_W003oo`00ood00>OO0026OP00Ee<004i:001:BP00Hel00;N_003on`00ool00P3on`00903Yi@00
N6l006=K001ED@00BTH004m<001GD`00Th`00>oW003oo`00ooT00?ok003om@00[JD006=K002WW`00
e]8007Qb001CCP00CTX006AK002f[@00nOL00>oW002@R000De<004Y:001AC`00P7`00>7I003oo`00
oo/00?og003oo`00ooT00?ok02L0ooL000@0oo/0048i000@:E80XMKoG`2Lc_l02@2Ld_l0U<Sg07NU
cP1]U;D0JhR]03i>I`062140DV^<09gBn`0;09c>o`0D09cDo`2@a^l0<41B00@43016GgP0XMOg09c>
o`2Od?l0YMKo0:GJo`0U<T8000@407ZUaP2Lc_l0XMKo08jlj`0]?TX03A<I06n@]@2Wgol209c>o`06
0:GIo`20[MX03A<I01TU=P24[M/0XMKo302Lc_l109cFo`40O:G20@000000000409BU]@3Wibd0ool0
0?ok0080ooL00P3oo`000`2UX@00000006]S00020?oo00030?ok003oo`00ooL000T0ool00P3om`00
1@3on`00ool00?oo003oo`00ooL000<0ool000@0oo/00?oo003om`00ool00`3om`002P3on`00ool0
0?og003oo`00moL006MS00000000Edh00=kF003om`030?oo00050?og003>aP00DTX007]c003cj`00
2P3oo`020?og00@0ool000P0oo/00?oo003oo`00ool00?og003on`00ooL00?ok00T0ool000<0oo/0
0?og003on`004@3oo`020?og00030?ok003om`00ooL002P0ooL000@0oo/0048i000@:E80XMKoG`2L
c_l0102Ue_l0R;[W03U:J`0821020000000300`<5@1BJh`0WM;g00`0W<ko01<0YNOo04iWP0000000
624Y08BegP2]g_l0YMko09C>m`1[S;d04ADM02TiBP2<_Mh0W=Ko09c>o`2Qf_l0DV^400000012FW<0
WLkg0080YMko00H0UL[_04YSQ00830`0BV^<09Bmk`2Qe_l<09c>o`40W=Ko0@1lYL810000000000l0
U:Fe0>OW;@3on`00ooT00?ok003oo`00iml00;6]001OF@00000003`h002HT000[JT00?Ga003om`00
0`3on`001`3on@00ool00?om003oo`00ooL00?oi003om`000`3on`030?og00060?ok003om`00oo/0
0?ok003on@00ooL00P3on`050?og000A0?ok003oo`00oo/00=_@0012?P003`l003Hb001dK`00XId0
0:VU002IS`00O7P002`W00000000FeH00?G_003oo`000P3on`000`3om`00ooT00?ok00020?ok0003
0?og003on@00oo/00080oo/000H0ooT00?og003on`00ood00?oo003on@020?og00030?oi003om`00
oo/00080ooL000@0oo/00?oo003oo@00ooL00P3on`000`3om`00oo/00?og00020?ok00060?og003o
n@00ooL00?ok003om`00oo/0103om`002`3on@00ooL00?ok003on@00oo/00?oi003om`00oo/00?oi
003om`00oo/002P0ooL000@0oo/0048i000@:E80XMKoG`2Lc_l02@2Ld_l0T/Ce06nD_P1>IhP0<D9F
01DM9@062Pl0CVN809gBn@0<09c>o`0<0:GJo`1hXLX07BTe0000100/?U40IhbY06V>Z`1:Hg`04ATU
00lE7@1[T;40WLci0P2Lc_l03@2Oe_l0N:WF024_@0043140@UMa06^D[@1WT:d0A5eh0004200U<d80
R;GS09S:n`2Od?l0302Lc_l109cFo`40O:G20@000000000409BU]@3Wibd0ooL00?og0080ool000X0
^[40024H0008100061P001@<000000008AP00>OS003oo`00oo/0203om`00103oo`00oo/00?og003o
n`070?og00050?ok003om`00ooL00?oo003on`000P3om`000`3oo`00ooL00?og00020?og00050?oo
003gk`00O7<0024Q00082000100000001P0];@00HeX00;F]003om`00ool00?ok0080ooL000@0oo/0
0?og003om`00ool00`3om`000`3on`00ool00?og00020?oo00070?ok003om`00oo/00?oo003om`00
oo/00?oo00020?og00050?oo003on`00ooL00?ok003oo`000P3om`002@3oo`00ooL00?og003om`00
ool00?og003on`00ooL00?ok00020?og00030?ok003om`00ooL000@0ool000T0oo/00?og003on`00
ooL00?oo003on`00ool00?ok003oo`009`3om`00103on`00@ST0010YDP2Qe_mM09c>o`0;09cBo`2L
c_l0W<ko09cBo`2Ug_l0[NOo09cFo`1SQ:d051dY05YkW02Mc_/03@2Lc_l0102Lf_l0Lic60352H`0<
314300000004010H601FMi@0W<ko0:7Fo`<0W<ko00@0YMko07>H`P0Q<D8000@40P0000001@0010@0
8C5206nH^P2Ug_l0W=Ko00d0W<ko0@2Le_l107bU`P4000000000102DYKD0inL]0?oo003on`020?oo
00030=[B002<N`00Lfl00080Ng<000D0Jf<008b4003_k`00ool00?ok000M0?og000@0?oo003om`00
ooL00?oo003cl`00]Jd008b4001OE`00@S4005M>001cJ`00a/800?og003oo`00oo/00?oo0640ooL0
00@0oo/0048i000@:E80XMKoH`2Lc_l01@2Ug_l0S;GW049ON`1cW;d0WLko00h0W<ko00P0YMKo08bm
i`1>Ih`0:CUB02Da@P1:FW/0FW^U09W6k`H0W<ko00<0W=;o07^LaP12Eg@00P0Q<D800`12Eg<0Lic6
0:7Bn`0?09c>o`40W=Ko0@1lYL810000000000P0U:Fe0>OW;@3oo`00ooT00?og003on`00noL00>o_
00@0kn/000<0ln/00?oi003om`000P3on`0M0?og00<0oo/000T0ood00?Og003ck`00jND00>?N003Y
i@00kn/00?_i003oo`000P3on`000`3om`00oo/00?og001O0?og00040?ok0012>@0042UB0:7Fof<0
W<ko00D0XM;o09cBo`2Eb^l0WLkg09c@o`0=09c>o`0909c@o`2Qd_l0W=;o09O:l`2D`^L0U<CU09G6
k`2Ib_L0Wm;o00H0W<ko00P0Wm3o09g>n`2Gb>d0U<KW09C6h`2Gb>l0WLkg09oBo`l0W<ko0@2Le_l1
07bU`P40000000000`2DYKD0inL]0?oo00030?og00050?ok003om`00ooL00?og003oo`000P3om`00
0`3on`00ooL00?ok000M0?og00030?oo003om`00oo/000L0ooL000L0ool00?og003om`00ool00?ok
003om`00oo/00600ooL000@0oo/0048i000@:E80XMKoV`2Lc_l109cFo`40O:G20@000000000909BU
]@3Wibd0ool00?ok003om`00oo/00?oi003on`00ooT00080ooL000D0oo/00?og003on@00oo/00?oi
000M0?og0080oo/00P3om`000`3on@00oo/00?og00030?ok00050?og003on`00oo/00?ok003on@00
HP3om`00103on`00@ST0010YDP2Qe_nK09c>o`40W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`00
0`3om`00203on`00ooL00?og003om`00oo/00?oo003om`00oo/08`3om`000`3oo`00ooL00?og0009
0?og00030?ok003om`00ooL005h0ooL000@0oo/0048i000@:E80XMKoV`2Lc_l109cFo`40O:G20@00
0000000409BU]@3Wibd0ool00?og00<0ool01@3om`000`3oo`00oo/00?og000O0?og00030?oo003o
m`00ooL00080ooL000@0ool00?ok003om`00oo/00P3om`000`3oo`00ooL00?ok001R0?og00040?ok
0012>@0042UB0:7Foi/0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo000:0?og00030?oi
003on`00ooL002<0ooL000@0oo/00?og003om`00oo/0103om`000`3on@00ooL00?oi00030?ok0003
0?og003on`00ooL001`0ooL00P3on`0l0?og00040?ok0012>@0042UB0:7Foi/0W<ko0@2Le_l107bU
`P40000000000`2DYKD0inL]0?oo000g0?og00040?oo003on`00ooL00?ok00D0ool0F`3om`00103o
n`00@ST0010YDP2Qe_nK09c>o`40W=Ko0@1lYL810000000000<0U:Fe0>OW;@3oo`00<03om`00103o
n`00ooL00?og003on@030?og00090?ok003om`00ooL00?oo002m^@00Edh006m]003km`00oo/001h0
ooL000@0oo/00?om003on`00ooT0>@3om`00103on`00@ST0010YDP2Qe_nK09c>o`40W=Ko0@1lYL81
0000000000<0U:Fe0>OW;@3oo`00=`3om`002P3oo`00oo/00?og003oo`00a[d0059:000I6@00]Jd0
0?Og003oo`1J0?og00040?ok0012>@0042UB0:7Foi/0W<ko0@2Le_l107bU`P40000000000`2DYKD0
inL]0?oo00090?og00@0oo/01`3om`050?ok01L0ooL00`3on`020?og00030?ok003om`00ooL00080
ooL000L0ood00?_g003BaP005AD003Ta003Wh`00oo/001h0ooL000@0ood00?oo003on`00oo/0>03o
m`00103on`00@ST0010YDP2Qe_mU09c>o`0309cBo`2Lc_l0W<ko0140W<ko0`2Ld_l:09c>o`<0W=;o
4P2Lc_l109cFo`40O:G20@000000000309BU]@3Wibd0ool000H0ooL0103oo`000`3km`00knL00?ok
00030?oo00030?og003on`00ooL00080ool000<0mnl00>_S003om`001@3oo`000`3om`00ool00?oo
00020?oo00030?ok003om`00ooL00080ooL00`3oo`00103om`00ool00?ok003om`030?oo00030??[
003oo`00ool000@0ool000P0oo/00?og003on`00ool00?O_001:?P0020P00;jf0080ool000<0ooL0
0?oo003on`002@3om`000`3on`00ool00?oo00080?oo00040?og003on`00ooL00?og0080ool000<0
noL00>ON003gj`001P3oo`000`3om`00ool00?oo00020?oo00030?ok003om`00ooL002/0ooL000@0
oo/0048i000@:E80XMKoH@2Lc_l0202Le_l0ZN?o0:GNo`2La_l0T<Kc0:GNo`2Yg_l0W=Ko1@2Lc_l0
102Uf_l0[NOo0:gWo`2Ue_l409c>o`0809cFo`2Ug_l0ZN?o09c>m`2<^Nl0W<ko0:gWo`2Yf_l409c>
o`0:09cBo`2Ue_l0[NOo0:GFo`2@`_L0Q;GW09Bmm`2Yhol0[Mko0:7Bo`l0W<ko0@2Le_l107bU`P40
000000000`2DYKD0inL]0?oo00030?og000=0?ok003om`00oo/00?oo003KcP00YJD009bD001lO000
Lf/008R4002]Y@00_Kd00??W00030?oo000B0>o_002aY@00Ng<006mW002<Q000`[X00>OF003>aP00
/JT00>oW003on`00ooL00?Og002f[@00]Jd00??_003oo`00ooL00P3oo`000`3JdP00W9@00=;:0002
0?oo000=0?og003oo`00lnl00:fU002DS000Lfl008Ak002j]P00mnl00;je002e[@00imh00?oo0002
0?og00050?oo003om`00T8P000000020M`000P3oo`000`3on`00ool00?og00090?og00030>o[002L
W000YI`000<0W9`000@0YI`00:VQ002m]@00jml00P3oo`00503on`00ooL00?oo003gk`00a[d00928
001[H`00N7<00:fU003>cP00gmH00:FU003BaP00ooL00?ok003om`00c/H00:fU003NeP00ool0;@3o
m`00103on`00@ST0010YDP2Qe_mP09c>o`0:0:7Fo`2Lc_l0N:7:05YcU01:Hg/0AU]c05YkW01lXLX0
W=Ko0:GBo`80W<ko00<0W=;o09cFo`20[M/00P1SQ:D03`28]N<0W=Ko09c>o`2Lc_l0W=;o09c>o`2<
_NL0IhR]04YSQ012DV/0DV^<06>4W028]^L0YMKo09cBo`0309c>o`0:08bei`1[T;D0DW>D04IOM`0i
DV/0@UYc05^0X@1kW<h0V<kk09cFo`h0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?og0004
0?og000P0?oo003Wi@00V90003Xf0000000030`0024O000Q8@004@d000@0000M6@00HEd00=oF003o
o@00hmh008R0000C3`0020@0024M000M6@00:1l004I2000a;@008b400<Zm003km`00ooL00>OS000b
;@00:B400=KB003oo`020?og00050?oo002<R000000007Qa003oo`000P3on`00603gl`00P7P000@0
000000006AT001dI000O6@00GeX001/K000]:@00YI`00?oo003om`00oo/00?oo003om`00YId00000
000l>000mo<00?oo003on@00ooL00?oi0080oo/01@3om`001@3oo`00oo/00<[:0000000010800080
5A4001/03``000`8000:1P005A4005UC002aY@00hmh00?om003on`00lnd009F8000Y9@0010@001TE
000S7`0040`003DY0010?000100007Ua003gk`00oo/00>o[001cL`004@`009bD003oo`00;@3om`00
103on`00@ST0010YDP2Qe_mO09c>o`0@0:7Bo`2Fb?L0Gh2U01<K9@0831405AdU01TO;00820`04adY
06N8[@2Kb_T0W=;o09c>o`2Ld_l0YMKo059[Q080000000<0FgjO0:GNo`2Lc_l00P2Ld_l05`1_T;h0
;CY>00H:3@0E7BD07BTf014I8@000000;T1E07bQcP2Oc_/0W<ko09cFo`2Fb?/0AV>000H92`0410P0
4ALO01TQ<P0A6BD00P@801DI9@1GN9T0W=;o00h0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]
0?oo00030?og0080ool002D0Q7/00000000E5@00Jf<009bD002n]@00_KD009V@001SFP00>C4000`8
002]Y@00mo<007=[000@20007Ad008Ak002i[@00]Jd006mW000H6000000002DU003>aP00noL00?og
003_i`00<Rd0034Y003FdP00ool00?ok003om`00ool0092800000000O7P00080ool000`0oo/00;fe
000E4@008AP006]S002a[@00]Jd007=W000H6000000003Ta002]Y@020?oo00090?ok003oo`00moL0
05M>000000007Ad00;FU003gi`00oo/000T0ooL000D0ool00?og003:aP00000002DQ00020:FL000K
09b@002DS000P7P005YB000A4@00000007=[003gl`00ool00;je000@4000000005I>002]Y@00`[40
09B<001JFP004@`000000020N`00mnl00?ok003gi`00Lg<0014A002LU000ool002d0ooL000@0oo/0
048i000@:E80XMKoG`2Lc_l0<02Ug_l0KiBf00P@8@0E7BD0DW>D07^UcP1kXM80DV^4014E7@0@61P0
Lic:0:GFo`2Le_l0W=;o0:GFo`1BKh`000P80000001SQ:T0YMko09c>o`2Ug_l0O:G>01PY<@000000
<D9F07>LaP24[Mh0Jhbe04YSN`08314062Ti08BaeP2Lc_l0W=Ko08c2l`12DW<09C56059[S01[S;X0
NjG>07>D_@12GgL020P@014I8@1[S;d0U<Kg0:7Bo``0W<ko0@2Le_l107bU`P40000000000`2DYKD0
inL]0?oo00020?og00070?ok003oo`00[JT001dI000Q7@00YId00?_k00040?oo00090?ok003Sf`00
P7P00<k6003ck`00?S400000001`K000oo/00080ool00180ood00:fQ000f;@008b400<k6003mn@00
ooL00>oS000b;@00<BT00=[D003oo`00ooL00?ok003oo`00UHP00000001nMP020?oo00050>OS001F
CP004a<009fD003_j`000P3oo`001`3mn`00`[d002DQ000a:@00[JD00?oo003om`000P3on`002`3K
dP007AL001TI000=3@00@Sh00=;:003oo@00ooL00?ok003om`00ooT000D0ooL000D0ool00?ok003:
aP00000003Xh00060?oo000908Qn000820006AT00;R^003oo`00YId0000000082000e<h000@0ool0
00X0OW@00000001lL`00mnl00?ok003gk`00Lg<001<A002QU000ool0;@3om`00103on`00@ST0010Y
DP2Qe_mO09c>o`040:GOo`14GG@00000055_S@80YMKo02X0XMSo09S>n`1CK8X0000004AKMP2Yhol0
W<ko09c@o`2Qe_l0NZ7:04iWR01>Ih@0P:_D0:7Jo`2Ld?l0YMKo049KN00000009C4n08nli@2Qf_l0
WmKo0:7Fo`2Qf_l0=TUI0000001OO:40V<kk0:GFo`2Jb_/0Q:gO09?0j`2Ug_l0XMKo0:GFo`2Qe_l0
WM3e05]kW@062`l08Bdj082ag`2Qe_l<09c>o`40W=Ko0@1lYL810000000000@0U:Fe0>OW;@3oo`00
ooL00P3oo`00103cj`00FU8000000024N`020?oo00040?og003on`00ooL00?og00<0ool000D0ooL0
0??_001:@P00000006MS00040?oo000;0<k>001SFP008Ad00<k6003kn`00ooL00>oN000];@00<BT0
0=[B003oo`000P3om`00103oo`00UHP000000020N0020?oo000H0=KB000H4000<Rd00?og003oo`00
oo/00?og003on`00ooL003Xj000a:@00[JD00?oo003om`00oo/00=KF001cJ`006AT008b4001>@P00
20P008b4003km`00ool0203om`020?oo00030<[600000000>SH00080ool000d0oo/00?oo003on`00
ool00>_W000Y:@00000008R0003oo`00[JD0000000082000c/X000@0ool000X0YJ400000001hL`00
mnl00?ok003gk`00Ng<0014A002LU000ool0;@3om`00103on`00@ST0010YDP2Qe_mM09c>o`0709cB
o`2Le_l0S;g_02TjAP0021P0Lig20:GNo`0209c>o`050:GFo`1lYKd0000002Tf@P2Ug_l00`2Lc_l0
2`2Qf_l0[NOo0:gWo`2Qe_l0W<ko0:7Fo`2<_NL09CY600P8401BJh@0WM;g0080W<ko00X0W=Ko0:GF
o`1SP:D0000003E:H`2Da_L0YMKo09cBo`2Le_l0XM;o102Lc_l01P2Ufol0S;gN01DM9@0@61P0JiBm
09cBo``0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo00020?og00060?oo0036_P008B40
02XU0036_P00ool01`3om`006`3oo@00oo/00?_g002]Y@00>C4001DE001cK`00`;H00=[>003Wh@00
]Zd0059:000Q8@00c/800?_i003om`00kn<0038]000a:@00f=800?oo003on@00oo/00?oo002ERP00
000007if00020?oo00030=3<00041000=3@00080ool001@0ooT00?ok003on`00mnl003Hf000a:@00
[JD00?oo003on`00ood009fE000E4@00<S000>_W002YY@000000024M003@cP00ool00?oi00L0ooL0
0P3oo`000`3:aP00000003Xf00020?oo000L0?oi003on`00oo/00?oo003Wg`00:BT00000001nMP00
ool00=[B0012>@00000004Q4002aZ@00c<P00>?J003_i`00ShH00000001jL@00mnl00?ok003ck`00
Mg<001DA002QU000ool00?og0080oo/000<0ooL00?ok003om`009`3om`00103on`00@ST0010YDP2Q
e_mM09c>o`0709oBo`2Qe_l0Nj7>01/S;P0M:CX0P:_J0:GFo`0209c>o`0709cFo`22[Lh0310I01l[
>02@`_<0W<ko0:7Bo`0609c>o`060:7Fo`20YLh06bD`024Y<@1[T;40WLkk0P2Lc_l01`2Le_l0YMKo
0662Y@0000@0;D9I09C6m`2Ug_l01`2Lc_l01P2UfOl0S;kS01LQ;00<51@0HhRa09g@o@`0W<ko0@2L
e_l107bU`P40000000000`2DYKD0inL]0?oo00020?og00060?oo002aZ@00000004I2003WgP00ool0
2@3om`00503on`00ool00;fe0016>P0020P00108000Y:@00ASh003Ti000Q60008B400<k6003km`00
ooL00>oW000];@00<BT00=KB003oo`00ooL00P3oo`000`2@S000000007Qd00020?oo00030=;>0008
0000=SH00080ool000L0ooL00?oo003on`00mnl003Hf000a:@00[JD00080ool000T0jn<005YB0000
0000Iel00?oo003FeP008AP00000002YY@000P3oo`000`3om`00oo/00?og00040?og0080ool000<0
b/H00000000j>P001P3oo`005`2<Q00020000108002YW@00ool00?ok0036_@00Jf<001dI00080000
8Ad003Ti001:@P00;Bd00000001gL`00mnl00?ok003gk`00Lg<001DA002LW000ool000<0ooL000<0
ool00?og003om`009`3om`00103on`00@ST0010YDP2Qe_mM09c>o`0709cBo`2Ue_l0LiBm01DM8@0Y
>DX0R;GS0:GFo`0209c>o`0709cFo`24]MH0624a01TQ;@24[Mh0U<ko0:7Bo`0609c>o`080:7Fo`1[
S;D031DM034iDP24[Mh0YM[o09cFo`2Qe_l20:GNo`0B04IKK`000000AU]l09C6m`2Ue_l0W=;o09cF
o`2Uf_l0YMko0:GJo`2Ue_l0YMko0:GOo`1[S;D0214E01PH:@1k[MH0XM[o302Lc_l109cFo`40O:G2
0@000000000309BU]@3Wibd0ool00080ooL000H0ool00:6H00000000EU800?OW003oo`070?og0080
ool000H0ooL00?oo003oo`00b/8006]S000]9@040000000902DU003>aP00ooL00?og003_gP00<Rd0
034Y003FeP00ool00080ooL000@0ool0092800000000P7P00P3oo`00303JdP008AP002d]003om`00
ool00?ok003om`00oo/00?O_000j=P00<BT00:FU0080ool000/0a[h0024H00000000YId00?oo003[
i`00Lf/000P8001_I`00knL00?ok00070?og0080ool000D0b/H00000000j<P00ool00?og00020?O_
000=0??W0036aP00<Rd000000012@P00gmH00?oo003on`00ool00?O_002@R000@ST000`800040000
0008081g003gk`00oo/00?O_001kL`004A4009bD003oo`020?og00030?ok003om`00ooL002P0ooL0
00@0oo/0048i000@:E80XMKoG@2Lc_l01`2Ld_l0YMKo06^<[@0A5Ad0:CU:08Rji`2Ue_l00P2Lc_l0
1`2Le_l0R;7J024Y>@0E7BT0Lic>09c>o`2Qd_l01P2Lc_l01P2Qf_l0Jhb]00`A6@0Q>DX0Jic609S:
n`80W<ko00L0U<ko09C6m`0Q;Ch0000006>0X@2Lc_l0YMKo0080W<ko00<0V<Kk09C>m`2Db_L00P2L
c_l01P24/Mh0<D9J00@0100Q<D80S;GW0:GFo``0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]
0?oo00020?og00060?oo002MU000000005mM003om`00ool01P3om`000`3on`00ooT00?og00020?ok
000A0?oo003kn@00knL00>?O003JeP00e=80092<000e:@009bD00=_B003on@00ooL00>oW000`<000
:B400=;<003oo`000P3on`00103oo`00Q88000000028P0020?oo000<0>OS001FCP006AT00;J]003g
k`00ool00?ok003oo@00noL003Ph000a:@00[JD00P3oo`00302?R@00000002DM003Sh@00oo/00?om
003FcP00=S80024M003>bP00oo/00?oo00H0ooL000D0ool00?ok003:b000000000H60004024M0008
01lM000I6@00=2h009R<003JdP00oOT00?ok003on@020?oo000D0??_003Wh`00g=X00=[F003FdP00
KFL000000024P000no<00?ok003gk`00NgL000T6001kM`00knT00?oo003on`00ood00?oo003on@0X
0?og00040?ok0012>@0042UB0:7Foed0W<ko00L0W=;o0:GFo`1SR:d031<K02TnCP2:^>L0YMKo0080
W<ko00L0W=Ko08Jcf00M:CT05AdW07NQcP2Lc_l0XM;o00H0W<ko00d0XMKo07NQaP0K8b/0000001DI
9@0dA5l0DVN8059aT00nDf/07BTb00X=4@0U=TX0R[OJ0080W=;o00d0XMKo07NQbP0bA5d08C8n02ln
E00Y?TX08C8n01<K8@0410`09cY9082]fP2Hb_/0Wm3o00`0W<ko0@2Le_l107bU`P40000000000`2D
YKD0inL]0?oo00020?og00060?oo002e[@0020P004I2003WgP00ool0203om`00303oo`00ooL00?oo
003_k`00jnL00?Og003km`00ooL00?ok002DU000400003Hf0080ool000`0ooL00>oN000f<P000000
081h003_i`00ooL00?oo003NeP00CTX00000002QU0030?oo00040<Jm000E5@00:B400;F]0080ooL0
01<0no<00>oW000f<P00<BT00:fU003oo`00g]H004I2000H4000Q7/00??_003oo`00oo/00?O_0024
N`0020P009B<003km`00ool000H0ooL00P3oo`000`3:bP00000001DA000205YB0005059>001:@P00
5AT00000002QV0000P3oo`020?og000H0?oo003gk`00imh00??_003om`00oo<00?og003oo`00GeH0
0000002YY@00ool00?ok003gk`00Ng<00000000@2000Lf/00>ON003gk`00lnl00>o_003on`00ool0
9`3om`00103on`00@ST0010YDP2Qe_mM09c>o`0709cBo`2Ue_l0LiBm01DM9@0Q<D80R;7N0:GFo`02
09c>o`0709cFo`24/MH0624a01TQ;@24[MH0U<ko0:7Bo`0609c>o`060:7Fo`24[MH08BTj010H600Y
>DX06AdY100000000`0eBUl0U<Kg0:7Fo`0209c>o`0;0:7Fo`1cW;d05BD]0000000010@0000000P8
200@7BT0@UYk08Rjh`2Ue_l03P2Lc_l109cFo`40O:G20@000000000>09BU]@3Wibd0ool00?og003o
n`00ool00<S2000U8@00;b/00<k6003oo`00ooL00?ok003om`020?ok00040?og003on`00ood00?ok
0080ool000T0U8`001lM0016@P00IEl007=[001=B@004A4001DE0020MP000P3oo`00:@3om`00jmh0
038b000<20007Ad0024M001:@P00CTH002dY000=2000DTh00=gD003oo`00ooL00?om003gj`00MW00
014A000E4@00AT0006MO001EC`00:B4000@2000e;@00[JD00?oo002HU0003@/005]G003Wh`00oO/0
0?og003oo@00ooL00>ON000`<0009B400=;:003oo`00ooT000D0ooL002L0oo/00?oo003:aP000000
03Pd003ck`00knl00>oY003[j`00hMd005]B000K5@00/JT00?Og003oo@00oo/00?oo002QW@005AD0
03Hb001JEP00LFT006MO000n>P005A<003hf003BcP00ool00?ok003ci`00Ng<000/8000n=@00<S00
01DA000M6@009al006mW003]j`00:03om`00103on`00@ST0010YDP2Qe_mM09c>o`0709oBo`2Ue_l0
Mj7B01/U<P0Q:CX0PZ_H0:GFo`0209c>o`070:7Fo`22[Lh031DM01lY=P2@`_<0W<ko09oBo`0609c>
o`0=09oBo`2D`_<0<T9A00@83016FgP0T/3Q082UdP1aWL80MjG>082afP2Eb>d0W=;o09c@o`0209c>
o`0:0:7Ho`1cW<H05AdW024]@P1nYLh0V<[S09C2h`2Db>L0VL[c09g@o`l0W<ko0@2Le_l107bU`P40
000000000`2DYKD0inL]0?og00020?og00050?oo003_h`00DU800000002<Q0000`3oo`030?og0080
ool00P3om`020?oo00030:fU000M7@0000000080000000d0100003Ta002DS000mo<00?og003on`00
ooL00?O_0016>P00DTX00;jj001SFP0020@00080000000<0@Sh00=K>003oo`000P3oo`001@3on`00
ool00??_002DS000<BT00080000001@030P004Y2000E5@00<BT00:fU003gm`00Nf/0024I002UY@00
ool00?ok003om`00oo/00?og003oo`00JfL000P0002m/@00ool00?ok00D0ooL000D0ool00?og003:
aP00000003hf00020?oo000=0?ok003oo`00oo/00<Jm000Q8@00DU800<Jm003oo`00ooL00?ok002e
]@00>C40010800020000000A000800000000Ge800>ON003on`00ooL00?ok003gk`00S8@0034Q002m
]@00hmh007=[001:@P00;B4008b4003ck`00:03om`00103on`00@ST0010YDP2Qe_mM09c>o`0709cB
o`2Le_l0S;GW02Df@P082100KiFn0:GNo`0209c>o`050:GFo`1hXKd0000002TfAP2Le_l02@2Lc_l0
1`2]iol0CV^80000000H8C40S;kW0:GFo`2Ld_l01`2Lc_l01P2Ue_l0Lic601DM9@0Y<DX0Q;7S0:GF
oa<0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?og00020?og0080ool000@0S8@000@0001:
@P00gmX00P3oo`000`3on`00ooL00?oo00020?oo000?0<[2003NeP00noL00?oo003_i`00b/H00;fe
002YY@00[JD00;Vi003FcP00knL00?ok003oo`00oo/00080ooL000T0e/h00=kF003kk`00g]H00;ji
002LU000[JD00=_>003gk`000P3oo`020?og000A0?oo003on`00knL00=K>002e[@00YI`00<:e003>
aP00<Rd0034Y002]Y@00oo/00=kF003BaP00inL00?oo003on`000`3om`001@3oo`00gmL00<Jm003_
i`00ool000L0ooL000@0ool00<[:00000000>SH01@3oo`00703>aP00:BD0034a002]Y@00ool00?og
003oo`00mnL00=K>0036_P00[Jd00:FU002e[@00_Kd00=oF003om`00oo/00?og003on`00ooL00>ON
003BbP00knl00?_g003WgP00e/h00<k:003WgP0Y0?og00040?ok0012>@0042UB0:7Foel0W<ko00`0
YMKo03Y:G`000000JhbY0:gWo`2Lc_l0W=;o0:GFo`1dU;D000000396F`2Ug_l909c>o`0:0:GNo`1[
T;H0210H0008201WQ:D0]Noo0:7Jo`2Le_l0W<ko09cFo`@0W<ko00H0YMKo07>LaP0E7BD0:CU:08bj
h`2Ug_l609cFo`d0W<ko0@2Le_l107bU`P40000000000`2DYKD0inL]0?oo00030?og000B0?om003W
i`00HEL00000001<AP00_[H00>o[003im@00mo<00>WS002n/@00O7L0038b002i/@00ooT00?ok003o
o`00ood00`3oo`000`3oo@00oo/00?ok00020?ok00060?oi003om`00oo/00?om003on`00ood0103o
n`000`3oo@00oo/00?og00020?ok000B0?og003oo`00ood00?oo003on`00ood00?oo003oo@00noL0
03Xh000a:@00[JD00?oo003on`00ood00?ok003om`00oo/0103om`020?ok00030?om003oo`00ooL0
00D0ooL000D0oo/00?oo003:aP00000003Hd00020>o[00070>_W003Wh`00a[h005=:000=2`00GeH0
0<[200020?oo00040?og003on`00ool00?om00<0ool000H0oo/00?om003on`00ooL00?ok003om`03
0?oo00<0oo/000<0ool00?ok003oo`000P3on`0W0?og00040?ok0012>@0042UB0:7Foel0W<ko00d0
ZN?o05]jV`0420`09cY=08BefP2Ufol0XMGi082YeP0W<T8020`A0668Z`2Uf_l0XM;o00P0W<ko00/0
W=;o09g>n@1BHh0020`E01<K8`1GN9P0RkSW0:7Bn`2Md_L0TlK_09S:n`0309c>o`0<0:7Fo`1cW<80
5AdW024Y?P1bVl@0R;GS08Bah`28/N<0Q;7S08:_h@28]NL0U<Kg3@2Lc_l109cFo`40O:G20@000000
000509BU]@3Wibd0ool00?ok003om`000`3oo`00303OeP00FU800000000@2000:BT003Da000i>@00
:BD0010@000000005A400;fe00<0ool00P3om`030?oo0080ooL000D0oo/00?og003on`00ooL00?oo
00030?og000<0?oo003om`00ool00?oo003om`00ool00?ok003oo`00ooL00?ok003om`00oo/00P3o
m`00303on`00ool00?ok003gk`00=SH0034Y002]Y@00ool00?og003on`00ooL00?oo00@0ooL000H0
ool00?ok003om`00oo/00?og003on`050?og0080ool000/0b/H00000000810008BT002TQ000U8@00
8B40010@000000009B400<Jm00020?oo00070?og003oo`00ooL00?og003on`00ooL00?ok00020?oo
00030?ok003om`00ooL00080ooL000<0ool00?og003oo`000P3om`000`3oo`00ooL00?og000Z0?og
00040?ok0012>@0042UB0:7Foed0W<ko00d0W=;o09c>o`2Ue_l0S;k_03U:H`000000210H024a@P0Y
=DX041PH0004200iDV/0T<K_00/0W<ko00/0W=;o09C>m`1[S;D05B4]0000000@6Ad08BTi02Ta@P0Q
:CX0Libm09gBo`0209c>o`050:7Fo`1cU;d05AdY0000000<51d0100@62400`0<41T08C4i06^D_@0=
09c>o`40W=Ko0@1lYL810000000000@0U:Fe0>OW;@3oo`00ood00P3om`003`3on@00oo/00?om003W
h`00YJ4005mO0016@P00<2`002DQ000f<P00FUH008b40030^P00knl00?ok00020?og00050?oi003o
m`00ooT00?ok003om`000P3on`000`3om`00ool00?ok00020?og00030?oi003om`00ooT000<0ooL0
01<0oo/00?og003on`00ooT00?og003on`00ooT00?og003on`00ooL00?ok003oo`00ooL00?ok003g
k`00>SX0034]002YX@00ool00080oo/00P3om`001P3on@00oo/00?ok003om`00oo/00?og0080oo/0
00<0ool00?og003om`001@3om`00403on`00gMP004I2001>B000@Sh004Hn0016@P00BTH005eI002@
R000b/H00?Og003on`00ooL00?oo003on`020?og00030?oi003on`00ooT00080ooL000D0ooT00?og
003on@00oo/00?oi00030?og00080?ok003om`00ooL00?ok003on@00ool00?oi003on`0W0?og0004
0?ok0012>@0042UB0:7Fof00W<ko00`0Wm;o0932h`1CL8`08Be201TQ;@0G7bT09C9205EbRP2D`^L0
Wm;o09c>o`2Ld_l:09c>o`0:0:GKo`2Qe_/0NZO<04iWQ00d@UL06B4]014I8@0I9C80LiW609oBo`80
W<ko00D0XMCo08BYf`12FG@0:CY602TjB00202DjAP0602DfAP0U>TH09CA203E:G`1hWLX0Wm;o302L
c_l109cFo`40O:G20@000000000309BU]@3Wjbd0ool000@0ooL000/0ool00?og003oo`00no/00>oW
003WgP00f]800=K>003SfP00knL00?og00020?oo00030?ok003om`00ooL001d0ooL000P0oo/00?oo
003on`00ooL00;FY002]Y@00g]H00?oo01D0ooL000<0noL00>ON003WgP00103WgP00103[h`00ooL0
0?oo003oo`110?og00050?oo003on`00@ST0010YDP2Qe_l0H02Lc_l02P2Ld_l0W=Ko09S6m`2<]Mh0
Q:gN08B]eP2<]NL0V<[g0:GFo`2Ld_l=09c>o`80W=Ko00H0U<Kg092nk`24[Mh0Q:gF082]fP2Da_L4
09c>o`0309C6m`2<_N/0S;gW00@0S;gW0P2<]NL00`2<_Nl0W<Kg09c>o`0<09c>o`40W=Ko0@1lXL81
0000000000@0U:Fe0>OW;@3om`00ooT00P3om`001`3on`00ooL00?og003on`00ood00?ok003oo`00
0P3on`00203oo@00oo/00?oo003on`00ooL00?oi003om`00oo/0703om`002`3on`00ooT00?og003o
n`00ooL00?gk003km`00oo/00?oi003oo`00ooT00140ooL00P3on`000`3on@00ool00?ok00080?ok
00040?og003on`00ooL00?oi03T0ooL00P3on`020?og0080ool000<0@ST001@UDP2Qe_l0H@2Lc_l0
1`2Ld_l0Wm;o0:7Fo`2Ue_l0YMWo0:7Fo`2Od_l0402Lc_l01`2Ld?l0XM;o0:7Do`2Ue_l0YM_o0:GI
o`2Qd_l0102Lc_l00`2Ld_l0XMCo0:7Fo`070:7Fo`0309cBo`2Lc_l0W<ko00/0W<ko0@2Le_l107bS
`P4000000000102DYKD0inL]0?oo003on`070?og00030?oo003om`00ooL000@0ooL000<0oo/00?og
003om`007`3om`00103oo`00ooL00?og003om`020?oo00030?og003on`00ooL00180ooL000@0ool0
0?og003om`00ooL00P3oo`180?og00050?oo003on`00@ST0010QDP2Qe_l0V`2Lc_l10:GFo`40O:6m
0@000000000709BU]@3Wibd0ooL00?og003oo`00ooL00?oo00030?og00060?ok003oo`00ooL00?ok
003om`00oo/00P3oo`020?og00030?ok003om`00ooL001`0ooL00`3oo`000`3on`00ooL00?ok0003
0?og00030?oo003om`00ooL00180ooL000@0oo/00?og003om`00ool00`3om`000`3on`00ooL00?og
00020?og00030?oo003om`00ooL003T0ooL000T0ool00?og003oo`00oo/00?oo003on`00@ST0010Y
DP2Qe_l0V`2Lc_l109cFo`40O:Fm0@000000000509BU]@3WjBd0ool00?om003on`000`3oo`000`3o
o@00ool00?oo00060?oo00040?ok003oo`00ool00?oo0080oo/07@3oo`001@3oo@00ool00?om003o
o`00ood001P0ool000D0ood00?oo003oo`00ool00?ok00140?oo0080oo/00`3oo`000`0n>@0062UB
0:WUo`1M0:GKo`060:GMo`2Ugol0YMoo0:GOo`2Ufol0YMgo4P2Ufol00`2UgOl0YM_o0:GKo`020:GK
o`040:GMo`2Ufol0YM_o0:GMo`H0YM_o00<0YMgo0:GOo`2Ugol0102Ugol0102Ufol0YMoo0:GKo`2U
gOl<0:GKo`40ZN?o0@22[L810000000000<0U:Fe08B0;@1kL`00V`1kN`001020N`008AP000P@:@16
HhBL049SN`40=TiO0@000000000409BU]@1bM2d0If<006EQ0100Hf<000<0IF<006=S001SH`002`1S
H`001P1SG`00Hf4006=S001UH`00Hf<006=Q0080Hf<000@0Hf4006=S001SH@00Hel02@1SH`000`1S
G`00Hf<006=S000406=S000306=O001SH`00Hf400080Hf<000<0Hel006=S001SH`003P1SH`000`1S
G`00Hf<006=S000306=S000306ES001SH`00Hf<003`0Hf<000<0Hf4006=O001SH`000P1SH`001P1Y
H`005A4001DE8@1_KFL0JfMW06UWHiT0Jf]S0@1[JfL105=CC`40000000000`2DYKD0in/]0?oo002L
0?oo0003034i000a>E80oooo09`0oooo0@32`/810000000000<0U:Fe0>OW;@3oo`002P3om`000`3o
n`00ooL00?og000B0?og00060?oo003om`00ooL00?ok003om`00oo/0103om`000`3on`00ool00?og
00030?og00030?oo003om`00oo/00080ooL000<0ool00?og003om`00103om`000`3oo`00ooL00?og
00040?og00050?ok003om`00oo/00?og003on`00103om`000`3on`00ooL00?og00030?og00050?oo
003om`00oo/00?og003on`00103om`000`3on`00ooL00?og000i0?og00080?ok003oo`00ooL00?ok
003oo`00oo/0034a000i>E:M0?ooo`40_Kfm0@000000000809BU^@3WjB/0ool00?om003om`00oo/0
0?og003on`050?og00030?ok003om`00ooL001<0ooL00P3on`020?oo00080?ok003oo`00ooL00?ok
003om`00ooT00?ok003om`020?ok0080ooL000@0ool00?om003on`00oo/0103om`000`3on@00ool0
0?ok00020?og000:0?oo003on`00oo/00?ok003oo`00ooT00?og003on`00ooL00?oi0080ooL000<0
ooT00?og003om`000P3om`001P3oo`00oo/00?ok003oo`00oo/00?oi00<0ooL000H0ooT00?og003o
n`00ood00?ok003oo@020?ok00040?oi003om`00ooL00?ok03<0ooL000P0ooT00?og003on`00ooT0
0?oo003on`00<C4003TeDYd0oooo0@32`/810000000000@0U:Fe0>OW;@3om`00oo/00`3om`050?oo
00L0ooL000<0ool00?og003om`001@3oo`080?og00050?ok003oo`00oo/00?og003km`000`3oo`06
0?og0080ool00P3om`080?oo0080ooL00`3oo`001@3on`00ooL00?og003oo`00ooL000D0ool00P3o
m`000`3on`00ooL00?oo00020?oo00<0ooL00P3oo`00103on`00ooL00?og003om`030?oo00<0ooL0
00<0oo/00?og003om`00=`3om`001@3on`00ool00?ok000i<@00<C5B09d0oooo0@32`/8100000000
00D0U:Fe0>OW;@3oo`00ooT00?og00020?ok000<0=kN0036a000a/H00=3>003ck`00oo/00?oi003o
n`00ooT00?og003on`00ooT00`3on`002@3km`00fmT00<K20036a000g]X00?gi003on`00ooL00?oi
00020?og0080oo/000X0lNl00=;>002l]`00XIP00:NO0032^@00a/H00>GO003oo`00oo/00`3om`00
3P3oo`00moD00<[:0032^@00ZjD00;fi003Ie000mo<00=OE0036aP00a/800=WG003km`00ood00P3o
n`009P3el`00c/X00:n]002QW@00^KD00=C>003kn`00gMT00<K60038b000e]800>o[003oo@00ooL0
0?ok003oo`00lnl00=CB0036`P00/Jd00:6H002]Z@00a<000=KB003gl@00oo/00?oi003oo`00lnl0
0=;@002m^@00]Jl00;Ve0032_@00hMd00?oo003on`00ool0=03om`001`3on`00ooL00?oi003on`00
ood0034a000i=E801@3oool00`3gmoL0b/[:0=3@d00:0?ooo`030>OWi`3<c<`0jn_[00H0oooo00@0
moOg0=KFeP3@d=00lo?c1@3oool0203UiND0`/;20;Fe]@2][Jd0_Kfm0=3@d03_knl0oOgm0P3oool0
2@3kno/0g]kN0<K6aP2a/K40ZJVY0;Ng]`3:b/X0hN7Q0?_kn`1V0?ooo`40`/;20@000000000309BU
]@3Wibd0ool00080ooL000<0ool00?_c001[J`000P000000100Q7@00]Jd00?oo003on`020?og0080
ool000H0ooL00?oo003on`00ool00>ON001>BP020000000305YJ003cj`00ool00080ooL000H0ool0
0?ok003om`00ooL00928000@40050000000804i6003NeP00oo/00?oo003om`00oo/00?og002UW@04
0000000302DQ002LU000<S800080000000H0@Sh00=kF003oo`00ool00?og002QW@040000000301TE
002eY@00?SX00080000000P0>C400:fL003oo`00ool00?og003FcP00S8`001dI00D0000000L06100
0<Jn003oo`00oo/00>o_002DS0005A4000@0000000<0GeH00?oo003on`00>@3om`000`3on`00<C40
03TiDP050?ooo`030=KFeP000000:BTY00T0oooo00@0no_k08B4Q00820P0S8b<1P3oool0103Ng]h0
@T92024Q8@36a/H40?ooo`030=KFeP1>CTh0000000<0000000<04A4A07]kN`3_knl00P3oool00`2i
^KT0<C4a000000040000000303hn?P36a/H0oooo06D0oooo0@32`/810000000000<0U:Fe0>OW;@3o
o`000P3om`000`3oo`00ooD006]W00020000000502<Q002m/@00ool00?ok003om`00103on`001@3o
m`00oo/00?oo003[h`00DTh00080000001P0HeX00?O_003oo`00oo/00?og003on`00ood00=oJ001O
E`004`l00000000;2@009BD002`W000<2000000000@2000j<@00`;@00?oo003on`00oO/00<[2000Q
7@0300000004014A000E4@00410000@40080000000H0AT800>ON003oo`00ool00>OO000Y9@030000
000800P8000=2P004A4000H6000000000P0003hi002]Z@020?oo00030;J`000Y:@0030`000800000
00X07A/002DU000U8@003@/00000002YX@00ool00?_i001gK`006AT00P0000001P0?3@00:BD002DU
001`I`00ool00?om03T0ooL000<0oo/0034a000i>E801@3oool00`3Fe]H0000002d];@090?ooo`04
0?_kn`28R8P030`<09BDU0H0oooo00@0g]kN0492@P0U9BD0a/K60`3oool05P32`/80:BTY01DE5@1F
EUH0Vi^K0:6QX@24Q8@0@41002d];@3Lg=`0no_k09fMW@0R8R807AdM06=SH`2MWId0YJFU08J6QP1>
CTh0<30`08B4Q03kno]U0?ooo`40`/;20@000000000309BU]@3Wibd0ool00080ooL000<0ool00?oc
001[J`000P000000100U8@00_KD00?oo003oo`030?og00070?oo003om`00ooL00?og003oo`00imh0
05IB00020000000906=J003gk`00ool00?og003on`00ool00>_W001cJ`0041000080000000D0FeL0
0=k>003Wg`00Lf<001P@00020000000605]F003om`00ool00>?N001:@P0010@00P0000001@0U7@00
Q7/00:6D001:@P0020@00080000000H0AT800>ON003oo`00mnl00:fU000A4@0200000005024@001S
FP00P7P00492000820000P0000001@12>@00]JD00?oo003NeP00CTX00080000000/010@0048i002a
Z@00e/h00<k6001cJ`0000000:VQ003oo`00noL003Ta00030000000406mS003WeP00c/h00<[200<0
ool0>03om`000`3on`00<C4003TiDP050?ooo`030=KFeP000000;Bd]00T0oooo00@0no_k08b<S00<
30`0U9BD1P3oool0103Ng]h0@T9202DU9@36a/H20?ooo`040>o_k`1WIfL0000007]kN`@0oooo00L0
moOg0:f][@3clo<0_Kfm034a<@0E5AD0_Kfm00D0oooo00<0hn?S0;fm_@3oool0I@3oool10<;2`P40
000000000`2DYKD0inL]0?oo00020?og00030?oo003on`00Jf/00080000000<09B400;fe003oo`00
0`3oo`020?og00060?ok003om`00ool00?oo003_i`00DU800P0000000`1SFP00mnl00?oo00030?oo
00030=KB000Y8@0020000080000000D0]Jd00?og003km`00g]H005YJ00020000000503Ha003>aP00
ool00=;>000@20000`0000001@2UW000knL00>oW003>aP00;Bd00080000001@0AT800>ON003oo`00
imh009B<000<3000000001TE002DQ000e/h00>_S003_i`00?SX0000000001000@ST00;F]003oo`00
_KD002DQ0080000000/09B400<k6003gk`00moL00?O_003Wg`00Ng<00<k6003oo`00ln/0034a0002
00000007024Q002aZ@00ool00?o_003gl`00ool00?ok000i0?og00030?ok000a<@00>CUB00D0oooo
00<0e]KF0000000];Bd02@3oool0103kno/0S8b<00`<302DU9@60?ooo`040=kNgP12@T809BDU0<K6
aP80oooo00@0e]KF03Xj>P0H61P0_[jn1@3oool20>o_k`0407=cL`0820P0DU9B0>OWi`D0oooo00<0
no_k0?Ogm`3oool0I@3oool10<;2`P40000000000`2DYKD0inL]0?oo00020?og00030?oo003ml`00
JfL00080000000h07AT009R<003FcP00d<P00>?J003ck`00mo<00?_k003oo@00ooL00?ok003oo`00
jn<005AB0080000000<0HeX00?O_003oo`000P3on`004@3oo`00a/@00000000000000P80038Y003F
e000ool00?om003oo`00V90000@2000000005a<00:FH003oo`00b/H00080000000L010@0038]003D
d000ool00?om003gk`00?3P00080000000T0A4800>ON003oo`00g]H008Ak000<2P00000002/[003[
h`000`3oo`00201>BP00000000820012>@00]Jd00?oo002QV0000P000P0000000`18@P00ool00?om
00030?ok00050>o_003im@00ool00>WW000a:@000P000000200e<@00c<P00?oo003on`00ood00?ok
003on@00oo/0>03om`000`3on`00<C4003TiDP050?ooo`050=KFeP000000<30`0?_kn`3moOd00P3k
no/50?ooo`040?_kn`28R8P030`<09BDU0H0oooo00@0g]kN0492@P0U9BD0a/K60P3oool01036a/H0
6ATI03De=@3emOD60?ooo`050>GUi@0f=SH00000092@T03oool01P3gmoL00`3kno/0oooo0?ooo`1T
0?ooo`40`/;20@000000000309BU]@3Wibd0ool00080ooL000<0ool00?og001[J`000P0000002004
100061P0024Q000Q8@00:B40034]001cJ`00c/H00P3oo`00103on`00ool00>ON001FDP0200000007
05YJ003gk`00ool00?oo003on`00ool00;fi00020000000=00@4001BBP00hmh00?oo003on`00ool0
0:FL000<2000000000@0002<Q000ool00<K200020000000700P8001BBP00g]X00?oo003on`00knL0
03Xf00020000000=04I2003WgP00ool00=kF0024N`0030`00000000b;@00mnl00?oo003on`00ool0
04i:000200000004048i002e[@00ool009B<0080000000@0200007Q_003oo`00ool00`3om`001@3o
o`00oo/00?oo003[i`00<C400080000000<0<C400<k2003oo`000`3om`000`3on`00ool00?og000g
0?og00030?ok000a<@00>CUB00D0oooo00P0e]KF0000000I6AT0U9BD09bLW02][Jd0_Kfm0>o_k`@0
oooo00@0no_k08b<S00<30`0U9BD1P3oool0103Ng]h0@T9202DU9@36a/H20?ooo`030;fm_@0820P0
@T9200L0oooo00D0hn?S01PH60000000?Shn06][J`0506=SH`0306MWI`2DU9@0no_k06D0oooo0@32
`/810000000000<0U:Fe0>OW;@3oo`000P3om`000`3oo`00oo<006]W00030000008010@000/00P@0
00000000000020@002DQ002ARP00ln/00?om003oo`00jnL005A@00020000000305mK003ck@00oo/0
00<0oo/00100`/8000000000000010@004Hn003Of000ool00?om003oo`00WI@000@2000000003`/0
09VD003oo`00b<H00`0000001P0Q6@00c<X00?oo003on`00knL003Pf0080000000T0AT800>ON003o
o`00g]H008Ak000<30000000038]003kk`000`3oo`001`1>BP00000000000012>@00]JT00?oo002M
U0000`000000101EC`00ool00?om003oo`020?ok00050?_g003mn@00ool00>_W000a:@000P000000
0`0a<@00c/@00?oo00020?oo00030?ok003om`00oo/003P0ooL000<0oo/0034a000i>E801@3oool0
1@3Fe]H000000000000@41004Q8B00806ATI00<0<S8b06m_K`3MgMd00P3oool0103kno/0R8R800`<
302DU9@60?ooo`040=kNgP12@T809BDU0<K6aP80oooo00@0a/K601DE5@0j>SX0moOg1P3oool01`3U
iND0<S8b0000000W9bL0BTY:04A4A012@T800P16ATH0100f=SH01PH605IFEP3kno]U0?ooo`40`/;2
0@000000000309BU]@3Wibd0ool00080ooL000<0ool00?oc001[H`000P0000001P082000@T8006=J
001>AP008AP000@00080000000H06AD00;fe003oo`00ool00>oN001BDP020000000802TY002UV000
g]H00>ON003JdP00g]H00<k:000800020000000300P0003:aP00ool00080ool000P0Q7/000000000
00008B400;FU003oo`00d/h0010800<0000000D0^KD00?oo003oo`00mnl003Xj00020000000904I2
003WgP00ool00=kF0024N`0030`00000000b;@00mnl000<0ool000P0CTX0000000040000@ST00;F]
003oo`00]Jd000`80080000000<0<Rd00?oo003oo`000`3oo`001@2m]@00f]800?oo003_j`00<C40
0080000000<0>C400<k:003oo`000P3oo`000`3om`00ool00?og000h0?og00030?ok000a<@00>CUB
00D0oooo0100e]KF0000000U9BD0a/K60<[:bP2][Jd0W9bL02TY:@000000Fe]K0>OWi`3oool0no_k
08b<S00<30`0S8b<1P3oool0103Ng]h0@T9202DU9@36a/H20?ooo`040<k>cP0U9BD0:BTY0>?Sh`H0
oooo00H0jn_[059BDP000000Hf=S0=kNgP3[jn/20>OWi`050>o_k`2LW9`010@406=SH`3kno/0I@3o
ool10<;2`P40000000000`2DYKD0inL]0?oo00020?og00030?oo003om`00JfL00080000000H08ad0
0:VQ003[i`00hm`00<[2001UH@020000000600H6001JDP00hml00?oo003_h`00DU800P0000002@04
10006aT0038]000b;@00>3@008b4003_i`00N6/001DE00020000000506=M003>aP00dlX007M[000Q
7@000P0000001P1ME`00kn/00?oo003ak@00O7<000d=0080000000D0>SH009B<0030^000WI00024O
00020000000D04I2003WgP00ool00=kF0024N`0030`00000000b;@00mnl00?oo003oo@00ool004i:
000000000P0003hi002eY@00ool00>OO001GD`020000000;00/;001>BP00ZjL00<k2002n]@00Lfd0
024M002_Y`00jml00:VS000M7@000P000000200Q8@00R8000;6Y002aZ@00eL`00?oo003on`00ool0
>03om`000`3on`00<C4003TiDP050?ooo`030=KFeP000000<30`00<0oooo01@0no_k0=3@d00n?Sh0
2@T90:6QX@3oool0no_k08b<S0000000:BTY06m_K`3EeMD0lo?c0?Gem@3clo<0oooo0=kNgP12@T80
9BDU0<K6aP80oooo00@0lo?c07MgM`0410@0NWYj0`3kno/0403gmoL0hn?S09VIV@3]kNd0`/;2034a
<@0^;Rh0a/K60?gmo@3oool0no_k0>WYj@1[Jf/05ADE0:6QX@3moOeU0?ooo`40`/;20@0000000003
09BU]@3Wibd0ool00080ooL000<0ool00?og001[J`000P0000000`0U8@00_KD00?oo00020?oo0009
0;fi0000000000000000000Q6000c/X00?oo003WgP00DU800080000000T0610001TA000000000000
00`<001kJ`00mnl00=kF001BBP000P0000001004100061P001dM000020020000000702TQ002j[@00
ool00?og003on`00imh002TU00030000000300P@000H600020P000<0000000T0AT800>ON003oo`00
g]H008Ak000<30000000038]003gk`000`3oo`001@1:AP00000000000012>@00]Jd00080ool000<0
][40024Q000000000P000000200@400061P001PH0004100000000:VL002UW0009BD0100000001P0<
30004100010@001_J`00ool00?ok03T0ooL000<0oo/0034a000i>E801@3oool00`3Fe]H0000002d]
;@050?ooo`0B09BDU00<30`0Jf][0>OWi`3oool0S8b<00@4100Q8B40410@01@D500Y:BT0;Bd]07=c
L`3_knl0g]kN0492@P0U9BD0a/K60`3oool0503:b/X0:BTY00P8201BDU80VIVI09bLW01kNg/0:BTY
01PH603Fe]H0oooo09BDU00A4A40:BTY09BDU036a/H0YJFU04I6AP000000ATI6I`3oool10<;2`P40
000000000`2DYKD0inL]0?oo00020?og00030?oo003ol`00Jf/00080000000<09B400;fe003oo`00
0P3oo`002@32_@00000000000000000061000<k6003oo`00imh0059>00020000000;04920020N000
<BT0000000082000Jf<00??_003gm`00_KD0059:000820001@0000000`0M7@00U8`00??[00020?oo
00040?ok003go`00VI00024H00P0000000T0AT800>ON003oo`00e/h007]c000<20000000038]003g
k`000`3oo`001@1:AP0000000000000i<@00[I`00080ool000@0kn/009B<0012@P0020P01P000000
0`2j/@00S8@0014A00070000000305I:003oo`00ool003T0ooL000<0oo/0034a000i>E801@3oool0
0`3Fe]H0000002d];@050?ooo`0B0:FUY@0I6AT0DU9B0<k>cP3oool0S8b<00`<301SHf<0S8b<02TY
:@00000020P804Y:BP3WinL0g]kN0492@P0Q8B40a/K60`3oool0503clo<0W9bL02d];@0000006ATI
01PH6000000010@404Y:BP3Shn<0oooo0>OWi`1cLg<0410@01TI6@0i>CT08B4Q0000000@4100WIfM
I`3oool10<;2`P4000000000202DYKD0inL]0?oo003om`00oo/00?oo003ol`00JfL00P0000001P0S
8@00^JT00?ok003el@00b/80065I0080000000l00P0003Xb003Fe000ool00?O_002YX@00Lf/007Ya
002aZ@00nO400<[2002DS000Q7X00;Za003km`000P3oo`005P3Me`00T8P006]W001KEP00FeL006]W
001lL`00_;<00?og003oo`00ooL00?ok003on@00ool00?Oc002f[@00R80006EO001KEP00L6/008b4
000U8`020000000904I2003WgP00ool00??W002n^P00OWH007ac002@QP00no<00080oo/001H0ool0
0:FM001gK`00OW400:6H003FdP00ool00?ok003oo@00oo/00=oF002IT`00Kf/005mM001FEP00Hel0
07ad002QV000kND00=;:001nMP005A400P0000001`0E5@00Ged0081c001lM`00/JT00?oo003oo@00
>@3om`000`3on`00<C4003TiDP050?ooo`030=KFeP000000;Bd]00D0oooo0180P82000H61P1_Kfl0
gmoO0?ooo`36a/H0S8b<0=KFeP3oool0dM7A0:6QX@2<S8`0^[Zj0?Ogm`3_knl0XJ6Q09NGU`3[jn/4
0?ooo`090?_kn`3:b/X0P82006e]K@1SHf<0Lg=c09NGU`3Fe]H0no_k0080oooo00<0lO7a0:VYZ@1c
Lg<00P1OGel00`1lO7`0_[jn0?Win@1W0?ooo`40`/;20@000000000309BU]@3Wibd0ool00080ooL0
00<0ool00?oc001[J`000P0000001P0<3000DTX007=[001WH`00>CT000@40080000000@020P008b4
003ck`00ooL02P3oo`000`3on`00ooL00?og00030?oo00030?O_003kl`00ool000<0ool000<0oo/0
0?oo003om`000P3om`00203on`00ool00?oo003on`00onl00?oo003om`00?SX00P0000000`16@P00
imh00?oo00060?oo00030?og003on`00ooL000D0ool000<0oo/00?oo003om`00103oo`000`3kn`00
mnl00?oo00040?oo00060??_000i<@0000000000000i>@00e/h00`3oo`000`3om`00oo/00?og000h
0?og00030?ok000a<@00>CUB00D0oooo00<0e]KF0000000b<S80103oool0102i^KT0:BTY00@4102U
YJF=0?ooo`40`/;20@000000000309BU]@3Wibd0ool00080ooL000<0ool00?ge001[I`002P000000
2P1ME@00hm/00?om003om`00oo/00?og003on`00ooT00?og003on`020?og00070?ok003om`00oo/0
0?ok003om`00ooT00?og00030?oo00050?ok003om`00ooL00?ok003on@000P3om`020?ok0080ooL0
00H0oo/00?om003oo`00oo/00>oW000h=P020000000304I2003WgP00ool00080ooL000@0oo/00?oo
003on`00ooL00P3on`020?og00050?ok003on@00oo/00?og003on`00103om`002`3on@00oo/00?oo
003oo`00oo/00?oo003om`00ooT00?oo003Yi@00<Bd00080000000D0<Bd00<[0003oo`00ool00?oi
00020?og00030?ok003om`00ooL003H0ooL000<0oo/0034a000i>E801@3oool02`3Fe]H0000001DE
5@1_Kfl0Lg=c06=SH`1KFe/07AdM00@4101YJFT0jn_[00X0oooo00D0oOgm0=OGe`1lO7`0IfMW0=OG
e`1n0?ooo`40`/;20@000000000309BU]@3Wibd0ool00080ooL000@0ool00?og0024N`007AT0100Y
8@003@0Y9@00<C4003hj001SFP00Ng<00>OS003oo`00oo/00?oo003om`00oo/00?og003on`000`3o
m`001P3oo`00ooL00?oo003on`00ooL00?oo00@0ooL000@0ool00?og003oo`00oo/00`3om`002`3o
o`00oo/00?og003on`00ool00?og003on`00ooL00?ok003_gP00=SH00080000000<0@Sh00>OF003o
o`001`3om`000`3on`00ool00?ok00020?og00060?oo003om`00ooL00?oo003om`00ool00`3om`00
0`3on`00ool00?og00020?og00090?ok003oo`00lnl008B4001JDP00Iel008b4003Sf`00ool003d0
ooL000<0oo/0034a000i>E801@3oool00`3Ng]h08B4Q01dM7@02010@400501PH600Q8B40BTY:08B4
Q03WinL02`3oool01@3kno/0a/K603Ti>@0M7Ad0_Kfm07h0oooo0@32`/810000000000<0U:Fe0>OW
;@3oo`000P3om`00303oo`00ooL00;fm0028P000S8`008b4002DQ000S8@00928002UW000_[H00>oN
0080ool000<0ooL00?ok003om`00203om`000`3on`00ooL00?og00030?og00030?oo003on`00ooL0
00@0ooL000@0ool00?ok003om`00ooL00P3oo`000`3on`00ooL00?og00020?og00080?ok003_i`00
ATH0010@000@2000FeL00>ON003oo`020?og000:0?ok003oo`00oo/00?og003oo`00oo/00?oo003o
n`00ooL00?ok00<0ooL000<0ool00?og003om`001@3om`030?oo00030?og003oo`00ool000@0ooL0
00H0oo/00?og003oo`00oo/00?oo003on`0i0?og00030?ok000a<@00>CUB00D0oooo00P0kno_09BD
U02<S8`0U9BD092@T02UYJD0[Jf]0=oOg`h0oooo00@0inOW09BDU028R8P0g]kNOP3oool10<;2`P40
000000000`2DYKD0inL]0?oo00020?og00030?oo003on@00noL000L0mo<000<0noL00?ok003on`00
0P3on`030?og00040?oi003om`00ooT00?ok00H0ooL00P3on`000`3om`00oo/00?oi00020?og0080
oo/000D0ooT00?og003on@00ooL00?ok00050?og00050?oi003om`00ooL00?og003Me@000P3BbP00
203Qf@00no<00?oi003om`00oo/00?oi003om`00ooT0103om`000`3on@00ooL00?oi00020?og0004
0?oi003on`00ooL00?ok00H0ooL000D0ooT00?og003on@00ooL00?ok00040?oo00030?om003on`00
ooL000<0ooL000<0oo/00?og003om`00=P3om`000`3on`00<C4003DiDP060?ooo`D0moOg00<0no_k
0?gmo@3oool03P3oool00`3gmoL0mOGe0?ooo`1n0?ooo`40`/;20@000000000309BU]@3Wibd0ool0
00L0ooL000<0oo/00?og003om`000P3oo`0W0?og00030?ok003oo`00ool000@0ool0GP3om`001P3o
o`00oo/00?oo003oo`00<C4003TiDYd0oooo0@32`/810000000000@0U:Fe0>OW;@3oo`00ooT0<@3o
m`00103on`00ooT00?og003om`020?ok00030?oi003on`00ooL005/0ooL000P0ooT00?og003om`00
ooL00?ok003oo@00<C4003DeDYd0oooo0@30`<010000000000D0U:Fe0>O[;@3oo`00oo/00?og001H
0?oo00030?og003oo`00ool003X0ool00P3om`030?oo0003034a000a>E80oooo09`0oooo0@32`/81
0000000000<0U:Fe0=GKCP3Wibd0V`3Wibd0103WjBd0CThU04i>J`3YkO6L0>O[k`40^[k20@0U:Bd0
09l0U:Fe00<0U:fe09BU]@2DYKD0WP2DYKD00001\
\>"],
  ImageRangeCache->{{{0, 319.375}, {138.25, 0}} -> {-0.00225503, 0.859738, \
2.11781, 2.11781}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["Example",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], " ", \(Price\_Lollipop\)}], "  ", "=", " ", 
      "0.10"}]], "Input"],

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          StyleBox["Each",
            "Text",
            FontWeight->"Plain"], 
          StyleBox[" ",
            "Text",
            FontWeight->"Plain"], 
          StyleBox["index",
            "Text",
            FontWeight->"Plain"], 
          StyleBox[" ",
            "Text",
            FontWeight->"Plain"], 
          StyleBox["consists",
            "Text",
            FontWeight->"Plain"], 
          StyleBox[" ",
            "Text",
            FontWeight->"Plain"], 
          RowBox[{
            StyleBox["of",
              "Text",
              FontWeight->"Plain"], 
            StyleBox[":",
              "Text",
              FontWeight->"Plain"], 
            StyleBox["\[IndentingNewLine]",
              "Text",
              FontWeight->"Plain"], "\[IndentingNewLine]", "     ", 
            RowBox[{
              StyleBox["index",
                "Text",
                FontWeight->"Plain"], 
              StyleBox[" ",
                "Text",
                FontWeight->"Plain"], 
              RowBox[{
                StyleBox["title",
                  "Text",
                  FontWeight->"Plain"], 
                StyleBox[":",
                  "Text",
                  FontWeight->"Plain"], 
                StyleBox["        ",
                  "Text",
                  FontWeight->"Plain"], 
                StyleBox["\"\<Product\>\"",
                  Background->RGBColor[1, 1, 0]]}]}]}]}], 
        "\[IndentingNewLine]", "\t", 
        RowBox[{
          StyleBox["index",
            "Text",
            FontWeight->"Plain"], 
          StyleBox[" ",
            "Text",
            FontWeight->"Plain"], 
          RowBox[{
            StyleBox["labels",
              "Text",
              FontWeight->"Plain"], 
            StyleBox[":",
              "Text",
              FontWeight->"Plain"], " ", 
            
            StyleBox[\({"\<Candy Bar\>", \ "\<Ice Cream\>", \ "\<Jelly \
Bean\>", \ "\<Lollipop\>"}\),
              Background->RGBColor[1, 1, 0]]}]}]}]}]], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    StyleBox[\(Note : \ \[IndentingNewLine]\[Bullet]\ \ \ index\ titles\ must\
\ be\ unique, \[IndentingNewLine]\ \ \ \ \[Bullet]\ \ \ index\ labels\ must\ \
be\ unique\ within\ each\ \(\(index\)\(.\)\)\),
      "Text",
      FontWeight->"Plain"]], "Input"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Database Tables to Tensors   (Part 2)", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Sales\_\(Customer\ Product\ Date\)\)\(\ \)\(=\)\)\)], "Input",
  Magnification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .20281 
%%ImageSize: 1352 275 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.32019e-17 0.000740192 -0.000740192 0.000740192 [
[ 0 0 0 0 ]
[ 1 .20281 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .20281 L
0 .20281 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00074 translate
1.00074 .20355 scale
4056 string
1352 275 8 [1352 0 0 275 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
93A6B74B525C000000000100000200000000010101010000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000020001000000000100000002010000000000010000000002000000000100
000002010000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000010000000000000002
000103010000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000002010103010000000000000000010000000000000100
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000100010000000000000000010101000000000100000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000002000000000000000100010000000100000002000100
94A5B5896C5A812F008030008032018032018033007F3100803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
803201803201803201803201803201803201803201803201803201803201803201803201
8032018032018032017F32007E3200803202823102813503702B010B00002C2F007F8000
807F00817B00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00868100948F009694018D8901
827E01807A00827C02817B01807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C007E7C01807C00817B00817D02868100948F009792008F8901
837F02807C00807C007F7B00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00807C00
807C00807C00807C00807C008180017973011B16020E192F516A7E536C824E68814F6783
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D67804D6780
4E697E4E66804E66824D67804F698054717F283440000000
94A5B5D5885CFE6500FF6B01FF6B01FF6A03FF6B00FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01FF6B01
FF6B00FE6B01FF6B01FF6B00FF6C00FF6B00FE6C00FF7400F65D001C0000596800FFFF01
FFFF00FEFF00FEFF00FFFE03FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF00F6EF01F4EA00FFF800
FFFF01FFFF01FDFF00FEFF00FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF00FFFF01FDFE00FEFF00F6F000F2EB00FFF802
FFFF01FEFE00FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01FFFF01
FFFF01FFFF01FFFF01FFFF01FEFF00FFFE03352F001C3464B1E9FFB2E8FFAADFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFEA8DFFE
A8DFFEAADFFEAADFFFA9DFFFABE2FFB8F2FE56708B000002
95A7B5CC855BFF5F01FF6300FE6500FE6400FE6500FE6400FF6501FE6400FF6600FE6500
FE6400FE6400FF6600FE6500FE6700FE6402FF6400FF6400FF6501FD6502FF6400FE6601
FF6600FF6300FE6601FF6600FF6400FF6503FD6600FE6700FF6501FD6600FF6602FE6601
FD6600FF6503FF6501FE6500FE6400FF6600FD6600FF6600FD6600FE6700FE6601FF6501
FD6502FF6401FF6600FE6400FF6400FF6503FF6400FF6403FE6500FE6500FF6403FE6400
FE6400FF6400FF6600FF6501FE6400FF6500FF6400FF6501FF6501FE6400FE6400FF6501
FD6500FE6500FF6600FD6500FF6600FE6400FD6500FF6600FF6500FE6400FE6400FF6600
FF6501FF6400FF6501FE6400FE6400FF6600FF6400FF6503FD6500FF6500FF6501FE6500
FF6400FE6400FF6602FE6500FF6600FF6501FE6500FF6600FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501FF6501
FF6501FF6501FF6501FF6501FF6600FF6501FF6400FF6E01E456001A0001536100FFFF00
FEFF00FFFA00FFFA01FFFB01FEFB00FFFA00FFFB00FEFB00FFFA00FEFB00FFFB01FFFB02
FFFC01FFFC01FFFC01FFFC01FFFC01FFFC01FFFC01FFFC01FFFB00FEFA01FFFC01FEFA01
FFFB01FFFA01FFFA04FFFC00FDFC01FDFA00FFFB02FFFA00FFFC00FFFC00FFFB02FFFA00
FFFA01FFFB00FEFB00FEFB00FFFB00FEFB00FEFB00FFFC00FEFB00FFFC00FFFC00FFFB01
FFF900FFFC00FFFA00FFFB01FFFA00FFFC01FFFA00FFFB01FFFA00FDFC02FFFC01FFFC00
FFFB00FFFB01FCFB00FFFB01FEFB00FFFC01FFFE01FFF700C9C001434200292603847B02
E6DC00FFFF00FFFA00FFFA01FFFC01FFFB02FFFA00FFFB00FFFA00FEFA01FEFB00FFFA00
FFFB01FEFB00FFFB02FFFB00FDFD00FFFA01FFF901FEFB00FEFB00FFFB00FFFA00FFFC01
FFFC01FFFB00FFFB00FFFC00FFFC01FFFC00FEFF01FFF500C8C101434201272500857B00
E6DD02FFFE00FFFC00FFFB01FFFA00FFFC01FEFB00FFFB04FFFB02FFFB01FEFB00FFFB01
FFFB01FFFB01FFFC01FFFC01FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00FFFA00
FFFA00FFFA00FFFA00FFFA00FFFF00F4ED01332C001B305BA4D8FFA5D9FFA0D0FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9DD0FDA0D0FF9ED1FF9DD1FF9DD1FF9ED1FF9ED1FF9DD1FF9DD1FF9DD1FF9ED0FF9DD1FF
9ED1FEA0CFFB9DD1FF9DD2FE9ED1FF9FD2FFA0D0FE9ED1FE9DD1FF9ED0FFA0D0FFA0D1FC
9ED1FF9DD1FF9DD2FE9ED1FE9FD2FF9DD2FC9DD1FF9CD0FF9DD1FF9ED1FE9ED1FE9CD2FE
9CD1FDA0D0FE9DD1FF9ED1FE9DCFFF9ED1FE9FD2FF9DCFFF9DD1FF9DD2FE9ED1FF9ED1FE
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
A0D0FE9FD2FF9DD1FF9ED2FF9ED1FF9ED1FF9CD0FF9ED1FF9DD1FF9DCFFF9ED1FF9ED1FE
9ED1FE9FD2FF9ED1FF9ED1FE9ED1FF9FD2FF9DD0FD9DD1FF9CD0FF9CD0FF9FD2FF9ED1FF
9ED1FF9ED1FF9ED1FF9FD2FF9FD2FF9DD1FF9ED1FFA0D0FE9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FFA0D0FE9ED1FF9DD0FD9ED1FF9FD2FD9ED1FF9ED1FF9DD1FF9ED1FF9ED1FE9DD1FF
9ED2FF9CD1FB9ED1FE9FD1FF9DD0FF9FD2FF9DD0FF9DD1FF9ED2FF9ED1FF9ED1FE9DD0FF
9ED1FF9ED1FF9ED3FF9ED1FE9DD0FD9ED1FE9ED1FFA0D0FE9DD1FF9ED1FE9DD0FD9ED1FF
9CD0FF9DD1FF9ED1FE9ED1FE9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF
9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FF9ED1FFA0D0FF9ED2FF9CD1FB9DD1FF
9ED1FE9DD0FF9DD2FE9ED1FF9DD2FEA1D1FFA0D0FF9DD1FF9DD2FE9DD2FE9ED1FF9ED1FF
9ED1FF9DD1FF9ED1FE9DD1FF9DD2FE9ED1FF9CD1FD9FD1FF9ED1FF9DD2FE9DD2FE9ED1FF
A0D0FFA0D0FE9ED3FF9BD1FF9ED1FE9ED1FF9ED1FF9DD1FF9ED2FF9ED1FE9ED1FE9DD1FF
9ED1FF9ED1FF9ED1FF9ED1FFA1D4FFACE1FF4F6980000000
93A4B4CB845AFE5E00FE6200FF6300FF6300FD6400FD6300FD6300FF6300FF6200FF6300
FF6300FF6200FF6300FF6201FF6200FF6400FF6302FD6500FE6200FF6300FF6300FF6201
FD6300FF6302FF6400FF6200FF6201FF6302FF6200FF6201FF6400FF6200FF6100FF6400
FF6400FF6300FF6300FF6302FE6402FF6300FF6300FE6200FF6400FF6300FF6200FF6400
FE6500FF6300FF6300FD6300FF6200FF6302FE6500FD6300FF6300FF6400FF6200FF6302
FF6300FF6201FF6300FF6201FF6400FE6100FE6400FF6300FF6300FE6400FF6300FF6300
FF6302FF6201FF6201FF6300FF6300FF6200FF6201FF6201FD6300FF6201FF6300FF6200
FD6400FD6400FF6300FF6300FF6200FF6302FE6402FF6200FF6200FF6300FE6402FF6201
FF6201FD6500FF6201FF6302FF6400FF6201FF6400FE6100FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FD6300FF6400FF6300FF6400FF6300FE6C00E35700180000526000FFFF00
FEFE00FFF700FDF800FEF900FFF802FFF700FFF700FEF804FFF600FEF900FDF800FDF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF701FEF600FEF900
FCF700FFF700FFF803FFF700FFF700FFF700FFF700FFF704FFF700FFF600FFF700FFF800
FFF700FFF701FFF802FFF800FFF701FFF700FFF802FEF600FDF800FFF700FDF701FDF800
FDF800FDF701FEF600FFF700FFF800FDF701FFF802FFF700FEF600FFF701FEF600FFF700
FFF701FFF700FEF900FEF600FFF800FDF800FFFB02FBF201B5AF010F0D000000005D5502
DBD100FDFF00FDF701FFF700FFF700FFF800FFF903FFF700FFF800FFF700FDF701FEF900
FFF600FFF802FFF700FEF600FFF700FFF700FFF600FDF800FFF700FEF900FCF700FFF700
FFF601FFF600FFF700FFF800FFF600FFF700FCFC00FCF302B5AF00100E010001005C5400
D9D200FFFF01FDF800FFF600FFF702FFF800FFF702FFF600FFF700FFF800FFF700FFF800
FFF700FFF700FFF800FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FEFE00F3EC00312A001A2F5AA3D7FFA3D7FE9ECEFF9CCEFF
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9DCFFF9BCDFE9BCDFE9CCEFF9CCEFF9BCDFE9CCEFF9BCFFF9DD0FF9BCDFE9ECDFF9ACEFE
9CCFFE9ECEFF9BCFFF9BCDFF9CCEFF9CCEFF9CCEFF9CCFFE9BCEFD9BCDFE9BCDFF9CCEFF
9ACEFF9CCFFE9DCFFF9DCCFF9DCCFF9CCEFF9DCCFF9ECEFE9ECEFE9FCFFF9BCDFE9BCFFF
9ECDFF9ECCFE9BCFFF9ACEFE9BCFFF9BCEFD9BCDFE9CCEFF9CCEFF9ECEFE9ECEFF9CCEFF
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9ECEFF9BCFFF9BCFFF9BCEFB9CCFFE9BCDFE9DCFFF9CCFFE9DCDFE9DCFFF9ACEFE9ACEFF
9CCEFF9DCDFE9BCDFE9BCFFE9DCCFF9CCEFF9BCDFE9CCEFF9CCEFF9DD0FF9ACDFC9CCEFF
9ECEFE9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9DCDFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCEFF9ECEFF9ECDFF9BCFFF9ACEFE9CCEFF9ACCFD9DD0FF9BCFFE9CCEFF9DCDFE9ECDFF
9ACCFD9CCFFE9ECEFF9BCEFD9CCEFF9BCEFD9CCEFF9CCEFF9BCDFE9BCDFE9CCFFE9DCFFF
9ACFFB9BCFFF9BCDFE9CCEFF9CCEFF9CCEFF9BCFFF9AD0FF9CCEFF9ACEFE9BCFFF9CCEFF
9BCDFF9BCDFE9DCFFF9BCDFF9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE
9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9CCFFE9BD0FC9BCDFE9DCFFF9CCEFF
9ACEFE9CCEFF9DCFFF9BCDFE9CCEFF9ACEFE9BCFFF9BCDFE9DCDFE9ECEFF9BCDFF9BCFFF
9ECEFE9BCDFF9CCFFE9CCEFF9BCDFF9CCEFF9CCFFA9CCEFF9CCFFE9DCFFF9ECEFF9CCEFF
9BCDFE9DCFFF9DCDFE9ECCFD9BCDFE9BCFFE9CCFFE9CCEFF9DCCFF9ECDFF9CCEFF9BD0FC
9CCFFE9CCFFE9CCFFE9CCEFF9ED1FFAADFFF4D677E000000
94A5B5CB845AFE5E00FF6201FF6400FF6300FF6400FF6300FF6201FE6402FE6400FF6300
FD6400FF6400FF6300FD6300FF6400FF6400FC6400FF6200FF6302FF6300FF6300FF6300
FF6300FF6302FF6300FE6400FD6300FF6400FF6400FF6300FF6300FF6400FF6400FD6300
FF6300FF6300FD6303FF6300FF6302FE6200FF6300FF6403FD6301FF6300FF6200FE6500
FF6200FF6201FF6201FF6201FF6400FF6201FD6400FF6400FF6201FF6201FF6300FF6300
FF6200FE6400FF6300FF6300FF6300FC6401FF6302FF6300FF6300FF6200FD6301FF6400
FD6400FF6400FF6400FF6300FF6201FF6302FF6300FF6300FF6300FF6300FF6400FF6201
FF6201FD6300FF6300FF6400FD6502FF6300FF6300FF6300FF6302FC6500FD6301FF6400
FF6201FF6200FF6300FF6300FF6300FF6400FF6300FF6203FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6400FF6300FF6400FF6300FE6C00E25601180000536100FFFF01
FFFF01FFF800FFF700FFF700FFF700FFF800FFF700FDF800FFF500FFF700FFF800FEF600
FFF701FFF701FFF701FFF701FFF701FFF701FFF701FFF701FFF600FFF802FFF600FFF700
FFF503FFF800FEF400FEF802FFF802FFF802FFF700FFF700FFF802FFF603FFF700FFF700
FFF800FDF800FFF503FFF800FFF700FFF601FFF600FFF601FFF600FFF604FFF700FFF800
FDF800FFF700FFF701FFF600FFF503FFF701FDF800FFF800FFF802FFF700FFF700FFF600
FFF701FFF600FFF700FFF700FFF700FFF701FFFC00FBF201B9B4022421000501006B6300
DFD502FFFE00FFF700FEF900FFF700FFF701FEF600FFF700FFF700FFF700FFF702FFF500
FDF800FFF700FFF600FFF802FFF701FEF600FFF800FEF900FFF800FFF600FFF801FFF800
FDF800FFF700FFF601FFF604FEF600FFF802FFFC01FCF100B9B4002323010100006E6405
DCD403FFFF00FDF701FFF802FDF800FCF700FFF702FFF700FFF800FFF700FFF704FFF700
FFF700FFF903FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600FFF600
FFF600FFF600FFF600FFF600FFFF01F2EA01312A001A2F5CA3D6FFA3D7FF9DCDFE9CCEFF
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9CCEFF9BCDFF9ECEFF9BCDFE9CCEFF9CCEFF9CCEFF9ACEFE9ECCFE9FCFFF9FCFFF9DCDFD
9CCEFF9BCDFF9CCEFF9BCEFD9CCFFE9BCDFF9CD0FF9CCFFE9ECEFE9CCEFF9BCFFF9ACEFE
9BCFFE9CCFFE9DCDFE9BCDFE9CD0FF9ACEFF9DCFFF9BCDFF9ACEFE9BCFFF9FCEFF9DCFFF
9BCDFE9CCEFF9BCFFF9DCCFF9BCDFF9CCFFE9BCDFE9CD0FF9BCDFE9ECEFF9ECDFF9BCDFF
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9DCFFF9BCDFF9ECEFF9ECEFF9BCDFE9CCEFF9DCCFF9ECEFF9BCDFE9DD0FF9BCDFF
9CD0FF9BCEFD9DCCFF9BCDFF9DD0FF9BCDFF9DD0FF9CCFFC9CCEFF9CCEFF9BCEFD9CCEFF
9BCDFF9CCEFF9CCEFF9BCDFE9CCEFF9ACCFD9BCFFF9AD0FF9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9CCFFE9BCFFF9ACEFE9BCDFF9ECDFF9ECDFF9DCFFF99CDFD9BCDFF9FCFFF9DD0FD9CD0FF
9CD0FF9BCEFD9ECEFF9ECDFF9CCEFF9BCDFE9CCEFF9CCFFE9BCEFD9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFF9DCFFF9CCEFF9CD0FF9BD0FC9CCFFE9BCEFD9BCFFF9BCDFE9ECEFF9CCCFC
9CCFFC9DCFFF9BCDFF9CCFFC9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCFFF9BCEFD9BCDFF9DCCFF
9ECEFE9DCDFD9BCDFE9CCFFE9BCDFE9BCFFE9BD0FC9BCFFE9BCFFF9CCEFF9CCEFF9DCDFE
9CCEFF9BCFFF9ACEFE9ECEFF9ECEFE9BCDFF9CCFFE9BCDFF9ECEFF9CCEFF9BCDFE9BCFFF
9CCFFE9DD0FF9BCFFE9CD0FF9CCEFF9DCDFE9CCEFF9BCEFD9ECEFF9BCDFE9CCEFF9ECCFE
9CCEFF9BCDFE9BCDFE9BCDFE9ED1FFAADFFF4E687F000002
94A5B5CB845AFE5E00FF6201FF6400FF6300FF6400FF6300FE6400FE6100FF6203FF6304
FF6201FF6300FF6300FD6300FF6300FC6401FF6304FF6201FF6300FF6400FF6103FD6300
FE6102FF6400FF6300FF6400FD6300FF6300FD6301FF6302FF6304FE6603FC6300FF6201
FE6402FF6300FF6200FE6400FE6500FE6500FE6700FD6600FF6501FF6201FF6302FC6200
FF6302FD6300FF6400FF6100FF6200FD6300FD6502FF6201FC6401FF6300FF6500FF6201
FF6302FF6300FF6300FE6400FF6302FF6201FF6200FF6300FF6201FF6401FE6400FD6500
FF6501FF6100FF6300FF6403FF6300FF6200FF6200FF6400FF6400FF6300FC6401FF6300
FF6400FE6402FF6302FF6400FF6300FF6201FF6201FF6200FF6103FE6400FF6201FF6300
FF6500FF6201FF6201FF6400FC6401FF6201FF6200FB6600FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25601180000526000FFFF01
FFFF01FFF700FFF701FFF700FFF802FFF600FFF701FDF800FFF805FFF701FEF600FEF900
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FEF900FFF600FFF800
FFF700FFF700FFF501FEF802FEF900FFFB00FFFD02FFFC01FCF700FFF800FFF700FFF500
FEF600FFF800FFF700FFF901FDF800FFF700FFF700FFF700FFF800FFF700FFF600FFF601
FFF701FFF802FDF701FFF600FEF600FFF900FCF700FFF600FFF700FEF600FDF701FDF800
FEF900FEF600FDF800FFF603FFF802FFF800FFFD02FBF203BAB4002323000201006B6300
DFD502FFFF00FEF802FFFA01FEF900FFF800FFF800FFF701FFF700FFF701FFF700FFF701
FFF700FFF802FDF800FCF600FFF800FFF700FFF700FFFA01FFFC00FEFD02FEFB00FFF700
FFF800FDF800FFF700FFF600FEF802FFF700FFFB01FDF003BBB5002422000400016B6200
DAD500FFFF00FEF900FFFA00FFFA00FFF802FEF600FDF902FFF700FFF704FFF802FFF700
FFF701FFF701FEF600FFF802FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01312A001B305DA3D6FFA3D7FF9ECEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9ECEFF9DCDFD9BCEFD9CCFFE9BCDFE9CCEFF9CCFFE9BCFFF9ACEFF9CCEFF
9BCFFF9BCDFF9ECEFE9DCDFE9CCFFE9BCDFF9BCDFF9BCDFE9ECEFF9DCDFE9BCEFD9ECEFE
9BCDFE9CCEFF9CCEFF9ACEFE9CD0FF9BCDFF9BCEFD9BCEFD9ACEFE9BCFFEA2D2FFA1D2FB
A0D0FE9CCEFF9BCEFD9ECEFF9BCDFE9ECEFF9CCEFF9ACEFE9BCFFE9CCFFE9CCCFD9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9DCFFF9BCEFD9BCEFD9BCFFF9ACEFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9DCDFB9DCDFD
9CCEFF9BCEFB9CCFFE9BCDFE9CCFFE9ED1FF9ED1FEA0D3FEA0D3FE9ED0FF9CCBFF9DCCFF
9BCFFE9BCFFF9CCEFF9CCEFF9CCEFF9ECEFF9ACCFD9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ECEFE9CCEFF9CCEFF9DCFFF9BCFFE9ACEFE9CCFFE9ECEFF9DD0FF9ED1FEA0D4FC9ED1FE
9CCFFE9CCFFE9DCFFF9BCFFE9BCEFD9CCEFF9BCDFE9BCDFE9CCEFF9BCDFE9CCFFE9BCEFD
9ACEFD9DCFFF9DCDFE9CCEFF9DD1FF9FD2FDA1D1FF9ECEFF9ECEFF9BCEFD9BCFFE9CCFFE
9CCEFF9BCDFE9CCEFF9DCDFD9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCEFD9DCDFE9FCEFF9BCEFD
9BCFFE9CCEFF9BCDFF9FCFFF9FCEFF9ED1FEA2D3FEA3D3FF9FD2FF9DD0FF9CCEFF9BCDFE
9BCDFE9CCFFC9BCEFD9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9BCDFF9DCCFF9ECEFF9FD2FF
9FD2FD9FD2FFA0D3FF9ED1FC9DCCFF9CCFFE9CCEFF9CCFFE9DCDFE9CCFFE9BCFFF9ACEFD
9CCEFF9CCEFF9BCDFE9BCDFE9ED1FFAADFFF4E687F000000
94A5B5CB845AFE5D02FF6100FF6400FF6300FF6300FF6300FF6300FF6200FF6300FF6300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94A5B5CB845AFE5E00FF6201FF6400FF6300FF6400FF6300FD6301FF6201FF6302FD6300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94A5B5CB845AFE5E00FF6100FF6400FF6300FF6300FF6300FF6400FF6100FF6400FF6400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94A5B5CB845AFE5E00FF6201FF6400FF6300FF6400FF6300FF6400FF6204FE6404FF6400
FF6702C74C005921000100020000000F0402C64A02FB6700FF6501FE6400FC6200FF6400
FF6801E957018C30010602010000000000007F2F00E45803FF6602FD6400FF6302FC6500
FF6500E95C00AC3E003F14010100000001020A0000200D00210B000C01001602012D0D00
2F0F00000100010000862E00E85800FE6500FF6600FF6201AD4100050400000000641D00
E15700FF6B00FF6201FF6300FF6600F55E03B34102441700000100000000170501280E00
1D0600431601A43A00E95D00FF6C02FF6200CE4F008230013512000001000000021D0B01
3010013212031B0A00080002000000060100471900BB4600FE6A00FF6800FC5D01A53A02
0301040001006C2900E05900FF6A02FF6300FE6400FD6500FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600190101526000FFFF01
FFFF01FFF700FFF701FFF700FEF900FFF800FDFE00817C00010002000000000004000000
000000000000000000000000000000000000000000000000090400ABA300FFFD00FFFA01
BCBB016A62001917020100000F0B003734013E3902242100000000020001474200A29B02
F4EF00FFFE03FFF500FFFC00FEF600BEB5000E0C00000000554D02DED300FFFF00FDF800
FEFB00FFF700BBB500131200010002554E00D8CD00FFFF00FFF601FFFA00FFF700BFB601
131200000000544D00D7CF00FFFE00FFF603FEFB00FCF100BAB3002E2B00000000090600
110B001A12001F19012522011711010001000001003730028B8000E3DF02FFFE00FEF900
FDF800FFFA01FFFA00C2BA006864031818000000000E0C003633003E3900272300000002
000000453F03A29C00F0ED00FFFF02FEF600FFFC03FBF200BBB5002F2A04000100090600
110A001A11001F1900262302181300000000000000342D038E8101E3E000FFFF00FFF701
FFF901FCF600FFF800FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011A2F5CA2D5FFA3D7FF9DCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCFFE9BCDFE9CCEFF9BCDFE9CD0FF9ACFFBA8D9FF88B5DE4F648106070B030000000002
060608090A0E0001030100000101010001020101010101010001000201001A202C5A7797
8EBAE7A5D6FF9BCEFD9FD2FF99CBFC87B3E24A6381141A280000000105061A222D1D2731
1219210000000000002936466586B199C5F49DD1FF9CD0FF9CCEFF9CCEFF9BCFFE9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
A2D6FE8FC3F37090B9111520010000263A5278A3CDAADCFD9ECCFE9ACFFF9DCFFFA0D0FE
98CCFE5F81A60A121503000000000000010513181E1A222D18202B03080C010101010000
25324357759B92C1EFA0D3FF9DD0FF9ACEFD9ACEFD9ECDFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFF9CCEFF9ACEFDA0D7FF85AEDA41526C0F1219000201080C151D2731222E3E191F2D
0101000000002633465976968ABBE49ECEFEA0D3FF9CCFFE9BCEFD9ED0FF9CCCFD8BBCE7
5872931D2637030000000000151F281C2932131A22000002000102212D395C789D92BEEF
9FD4FF9ECEFE9ECDFF9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCFFF9BCEFD9DD1FFA4DAFE
82A9D43F536E1A202C00010004090D242D3C3643542F3C4D19232F000004010101182430
4D6B8787B4DBA0CCFBA3D4FF9CCEFF9ED0FF9ACEFF6C92B7182128000002030000000002
0E151F1A202E1C202B090D160000000000001F25354C678588B7E5A1D4FF9ECEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4E687F000002
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FD6400FF6300FF6400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6302FF6400FE6402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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FE6100FD6600FF6304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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6200FF6400FE6700FB6101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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FF6200FF6600F46000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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6A01ED5C01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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FE6200FF6400FF6B01E55800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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6201FF6C00E45A00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94A5B5C9845BFE5E00FE6100FF6200FF6300FF6200FF6300FF6400FE6500FE6601CB4D00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94A5B5C9845BFE5E00FE6100FF6200FF6300FF6200FF6300FF6300FF6500EF5902983900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94A5B5C9845BFE5E00FE6100FF6200FF6300FF6300FF6300FF6400FE6700D54D036D2500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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6400FE6B01B643003B1000
0000024D1901D34B01FA6000FE6B03F35F00B040012A0E02130600C64B00EA5B00893302
050400441600CF4B00F85F01FE6B01F55F01B94303360F000601006D2A00D85100FE6700
FF6501FF6600ED5C018B3600823201B13F00BD4802CE4F00D45000D25002B84701893100
200700000000381301D65200FF6B00FF6100FF6501FF6300B645011B0A000400006E2401
E35702FE6C00FE6100EB5A01C94B01852F001306000000004E1B00A53F00BC4B00B74602
B64700C84C02E55800FD6301FF6701D44F004E1B000000001B0A00883201C14C00E15301
DE5200C64B00983700531E000B04000600028F3100E25800FF6600FF6701F95E01AD3D00
1D0B010100000E03010E0000340F006C27008231028835038F3600A13A00D55100FC6700
FF6300FF6200FE6402FF6201FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF800FFF800FEFF018A86000000000000007E7500FFFF01
FFFD00FFF700FFF700FFF700FFF700FFF701FFF700FFF700FFF701FFFB01FDF900D4CE00
433F00010103131000807A00BDB401D3CD00DDD103C7C0009B9100332F00000100161400
AAA202F0ED00FEFB00FFFC01FFF700C3BB001F2000000000655C01E0D602FFFF00FFF700
FFFB01FEF600C3BB00272500000000655C01DCD201FEFF00FFF700FEFB00FEF600C5BC00
262300000100625B00D9D200FFFF01FFF700FDFC01FBF201B9B2002B2C02000100090000
363202767002A09B03B7B200C0BD00AEA701817600272902000100282600ADA101FEFF00
FDFE03FDFA00D6CE014944000000021211007A7300B9B402D5CA00DCD200C7C3029A9200
383200010000191303A19B00EFEC00FFFA01FFFB00FCF100BAB3022D2B02000200070103
363202756F00A09900BCB203C2BA00B2A7008178012D2A01000002292500A79C02FEFF00
FFFE03FFF700FFF700FFF702FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9DCDFD9BCEFD
9CCEFF9BCFFF9CCEFF9BCDFFA6DAFFA0D5FF44637F040F11010101314359799FCE9ACEFD
A1D2FBA1D4FF9BCFFF6C8DB6212E3E00000037485C7CA3CE9ECEFEA0D3FE9BCEFD9CCEFF
9DCDFEA1D4FF9CCEFF5874990A111B000002465B768EBAEB9DCDFE9ED1FF9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE
9CCEFF9CCEFF9BCDFE9BCDFE9ED1FE9FD4FE9BCCF56082A7111E27040509354A5D84ADD9
A3D9FF9CCAFE7495C21C263000010032465F7CA7D1A7DCFE9BCFFF9BCDFE9DCCFF9CCEFF
A6DCFF86B5E34863800A0F120307062732443C5164445B6D455B7245617652718D6684AA
83B2DC9FD2FFA1D4FF9FCFFD9CCEFF9CCFFE9BCDFE9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
A0D5FD93C3F46F8CB62028350001002A3F524E6889526C833A4B5F2C3B4E2A38452A3C4A
3549614860786586A790BEF0A6DCFF9CD0FF9BCDFE9DD0FDA1D5FD769CC3314057000100
2633437396BE96C8F9A0D5FF9CCEFF9BCDFE9DCFFF9ED1FEA1D6FE6284A916202C000002
384A5E88B2E498CBFA9ED1FE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFF9BCFFF9ED1FEA6DEFF
7BA2CD3A4A6113141900000018202B3C506B5F7D97779EC586B6DE5B779C22293B111520
3D516A84AFD298CAFBA0D3FE99CDFD9ECEFEA4D9FF8EBDE95572901219230001031F2D36
394E61455A6D455B70455E744D6E8D6080A680AAD49ED0FF9ED1FEA2D2FF9BCDFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FF6400FF6300FE6B01983800140502
000000702900F96002FE6400FF6701F96100D85100481A00090400A23B01B944005F2300
000004622700F56101FE6200FF6701F86000E25402551C000001003D1400BB4600FE6A00
FF6400FF6D00D955021B0A000000022C0C004C1E006426006F27016B26003A10000B0001
020106250B00882B02E85801FF6B01FE6400FF6501FF6300B546011C0C00020100702402
E25702FE6E00F85D00CB48007B2601250A000400010000021B0A023A16004D1A00441700
3D14006C2300BE4401F65D00FF6C00F56004A73D00411700080300160300531700812A00
832C00561A00150400000004090400441400DA5101FD6A00FE6400FE6700FB5C00AF3F00
1B0B000201004213004112002009010000000001000000000100023A1000B14101FF6702
FF6400FF6300FE6400FF6302FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF800FFF800FEFF018A86000000000000007E7500FFFF01
FFFD00FFF700FFF700FFF700FFF700FFF701FFF700FFF700FCF700FFF701FFFE00FBF203
978F00342D010605000E0700403B017069017B7400564D021C1503010000121001625C00
E3DE00FFFE01FEF900FEFB00FFF500C3BB00202101010000655C01E0D602FFFF00FFF700
FFFB01FEF600C3BB00272500000000655C00DCD201FDFF00FFF700FFFC01FFF901C2B801
272401000100645A01DCD200FEFE00FFF600FFFC00FCF300BBB5002B2902010000110800
0709000905041C1400433900504800342D000000000001001E1A00837B00E0DA00FFFB02
FFF900FFFE01F9F3019C9500362E000506000D08043C3500716A007C75015650021B1500
000002121100615A02E1D800FFFF00FDF800FFFC00FCF300BAB4002B2800000201110700
0909010703001C1505413800504800322E000100000100001B1A00857C03E0D500FFFC00
FFF900FCF700FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCFFE9BCDFF9BCDFF9BCDFE
9CCEFF9CCEFF9BCEFD9ECEFEA3D3FF9DD0FF6389AE1F2D3A0000001319255B75989CCEFF
A4D5FF9FD4FF9ACFFB7396C02E3B4C000002323F52779AC29DCDFEA0D3FE9CCFFE9DCCFF
9ECEFEA3D6FF9BCEFD506E88050A0E020100506A8595C7F89CCEFF9DD0FF9CCEFF9DCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF
9CCEFF9CCEFF9BCDFE9BCDFF9BCFFF9BCDFEA8DCFF92BEEB54718F10151B05080D486380
85B4DE98CAFF7495C01E27300001003347607BA8D2AADCFF9BCDFE9CCEFF9CCEFF9ACEFE
A7DCFE87B4DE4A627E08090B1216216382AE9AC9FFB0E3FFA7DCFCA6DCFFA6DCFFA3D9FD
A1D4FF9BCFFF9CCFFC9CCEFF9CCEFF9DCCFF9FCFFF9ACFFB9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9FD2FD9BCAF883A9D62A3A49010200212C3E7A9CC9AFE5FF9DC7FF89B2E67FAAD485B4E0
8FC3F59DD1FFA4D8FF9FD2FD9CCFFE9CCEFF9CCEFF9ED1FCA0D5FF7CA2CF3C4C65010103
232D396F8CB496C9F6A0D5FF9BCEFD9BCDFF9BCDFE9FD2FFA3D7FF5C7D9C111822010002
40596D91C1F199CBFCA2D0FF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFE9DD0FF9DD1FFA5DAFA
49617B01010000010016202C54739294C4F5AAE1FFA3D8FFA1D8FF99C8F65F7C9E090A0E
010707425F7D8EBDEBA6DBFD9CCEFF9ECCFEA4D7FF8EBDEB5271900E16190A0E11587096
95C3F7ACE3FFA8DDFCAADCFFA5DBFDA4D8FFA3D4FC9DD0FF9ACEFE9CCEFF9DCDFE9FCFFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6400FE6500843002040001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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FF6501FD6301EF5A00642200010103
150800A23E00FF6B00FF6501FE6500FF6400FF68007E30000D02005720014C1A01180500
140502983702FF6D00FF6400FF6300FE6400FF6B018A3202090100000100843100FD6A00
FE6603FF6702F25D00B03E007D2F006F2A006725025D21005920025B23006A2900823102
AA4100EE5A00FE6400FF6403FF6400FF6103FE6700FF6201B544001C0B01060000722400
E45600FF6C00F96002DB5201A13A00521F000C04010000003110006D2401772F00762B01
702B01953401D24D02F75E00FF6600FE6402FF6A03FD6600D352009738006E29005F2300
521F025B2204722B018E3800D14F01FF6500FC6400FF6302FD6300FF6501FC6400D85503
903200883200C74E00FF6A01FF6200C34900A841008A34038A3401AB3F01E05500FF6600
FE6400FD6300FF6300FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF800FFF800FEFF018A86000000000000007E7500FFFF01
FFFD00FFF700FFF700FFF700FFF700FFF701FFF700FFF700FFF600FFF601FDF701FEF900
FFFF00FBF501C5BD028C84006866015C55045651005F61007D7400A8A000EBE700FEFE00
FFFC02FCF600FFF600FFFC01FFF701C4BA001F2001000000655C01E0D602FFFF00FFF700
FFFB01FEF600C3BB00272500000000655C01DCD201FEFF00FFF601FEF900FFF601DFD901
988F02898001B9AF00F0E801FFFB02FEF600FDFA00FCF801E1D800928900888100C1B900
ECE002C9C003867C007069005F5F005C5B01706C00A09902E0D501FDFA00FFFF00FFF601
FFF700FFF700FFF901FFFE01FAF400C5BA009086006867005B5700565100615E017A7500
A79E01EBE000FFFF02FDFE02FFF700FFF700FEF900FEF600DFD900918701847F00C3B902
EDE101CCC400837E006C6C00615E015E5A01716D009B9800DCD500FFF900FCFD00FDF701
FFF603FFF702FFF500FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFEA6DBFDA8DDFDA2D6FE
A1D1FF9FCFFF9BCDFE9BCDFEA1D5FCA0D3FE83AEDB3E4E6500000006070B4D68839CCEFF
A1D6FE9CCFFE9CCEFF93C3E94B657E010103090C13556E8DA5D9FFA6DCFF99CDFF9CCFFC
9ED1FFA4DAFF9EC9FE35465A000000091018678BAFA8DEFF9BCDFE9CCEFF9ACCFD9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE
9BCDFE9BCDFE9CCEFF9CCEFF9BCFFF9BCFFE9ACCFDA1D4FFA7DBFF87B4D53E5368000002
181F29526B8A6989B2222A3700000433475F7DA8D2A6DCFF9CCEFF9BCDFE9BCFFF9CCEFF
A6DAFF87B3E04A647F08090D0E171E5E7BA391C1EFA4DAFC9FD2FF9ED3FF9ED2FFA1D1FF
9FD2FF9FD2FF9FD2FF9DD0FF9ECEFF9BCEFD9BCDFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9DCDFE9FD6FFA6DCFE6280A4171D290000003142567EABD5A3DBFEA9E0FFA1D5FCA1D2FD
9DD0FF9CD0FF9CD0FF9DD0FF9DD0FD9CCEFF9BCDFE9DCFFF9ED1FE97C8E95F7D9F030406
06070B41556E9FCDFFA9E0FF9BCEFB9CCEFF9BCFFFA1D4FFA3D7FF465A7201000004090D
5A789AA5D9FF9CD1FD9ACEFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCFFCA3D3FF96C4F57496C6
293647000002131B266D90B6B5EDFEA0D5FD9BCDFE99CDFF99CDFFADE7FB90BCE9233041
01000015192283B0D9A7E0FE9CD0FF9CD0FFA2D8FE8FBEEC5471910F171A070C0F526C91
8CB7ECA4D8FFA0D3FE9FD2FF9ED1FF9FD2FFA1D2FD9ED1FE9ED3FF9ED1FF9BCEFD9ACEFE
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB835BFE5E00FF6201FF6300FF6300FF6400FF6501F66001C74700411802010000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94A5B5CA855CFE5E00FF6200FF6300FF6302FF6300FD6900F25D019E3A002A0C01080300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94A5B5C9845BFE5E00FF6200FF6200FF6300FF6300FE6A00E65B00602100030102060500
9C3900F15C00FE6400FE6402FF6400FF6300FD6802D452006C2900090100000000100600
8F3300EE5803FF6601FF6201FE6404FF6300FF6902DE51007B2A000100001C0801993600
EB5A00FF6700FF6300FD6500FF6300FF6400FF6400FF6400FF6400FF6400FF6400FF6300
FF6300FF6400FF6300FF6400FF6300FF6300FF6501FF6300B546011D0B01040000732300
E35700FE6902FC6400FF6500FF6200B542000B0300000000631E00E55500FF6C04FF6200
FF6400FF6400FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6400FF6400FF6400
FF6400FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6400FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF802FFF700FFFF018681010000020000027A7001FFFE01
FFFD00FDF800FFF701FFF601FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FDF800FDF800FFF800FFF800FFFA01FFFA01FEF900FDF800FFF700FFF800
FFF701FFF700FFF503FEFB00FFF700C3BB00202000010103655C01E0D700FEFF00FFF700
FFFA00FFF700C3BA03252501000002645D02DCD200FEFF01FFF800FFFB02F4ED00C4BA00
6C69025553008A8205E1DC00FFFF00FFF700FEF600FFF701FFF700FFF800FFF800FFF700
FFF700FFF700FFF800FFF700FFF800FFF800FEF900FEF900FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FEF900FEF900FFF901FFFA01FEF900FEF900
FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FDF800FDF800
FFF800FFF700FFF700FFF800FFF901FFF901FFF800FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9ED1FFA0D3FF8AB9ED101D25000201222C38
3D51694F6A85546F8D52708A435B772B3B4B00030A030000080D135A729493BFE49BCFFF
9DD0FD9BCDFF9ACEFFA4D8FF8DBCE66080A61821300000000C161F3B4F675C788D5A7996
5372842C3B4E000100020107374D6487AED599CDF59DD0FD9BCFFF9CCEFF9DCCFF9BCEFD
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9CCEFF9BCDFE9CCFFEA2D5FFA3D6FF
6A91B8212E3F000000000100040C0E2E425A7AA6CDA7DDFF9CCFFE9CCEFF9BCDFF9BCDFE
A6DCFE86B3DC475F7B070D0D000002212B3734465E3B4F683A4C64384C65384C65384C65
3B4D65384C65394A64688CAE94C8F79ACCFD9DD0FF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9DCFFFA7DBFF9AC8F96588A82A3B4B0005080000021E2A384156714F6781
56718E516A8847617A668CB190C3F29CCCFC9DCFFF9CCEFF9CCEFFA3D7FF95C4F26890B4
222F40000100090E1433485D587587587A9654738733495E010103000100293A4E7AA1CA
9BCCF59ED1FF9DCFFF9BCEFD9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCFFF9FCFFF9DD0FDA2D7FF
688AAF202C3A00000011181E465E7A5976966B8DB06D8FB55C7C9542586F1B252E010101
151B275979A092C0F2A5D9FE9ACCFD9CCEFFA4DAFF90BCEB4F6D890E171C0100001D2530
33435A3A4E66384C653B4C66384C653B4D65394D65394B63394B615D7E9D91C1F199CBFC
9ED1FF9CCEFF9BCDFE9CCEFF9ED1FFAADFFF4E6881000000
94A5B5C9845BFE5E00FF6200FF6300FF6300FF6400FF6A01E357004A1601060000250F02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94A5B5C9845BFF5D00FF6200FF6300FF6300FF6400FF6902E858006B25013D12016C2700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93A4B4CA855CFF5D00FF6201FF6300FF6300FF6300FF6600F75E00C44C00AF4201CE4C00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93A5B3CA855CFF5D00FF6201FF6300FE6400FF6200FD6400FF6501FF6700FF6900FF6501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94A6B4CA855CFF5D00FF6201FF6300FE6400FF6201FF6300FF6302FD6300FE6500FD6400
FF6400FF6300FF6300FF6300FF6300FD6301FF6201FF6302FD6300FF6501FE6402FE6400
FE6400FD6301FF6400FF6300FF6300FE6400FF6400FF6201FF6300FF6300FF6300FF6403
FE6402FF6300FF6200FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6400
FF6300FF6300FF6300FF6300FF6300FF6300FF6400FF6300FB6101FB6100FA5F02FD6300
FD6400FF6201FD6300FF6400FF6300FE6404FE6200FF6300FF6300FF6300FF6300FE6402
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6400FF6300FF6300FF6300
FF6300FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6400FF6400FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FDF701FDF800FFF802FEF900FDFC01FEFB00FEF900FFF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF800FFF800FFF700FFF800FFF800FFF800FFF700FFF700FFF700FFF700
FFF600FDF701FFF802FFF704FEF900FDF500FCF300FCF302FFF500FEF900FEF600FFF700
FFF700FFF701FFF503FCF400FCF300FEF400FEF600FDF800FFF700FFF700FFF700FFF800
FEFA01FFFB00FFFB02FDF800FDF800FFF500FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9AD0FF9BCDFE9DD0FD9CD1FD
A0D2FF9ED1FC9ED3FF9FD3FF9ED2FF9FD2FF9DCFFF9DD0FD9CCEFF9BCEFD9CCFFE9CCFFC
9BCFFF9BCEFD9CD0FF9CCFFE9CCEFF9BCFFF9BCDFF9FCFFFA1D1FF9DD0FFA1D4FF9ED2FF
9ED2FF9DD1FF9ED1FC9CCEFF9BCDFF9BCDFE9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9DCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9BCDFE
9FCDFF9ACDFC9CD0FF9ED1FE9ED1FE9DD0FD9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9BCEFD9DD0FD9DD2FE9ED1FF9ED1FFA1D1FFA0D0FEA0D0FEA0D3FF9FD2FF9FCFFD
9ED2FFA0D0FF9DD0FF9DD0FF9BCFFE9ACEFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFF9ACEFE9CCFFE9ECDFF9ACCFF9DCFFF9CCFFE9ACEFE9ECEFF9FCFFF9ED1FE9FD2FF
A2D2FF9FD4FEA0D3FE9DD0FD9CCFFE9CCEFF9BCDFF9CCEFF9CCEFF9BCDFE9BCDFF9BCFFF
9ECEFF9FCDFF9FD2FF9DD1FF9ED1FEA0D3FE9ED1FF9ED1FF9DD0FF9DCFFF9ECDFF9DCDFE
9BCEFD9DCFFF9BCDFE9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCFFF9BCEFD
9BCFFE9DCDFE9CCEFF9FCFFF9FD2FFA1D1FF9FD2FDA0D3FEA0D3FEA0D3FF9CCFFC9DCFFF
9ECDFF9BCFFF9BCEFD9CCEFF9CCEFF9DCDFE9ACCFD9CCFFE9DD0FF9DD0FF9FD2FF9FD0FB
A1D1FFA0D0FEA0D0FEA1D1FF9ED1FF9FD2FFA0D0FE9DD0FFA0D3FF9ED1FE9ECEFF9BCDFF
9BCEFD9CCEFF9CCEFF9CCEFF9ED1FEAADFFF4E6881000000
94A6B4CA855CFF5D02FF6201FF6300FD6300FF6201FF6300FF6300FE6500FF6201FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF800FFF700FEF600FFF800FFF700FFF601FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF800FFF600FFF500FFF600FFF700FCF700FDF701FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEF600FFF901FCF700FFF701FFF600FFF800FDF701FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF702FFF700FFF800FFF702FFF700FDF701FFF700FFF601FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF600FAF900FCF801FEF600FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF601FEFD02FFFF04FFFF00FEFF00FEF802FFF800FFF701FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF800F7EC00E8DB01E6DD04EEE701FFF701FFF601FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FDFD00ADA600332A00312F00877F00FEFB00FFFB00FEF900FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6301FF6400FF6300FF6201
FF6302FD6300FF6302FF6400FF6201FD6400FD6400FF6200FF6300FF6400FF6400FF6201
FF6300FF6200FD6301FF6400FF6400FF6300FF6201FF6200FF6201FF6300FE6402FF6201
FF6302FF6304FF6300FF6400FD6400FF6300FF6300FF6200FD6300FD6301FF6200FA6500
FF6400FE6400FF6201FF6201FF6300FE6400FD6400FF6201FF6400FF6201FF6201FF6302
FE6200FF6300FF6400FF6300FF6400FF6400FF6300FE6400FF6200FF6300FF6300FF6300
FF6300FF6302FD6300FF6200FF6300FE6402FD6300FF6302FF6201FD6300FF6203FF6201
FF6200FF6300FF6100FE6402FF6201FF6400FF6400FF6300FF6300FF6201FF6400FF6200
FF6400FF6300FF6302FF6300FF6302FE6200FE6402FD6400FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF701FFF700FFF700FFF701FFF701FFF700FFF700
FFF700FFF701FDF800FDF800FFF701FFF700FFF802FFF701FFF700FFF701FFF600FFF800
FFF605FFF700FFF700FFF601FFF701FFF702FFF700FFF700FFF700FFF600FFF700FFF700
FFF700FFF701FFF601FFF800FEF802FDF800FFF800FFF601FFF800FFF800FFF700FFF702
FFF600FDF800FDF701FFF600FFF600FFF606FFF700FFF700FFF701FFF700FFF700FFF700
FFF800FFF700FFF700FFF701FFF700FFF701FFF700FFF700FEF900FFF700FFF800FFF700
FFF700FFF701FFF700FFF700FFF603FFF900FFF701FEF802FFF700FFF603FFF700FFF800
FEFE00B0A5001F1900000002323000D0C700F6EF01FFFC01FFF700FFF802FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF601FFF701FEF600FFF802FFF700FFF700FCF602FFF800FFF800FFF700FFF600FFF700
FFF700FEF900FFF802FFF701FFF700FFF701FFF700FFF800FFF700FEF802FCF700FFF600
FFF700FFF700FEF502FFF802FFF700FFF603FFF700FFF800FFF701FFF800FFF800FDF701
FEF600FFF700FDF800FFF802FFF700FEF802FFF700FFF700FEF600FFF802FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9BCFFF9CCFFE9DCDFD9CCEFF9ECEFF9BCFFF9BCDFE9CCFFE9BCDFE9CCFFE
9BCDFF9CCEFF9CCFFE9BCDFE9BCFFF9CCEFF9ECDFF9CCEFF9BCEFD9BCEFD9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFF9CCEFF9CCFFE9CCEFF
9BCDFE9DCDFD9ECDFF9CCFFE9ECEFF9CCFFE9BCFFF9CCEFF9ECEFC9CCEFF9BCDFF9ECEFE
9BCDFF9BCDFE9CCFFE9ACEFE9CCFFE9CCEFF9DCDFE9ECEFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCFFF9BCEFD9ECEFF9BCDFE9ACEFD9CCEFF9CCEFF9CCFFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFF9BCDFF9BCDFF9DCDFE9BCFFF9ACEFF9DCDFD
9ECEFE9BCEFD9ACEFE9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFE9CCEFF9DCFFF9BCDFE
9CCEFF9BCDFE9DCFFF9BCDFE9BCFFF9CCCFD9ECEFF9CCEFF9ACEFE9CCEFF9BCDFE9BCFFE
9BCFFF9ECEFE9ECEFF9BCDFF9CCFFE9ECEFF9CCEFF9ACEFD9ACEFE9BCDFE9ECEFF9CCEFF
9BCDFE9ECEFF9BCDFE9BCFFF9BCFFF9CCEFF9BCFFF9BCDFF9CCFFE9BCFFE9ACEFD9ECEFE
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6200FF6300FF6302FF6201
FD6300FF6300FF6300FD6301FE6200FE6402FE6400FF6201FF6300FE6200FF6300FF6300
FF6302FF6300FF6300FD6400FF6103FD6300FD6400FF6302FF6302FD6400FF6202FF6400
FF6300FF6300FF6500FF6200FF6300FD6301FF6302FF6201FF6302FF6300FF6100FF6200
FF6400FD6300FF6300FF6400FF6300FF6302FF6300FF6201FF6300FF6200FF6400FE6200
FF6302FF6302FF6200FE6400FF6201FF6302FF6302FF6400FF6300FF6300FF6200FD6303
FF6300FD6400FF6400FF6200FF6300FF6300FF6201FD6300FE6400FF6400FD6300FF6300
FF6300FF6201FF6400FE6200FE6400FF6200FF6201FF6201FF6201FF6302FF6400FD6300
FF6302FF6302FC6401FD6400FE6100FF6400FF6201FF6201FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF601FFF802FFF700FFF700FFF700FFF800FFF700
FFF700FFF802FFF802FFF601FFF901FEF900FFF603FFF700FFF802FDF800FFF600FDF800
FDF701FFF700FDF701FFF701FEF900FEF600FFF805FFF701FFFA01FEF802FCF700FFF800
FFF700FEF900FEF600FFF800FEF600FFF800FFF700FFF800FFF800FFF701FDF800FDF800
FFF700FFF800FFF800FDF800FDF800FFF700FDF800FFF800FEF600FFF800FFF700FFF800
FDF703FFF800FFF603FFF701FFF700FFF701FFF600FDF800FFF600FFF800FDF701FFF901
FFF701FFF700FFF701FFF601FFF500FEF600FEF900FFF700FFF702FFF500FFF700FEF802
FFFE03E4DE04938C001714011311047C7100E1D801FFFF00FFF701FEF600FFF600FFF800
FFF800FFF701FFF605FFF600FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF601FFF702FEF600FFF800FFF700FEF600FFF701FFF700FFF700FFF700
FFF700FFF700FFF700FFF600FFF700FFF700FFF800FEF600FDF800FDF800FFF800FFF700
FFF700FFF700FFF700FDF500FFF702FFF600FFF800FDF701FFF700FFF601FFF700FFF700
FDF701FFF700FFF500FFF800FFF700FFF800FFF503FFF700FDF800FFF701FFF700FFF800
FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9CCEFF9DCDFE9DCFFF9ACEFD9CCFFE9ACDFF9CCFFE9ACEFF9DD0FF9BCEFD
9CCEFF9ACEFD9BCFFE9BCDFE9ACEFD9BCDFF9CCEFF9BCEFB9BCDFF9DCFFF9CCEFF9ACEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9ACEFE9CCFFE9BCDFE
9CCEFF9CCEFF9CCEFF9BCFFF9BCDFE9FCFFF9CCCFC9DCFFF9BCFFF9CCFFE9BCEFD9CCEFF
9BCFFE9CCEFF9CCCFD9CCEFF9BCFFF9CCEFF9BCEFD9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9DCDFE9DCFFF9ACEFE9CCEFF9CCFFE9ACEFE9BCDFF9DCCFF
9CCEFF9ACEFD9ACEFE9BCDFE9DD0FF9CCFFC9CCFFE9ECEFE9CCEFF9BCDFE9CCEFF9BCDFE
9ECDFF9CCFFE9CCEFF9DCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFF9BCDFE9CCFFE
9BCEFD9CCFFE9BCDFE9CCEFF9BCDFE9CCEFF9DCFFF9CCEFF9BCDFE9ECEFF9FCFFF9BCDFF
9CCEFF9CCEFF9CCEFF9ECEFF9CCEFF9ACEFE9BCEFD9ECEFF9BCFFF9BCDFE9CCCFD9CCEFF
9CCEFF9CCEFF9CCEFF9ACEFE9ECCFE9ECEFF9BCDFE9BCDFF9ECEFF9ECEFF9CCEFF9ACEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6501FF6300FF6200FF6400
FE6402FF6300FF6100FF6400FF6400FE6100FF6200FD6300FE6402FF6300FF6300FF6300
FF6300FD6502FD6400FF6101FF6200FE6404FD6300FF6300FF6400FE6402FF6100FF6400
FE6500FF6200FF6400FE6402FE6402FF6500FE6601FF6500FE6601FF6300FF6302FF6201
FF6400FF6201FF6201FF6300FF6300FF6200FD6301FF6300FF6200FE6402FF6100FF6300
FF6300FF6201FF6302FE6404FF6400FF6201FF6400FF6300FF6201FF6501FF6400FD6400
FF6304FF6300FF6302FF6300FF6201FF6400FF6300FF6200FF6200FF6300FF6401FF6400
FF6500FF6400FE6700FE6500FF6300FF6201FF6300FF6500FE6200FF6400FF6100FE6404
FF6201FF6201FD6300FF6200FF6300FF6300FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF702FEF600FFF700FFF802FFF700FFF800FDF701FFF700
FFF802FFF700FFF600FFF800FFFC01FFFD00FFFB01FFF900FFF600FFF700FFF700FFF500
FFF700FFF600FFF800FFF802FFF802FFF903FEF900FFFD02FDFD00FEFE00FFFA01FFF600
FFF701FDF701FFF800FFF700FFF700FFF802FFF701FFF800FFF601FFF800FFF802FFF700
FFF802FFF600FFF500FFF802FFF800FFF800FFF500FFF802FEF600FFF800FFF700FFF700
FFF701FFF800FDF800FFF800FFF600FFF700FFF800FCF801FEF802FEF900FFFC01FFFD00
FFFC00FFF800FFF603FFF800FFF700FFF802FFF700FFF700FFF700FFF701FEF900FFF700
FEF900F9F800D7CA00312800000002362E00D0CB00FDFE00FFF701FFF701FFF600FFF701
FEF600FFF700FFF802FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FDF800FFF700FFF700FFF600FFF601FFF700FFF701FFF600FFF700FFF600
FFF802FFF701FFF700FFF600FFF701FDF800FFF700FFF601FFF701FFF701FFF701FDF701
FFF601FEF600FFF800FEF900FDFC01FEFE00FFFC00FFFB01FFF800FFF700FFF700FFF700
FFF700FFF704FFF700FDF701FFF700FFF601FFF700FEF802FFF700FFF701FFF701FCF600
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9BCEFD9FCFFF9CCEFF9ACEFE9BCDFE9CCEFF9CCFFC9BCEFD9CCEFF9ED2FFA0D5FF
9FD4FF9DCFFF9CCEFF9CCEFF9ECEFF9CCFFE9BCEFD9CCEFF9BCDFF9ACCFD9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9DCDFE9CCFFE9CCFFE9DCFFF
9CCFFE9BCDFE9BCEFD9BCFFF9BCFFF9DD0FD9ED1FE9ED2FFA1D6FFA0D3FF9FD1FF9ACEFE
9DCDFE9ECDFF9BCDFF9CCFFE9ACCFD9CCEFF9BCFFF9ACDFC9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCEFD9CCFFE9BCEFD9ECEFF9CCEFF9BCFFF9BCFFF9CCFFE
9BCEFD9BCFFF9FD4FF9FD2FDA0D3FF9ED3FF9FD2FF9CCCFD9DCDFE9BCDFE9CCFFE9BCFFF
9CCEFF9CCFFE9BCDFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF
9ACEFE9BCFFF99CDFD9ACEFD9CCEFF9CCEFF99CDFD9ACEFE9BCFFF9BCDFE9CCEFF9ECEFF
9ECEFF9BCDFE9ACEFE9CCFFE9CCEFF9CCEFF9CCEFF9ECEFF9CCEFF9CCEFF9DCDFE9CCEFF
9BCDFE9CCEFF9CCEFF9CCEFF9BCDFE9ACEFE9ACEFE9BCDFE9CCEFF9CCEFF9BCDFE9BCFFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FB6300FF6400FF6300FF6200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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FF6200FF6300FF6400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FF6201FE6402FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6300FF6201FD6500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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FD6300FF6203FF6500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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FD6300FF6300FE6400
FF6C009437000D05030500000100020C07037A2B00DA5301FF6501FF6505FE6400FF6302
FF6902B64300431500100000010002030102331200B24500FF6900FF6501FF6200FE6500
FE6C009C3902150300000002471902B74500DB5201EB5C00EA5A01E45801D44F00993501
371401010000150800913300E95900FE6700FF6600FF6201B645001C0B01050100702400
E35700FF6B01FF6201FE6400FF6C00E257023014000000002B0F01BC4600E65F03EE5A00
EA5802E95A00F55F01FC6500F96000B640002D1000010000200700A03C00D95700EB5C00
EF5C00F25B02EA5B00E25800CE4C00AC3B007A2B02B44500FF6801FF6600FC5D01AE3E00
190800070101772D00E55A00FE6A00FF6300FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF503FDFA00FFFE01E9E2009B9501252600000100100901
776F00C6BE01DFD901E6E101ECE300EAE100E5DC01DCDA00CDC500999100262103000000
9D9800FEFF00F1E9005E5700070602060900787202D0C400E4E003ECE400E9E200DBD400
C7BC006C6700110D01000100464202C6BD00F7ED00FFFF01FDF401ECE300696501000100
2F2702AAA000FFFF00FEFE00FFF700FFF700FFF701FEFE00EEE500473F01000100231900
C9C100FFFE03FCF800FFFF00E9DF019A96011C1C00030002443E00B8AC00E2DE01E7E300
E6DE00DCD900BDB7007269001C1800010200302B01AAA001FFFF00FDFC01FFF700FFF600
FEF600FFFF00F6EF006E6101080901000002000100211C008A8000E7E000FFFF02FFF701
FFF800FFF700FDF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEF804FFF800FFF800FFFD00958E00000000010103686000E4E100E3E102E1D801DFD600
E0D700DBD400D4CB00C6C2006961000000020001004B4700C6BE01F3ED01FDFF00F6ED00
655C01060701070300736A01CFC202E3DE00ECE501E8E100DCD403C9C100726A00141100
0001003E3C01C0B702F7EB01FFFF00FEF600EFE700706C000000002D2802A69B01FEFE00
FEFE00FFF700FFF600FFF800FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFF9DCDFD9FCFFFABE3FE7DA8D22B3D5303040612171B58719080A9D795C6EF94C2F3
97C3F48DBAE4709BC6232D390000020E121E6681AC9FD2FF9BCFFF9DD0FD9DCDFD9BCDFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCFFF9ECEFF9DD3FFA0D0FE
7EA5D03C506B060608000103364B5E81ABD397C8F09ACCFD98CCFB95C4F28EBBE582ADD7
3040500001000D0E1357739898CCFE9ACCFDA0D0FF9BCDFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9ECEFF9CCEFF9CD0FF9BCFFE96C4F8789AC749637C
6386A487B2D585B4DE8CBBE990BFED91C0EC93C0E7779EC74358730E1317020403222D41
7197BEA7DEFD9ECEFE9ECEFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCCFD96C6F78FBFEF8EBFE88AB6E3789BC52C3848010000262E416587AD96C8EB8EBDE9
8FBDEE96C6F69CCCFC9DCFFF9CCEFF9BCFFF9BCDFE9ECEFF9BCFFF9CCEFF9CCEFF9FCDFF
9CCFFE9CCFFEA0D3FF8DBBEC597394080C0F080F174C698990BFEDA6DAFF9ACEFE9FCDFF
9CCEFF9CCFFE9BCEFD9CCEFF9ED1FEA9DEFE4E6881000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6202FF6300FF6400FF6501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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FD6301FF6403FA6000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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FF6400FD6801F85F01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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FD6900EC5B02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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FC6200FF6B00E75701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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6303FF6300FF6C00E65802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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6200FE6603FF6501CC4E01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94A5B5CB835BFE5E00FF6201FF6200FF6400FF6302FF6300FF6300FF6501F05D009E3A00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94A5B5CB835BFE5E00FF6201FF6200FF6400FF6302FF6300FF6302FF6701D45000722801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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6400FF6400FF6302FE6A00B742003B1101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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6400FE6400FF6400FF6B00A03900160500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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6400FE6400FE6500FD6802863000040000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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6400FF6501FE6100EE5A02662500010002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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6400FF6600FA5F02C74801461800040003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94A5B5CB835BFE5E00FF6201FF6302FF6300FF6400FF6600F25D00A13D002A0F00040300
6A2600D14F01FF6700FF6400FF6300FF6300FF6900B245004118041407000501020F0400
621D00C94B01FF6800FD6500FF6300FF6503FF6800BF46014A16000100004D1B02D14C00
F85D01FF6602FD6300FF6400FF6801FF6600FE6700FF6302FF6100FD6500FF6500FF6602
FF6500FF6400FF6400FE6402FF6300FE6400FE6601FE6200B645001C0B01050000702402
E45801FE6C00FE6200FF6600FE6400C347011C0B01040001732500EB5A01FF6D00FF6600
FE6700FD6500FF6501FF6200FF6400FE6402FF6300FD6400FF6501FF6600FE6700FE6400
FF6300FF6300FF6400FF6503FE6700FF6200FD6300FF6300FF6300FF6302FF6302FF6300
FF6600FE6700FF6501FE6200FF6300FF6501FD6500FE6700FF6600FF6501FF6300FF6400
FF6400FF6201FF6300FD6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FEF900FDFD00F3EC00A59C01130B00000000201C00
696100BEB800FFFC03FFFF00FEFF03FDFF00FDFE00FBF000CCC4017C77002C2A03201F03
A9A400FEF102FFF901FFF800FFFA00FFFE01FEFF00FEFE00FFFC00FDF800FFFA01FFFC00
FFFE01FEFE00FFFC01FFF700FDF800FDF701FFF701FFF601FDF800FFF600FFFC00FEFF01
FFFF01FFFB02FFF800FEFE00FFFF01FFFD00FEF600FFF800FFFF01FEFE00FFF800FFF702
FFF500FDF800FDF701FDF800FFF601FEF900FFF700FEF802FFFC00FFFD00FEFE00FEF900
FFF601FDFD00FDFF03FEF400706C000100002C2602AAA001FFFF00FFFC00FFFC02FEFF00
FFFF00FFFC01FEF900FFF601FFF700FFF701FFF601FFF603FFF802FFF800FFFA00FEFF00
FEFE00FFFC00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FEF900FFF800FEFE00928F000100000200037A6F03FFFF01FEFF01FFFC01FFFA00
FFF603EBE200B6AE01524B000D0E00000000564F00C5BB01FDFF00FFFA01FFF700FFF802
FFF600FEFB00FFFF00FEFE00FFFF00FEFB00FFF700FFF800FFFC00FFFF00FDFF00FFFB02
FFF700FFF700FFF700FEF802FDF800FFF700FFF802FFFD02FEFF00FFFE03FFF800FDF800
FEFA01FFFC01FFFE00FFFF00FEFD02FFFA01FFF800FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFF9ECEFF9BCDFF9CD0FFA2D3FC92BDE83342570000020505072A35476487A58EC1F8
A7DDFFB2E8FFACE4FFA3D8FF98D1FE98CAFF9BCEFD9CCEFF9CCEFF9CCFFE9CCEFF9DCDFB
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ACEFE9DD1FF9CD0FF
99CFF557799E0000040000022B3D4B88B5DFAAE1FFACE3FFA6DCFFB0E6FFA3DBFF82ACD4
2A384300000402050A6587AAA9E2FF9ACEFE9CCEFF9ECEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFFA4DAFE8DB9E64D6883
0C11150B0C11556F907FADDE94C7FC90BFF791C0F68DC0F591C0F68EBFF98FBEF48FBEF2
95C7FA98CBFF9CCEFF9ECEFC9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9DCDFE9BCFFF9DCDFDA1D1FF
8EC0F16588B031405511142504040E000000000002050A102635487192BBA5D9FF9DD0FB
9CCFFE99CFFE9CCEFF9ECEFF9CCEFF9BCDFF9ECEFF9CCEFF9BCDFE9BCFFE9CCEFFA1D5FD
8FC5EB5E7EA40B1419040203121621030102101D264A698591C0EEA4D9FF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CA855CFE5E00FF6200FF6300FF6300FF6300FF6B01E75A006923010702000B0300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93A4B4C9845BFE5E00FF6200FF6200FF6300FF6400FF6B01E156014A1601010100230D00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93A4B4C9845BFE5E00FF6200FF6300FF6300FF6400FF6A01E95902682400381200642401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94A5B5CA855CFF5D00FF6200FF6400FF6400FF6300FE6700F46000BC4800A93A02C84902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94A5B5CA855CFF5D00FF6201FF6400FF6400FF6300FD6400FF6400FE6700FF6702FF6400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94A6B4CA855CFF5D00FF6201FF6300FE6400FF6201FD6300FF6400FE6500FE6400FD6500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93A5B3C9845BFF5D00FF6201FF6300FD6300FF6201FF6300FF6300FF6302FE6100FE6400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93A5B3C9845BFF5D00FF6201FF6300FD6300FF6201FF6300FF6400FF6201FF6302FD6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF601FFF700FFF700FDF701FDF800FFF604FFF500FFF800
FFF700FFF800FEF600FFF701FFF700FFF500FFF700FDF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF701FEF600FFF700FDF800FDF701
FFF700FEF600FFF900FEF600FFF800FEF600FFF800FFF802FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF600FFF603FFF701FFF700FCF900FFF701
FFF802FFF800FEF600FFF701FFF700FDF701FFF802FEF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF601FFF700FFF600FFF701FFF800FFF600FDF800FFF600
FFF603FEF600FFF802FFF702FFF700FDF800FEF600FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF800FDF800FFF700FFF800FFF700FFF800FEFD02FEFE00
FDFF00FFFF00FEF900FFF700FFF702FFF800FEF600FEF900FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF503FFF802FEF600FEF900FEF804FFF600FBF000F2EC02
F2EB00F8EE01FFF600FFF701FCF700FFF600FFF802FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FDF800FFF800FFF800FFF500FEF900FDFC01B2A902393100
393601898700FDF902FFFD00FFFA00FFF501FDF800FFF701FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF601FFF800FFF601FCF800FFFF00ADA1001C1400
000102363000D4CB00F4F200FDFD00FFF602FDF800FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FD6400FF6302FF6300
FF6300FF6300FD6300FF6200FF6302FF6300FD6301FF6300FF6300FD6300FF6300FF6201
FF6201FF6200FF6302FF6400FD6300FF6403FF6300FF6300FF6200FE6402FF6300FF6300
FD6300FF6300FF6400FF6300FF6201FD6300FF6300FF6203FF6300FF6201FF6300FF6400
FF6400FF6300FF6300FF6302FF6302FF6400FF6300FF6300FF6200FF6302FF6300FD6300
FF6400FF6300FF6201FF6200FF6103FF6300FE6500FF6200FF6300FF6400FF6200FF6201
FD6301FF6400FF6201FF6100FF6300FF6200FF6300FF6300FF6300FF6200FF6300FF6300
FF6400FE6200FF6200FF6201FE6402FF6300FF6400FE6100FF6400FF6300FF6302FF6302
FF6300FF6300FF6400FE6400FF6201FF6300FF6300FF6400FF6300FE6400FF6201FD6301
FD6300FF6302FF6300FE6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E15601180000526000FFFF01
FEFE00FFF700FDF800FFF700FFF800FFF701FFF800FDF701FFF700FEF600FFF700FFF701
FFF601FFF700FFF800FFF600FEF802FFF700FFF700FFF802FFF700FFF800FFF700FFF800
FDF800FFF700FFF600FFF800FFF700FFF601FDF800FFF700FFF600FFF700FFF503FFF700
FFF700FFF700FDF701FFF700FFF700FFF800FDF701FFF700FFF700FDF800FFF700FFF700
FFF700FFF701FEF600FFF800FFF603FFF700FFF800FCF602FFF800FEFE00E0DA008D8300
141301161500847A01E1DB01FEFF01FFF800FFF601FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FDF800FFF702FCF600FFF802FFF700FDF701FFF600FFF700FDF800FFF700FFF700FFF700
FDF800FFF701FFF600FFF700FFF601FFF701FDF800FFF701FFF700FFF500FFF800FFF701
FFF800FFF700FFF701FFF700FFF700FFF700FFF701FFF701FFF700FFF800FFF700FFF700
FFF802FFF700FFF701FFF700FFF701FFF800FDF701FFF700FFF700FFF800FFF500FCF800
FFF800FEF600FDF701FFF700FFF800FFF700FFF600FDF800FFF800FEF900FEF802FFF800
FFF700FFF800FFF701FEF900FFF701FFF500FDF800FEF600FFF601FDF800FFFA01FFF701
FFF800FFF701FFF800FFF800FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFF9BCDFE
9DD0FF9BCEFD9CD0FF9CCFFE9CCEFF9DCDFD9ECDFF9BCDFF9BCFFE9BCDFF9DCDFE9DD0FF
9DCCFF9ECEFE9BCFFF9ACEFD9BCDFE9FCEFF9BCDFE9BCDFE9ACEFD9BCFFF9BCDFE9CCEFF
9BCEFD9CCEFF9CCEFF9CCEFF9BCDFE9BCFFF9BCEFD9CCEFF9BD0FC9CD0FF9ACCFF9DD0FF
9BCFFF9DCDFE9CCEFF9ACEFE9BCDFF9BCFFE9BCFFF9BCDFE9ACEFE9ECEFF9BCDFE9CCEFF
9BCEFD9CCEFF9DCDFD9BCFFF9CCEFF9BCDFE9AD0FE9CCFFE9DCDFE9CCEFF9ACCFD9BCFFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ACEFE9DCDFD9ECEFE9BCDFF9BCDFE9CCEFF9BCFFF9CCEFF
9CCFFE9CCFFE9BCDFE9CCEFF9ECDFF9CCFFE9CCEFF9CCEFF9ACEFE9BCFFF9BCDFF9CCEFF
9CCEFF9BD0FC9BCDFF9ECEFF9BCDFE9DCFFF9BCDFE9CCEFF9CCEFF9BCEFD9ECEFE9CCEFF
9BCEFD9ECDFF9BCFFF9BCFFF9CCFFE9CCEFF9ECCFE9CCFFE9BCFFF9CCEFF9DCDFD9BCEFD
9CCEFF9DCDFD9CCEFF9ACEFE9ECEFE9DCCFF9DCDFE9BCDFF9DCFFF9ECEFE9ECEFF9BCFFF
9CCEFF9CCEFF9ACEFF9CCEFF9BCFFF99CFFE9DCDFB9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9ACEFE9CCFFE9DCDFE9DCFFF
9ACEFD9CCEFF9BCDFE9CCEFF9BCDFE9CCFFE9ECEFF9CCEFF9BCFFF9BCEFD9CCEFF9CCFFE
9BCFFF9BCFFF9CCFFE9DCDFE9ECDFF9BCEFB9CCEFF9CCEFF9CCFFE9DCDFE9ECEFE9DCCFF
9CCFFC9BCFFF9BCFFF9CCEFF9CCEFF9ECDFF9DCDFE9BCFFE9ACEFE9CCEFF9DCDFD9CCEFF
9BCFFF9ECEFF9BCEFD9DCFFF9ACEFE9ECEFF9CCEFF9ECEFE9ACEFE9FCDFF9BCDFE9CCFFE
9BCEFD9ECDFF9ACEFE9ECEFC9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCFFE9BCEFD9CCEFF
9BCDFE9CCEFF9CCEFF9BCEFD9BCEFD9BCFFF9ECDFF9BCDFE9BCFFE9ECDFF9BCDFF9CCEFF
9CCFFE9BCDFE9BCEFD9CCEFF9DCDFE9CCEFF9ACEFE9ECEFF9BCDFE9BCFFF9BCDFF9FCFFF
9DCDFD9CCEFF9CCEFF9BCFFF9CCFFE9ECEFE9BCDFE9BCFFF9BCDFE9CCEFF9BCDFE9CCEFF
9BCDFE9ACEFE9CCFFE9CCFFE9BCDFF9CCEFF9ACEFE9DCDFD9ACEFF9CCEFF9BCEFD9BD0FC
9BCEFD9ECEFF9DCDFE9CCFFE9ECDFF9BCFFF9ECEFF9CCEFF9CCEFF9CCEFF9FCDFF9BCFFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6200FE6400FF6100FF6300
FF6302FF6300FD6300FF6302FF6300FF6300FF6600FE6400FF6501FE6601FE6500FE6400
FF6300FF6400FF6302FF6100FE6400FF6100FF6300FD6301FF6302FF6300FE6700FF6702
FF6602FE6400FD6300FE6402FF6200FC6400FE6400FF6300FF6300FF6400FF6201FF6200
FF6302FF6200FF6400FD6300FF6300FF6302FF6200FF6302FF6400FE6200FF6400FF6302
FF6300FF6300FF6302FE6400FF6400FF6300FF6201FF6201FF6201FF6300FE6400FE6400
FF6300FC6300FF6300FE6402FF6302FE6200FE6402FF6300FF6300FC6500FF6501FE6400
FF6400FF6302FD6404FF6201FF6400FF6302FE6100FF6303FC6500FD6300FF6300FF6400
FF6300FF6300FF6300FF6300FF6302FF6300FE6200FD6300FF6302FD6300FF6300FF6200
FF6200FF6302FF6400FE6100FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E15700180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF702FFF700FFFA00FEFB00FFFB00FEF900FDF800
FDF800FFF700FFF601FFF701FDF800FFF800FFF800FEF600FFF700FFF700FFF603FFF704
FFF601FFF802FDF800FFFC01FEFE00FDFC02FBFB00FFF700FFF700FFF700FFF700FFF800
FFF700FFF800FFF800FFF701FFF704FFF503FFF700FFF802FFF701FFF802FDF701FEF600
FFF503FEF600FEF900FFF700FFF700FEF600FFF700FFF800FFF600FFFA00F7F502CDC701
2F27000000023D3300D2CC00FFFE00FCF602FFF800FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF500FFF800FFF601FFF700FFF700FFF700FFF600FFF600FFF702FEF600FFF700
FFF700FFF802FFF800FFF701FFF600FFF700FFF700FFF600FFF700FFF701FFF700FFF700
FFF701FFF802FDF800FDF800FFFA00FFFD00FFFC00FFFA00FFF700FEF600FFF800FFF700
FFF700FFF600FFF800FFF701FFF700FFF701FDF900FFFD00FEFD02FCFD01FFFB00FFF700
FFF700FFF600FFF603FFF800FDF800FDF800FFF500FDF800FFF800FEF600FFF700FFF702
FFF604FFF700FFF802FFF700FFF700FFF700FCF600FFF800FFF600FDF701FFF500FFF900
FEF600FFF802FFF800FEF600FFF802FFF700FFF802FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9ACEFE9CCFFE9FCFFF
9CCEFF9BCDFF9BCFFF9CCEFF9BCFFF9FD4FE9ED3FB9FD4FC9FD4FE9DCFFF9DCFFF9BCEFD
9BCFFE9ACEFD9CCEFF9CCEFF9CCEFF9ECEFF9DCDFE9CCFFC9FCDFE9BCDFE9CCEFF9CCEFF
9BCFFF9CD0FF9ED1FFA0D3FEA2D3FE9DD0FF9BCDFE9ECEFF9BCDFE9DCCFF9FCFFF9ACEFD
9CCFFE9BCDFE9CCEFF9CCEFF9BCEFD9CCEFF9CCEFF9DCDFB9BCFFE9DD2FE9DD1FF9FD4FE
9ED1FF9DD0FF9CCEFF9CCEFF9CCEFF9DCDFE9BCFFF9BCEFD9FCFFF9ACCFD9DCFFF9BCFFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9BCDFE9CCEFF9CCFFE9BCFFE9BCFFE9ACDFC9DCDFE
9BCDFF9DCFFF9ED1FF9FD4FCA0D5FD9FD4FF9ED3FF9ACEFD9ECEFF9BCDFE9DD0FF9CCEFF
9ACCFF9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9BCFFF9CCEFF9BCEFD9ED1FF9FD2FFA1D2FB
A1D4FFA0D3FE9ECEFE9ECEFF9CCFFE9BCFFF9BCFFF9ECEFF9CCEFF9CCEFF9BCDFE9CCEFF
9DCCFF9CCFFE9BCEFD9ECDFF9ACEFF9CD0FF9DD0FF9ED1FE9ED3FF9ED1FF9DD0FF9BCEFD
9BCDFE9CCEFF9CCEFF9CCCFD9ECEFE9ECEFF9ECEFF9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9CCFFE9CCEFF9BCEFD9ECCFF9DCFFF9BCEFD9BCDFF
9BCFFF9ED3FFA0D3FEA0D3FE9DD2FE9BCFFE9BCDFF9CCEFF9ACCFD9DCFFF9BCDFF9CCEFF
9ECEFC9ECEFF9DCFFF9CCCFD9CCEFF9BCFFF9BCFFF9DCDFE9CD0FFA1D1FFA0D3FE9ED1FE
9DCFFF9DCDFD9BCDFE9ECEFF9ACFFB9BCDFE9CCFFE9CCEFF9BCDFE9CCEFF9BCEFD9BCFFF
9ECEFE9ACCFF9DCFFF9BCEFD9FD2FFA0D3FE9ED3FF9DD0FF9ECEFF9BCEFD9BCFFF9ECEFF
9BCEFD9CCEFF9BCFFF9DCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9CCEFF
9BCDFE9CCEFF9CCEFF9CCFFE9ECEFF9CCFFE9DCDFD9CD0FF9DD0FFA1D1FFA1D4FFA1D5FD
9DD2FE9CCEFF9ECDFF9BCDFE9CCFFE9BCFFF9CCFFE9BCDFE9CCFFE9ECDFB9CCEFF99CEFF
9CCFFE9ECEFE9CCEFF9DCDFD9BCFFF9DD0FF9FD2FF9FD4FE9DD2FE9ACEFD9DD0FF9BCDFE
9CCFFE9CCEFF9BCDFE9ACDFA9DD0FF9BCDFE9CCEFF9ECEFF9FCDFF9ACEFD9ACEFE9DCFFF
9DCFFF9CCFFEA1D4FF9ED3FD9DCFFF9CCEFF9CCFFE9AD0FE9CCCFD9CD0FF9ACEFE9ACEFD
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FC6500FF6302FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FF6200FF6200FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FF6201FF6302FE6400
FF6B00FD6300CA4A017C2E00491B013616002D1200260F01230D002B0F013815004F1D02
7C2F01B74500EC5600FF6300FF6500FF6501FF6E01D952007F2C00461A012D1000220C01
200C01301100561F00A13F02BE4802933500441A01792C00DD5104FA6000FE6700FF6000
EE5A02853103401B016D2800C74D00FF6704FF6302FF6302FF6200FE6400FD6300FF6300
FF6403FC5F00C24701552000471B00993B00ED5C01FD6801FD6301FF6201FF6200FD6300
FF6200FE6400FE6400FF6201FF6800FD6802E15300973300501A00381400290F00220C00
250F022D10004215006021029F3A02D95500F76100FF6602FC6200F05900883000451900
6D2703C54B00FF6600FF6400FF6400FD6400FD6400FF6B01E559016A2603441B005F2301
E05500FD6A02FF6302FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25601180000526000FEFE00
FEFE00FFF700FEF900FFFB01DBD0028780004444002E2D012525002828023632024D4600
8E8601DCD701FFFF01FCFC00FEF600FFF800FFF700FFF402FFFA01FFFD00FDF703C3B700
746C01413B013230002224001F20002A28013432014A45017B7400BAB001EDE401FEFB00
FEFB00FFF503D1C902595900423E008C8300E9DF01FEFE00FFF700FFFB02FFF500D4CB00
5E5A004140008C8400E4DB02FFFD00FFF500FDF701FFF700FFF800FFF701FFFC00FBF500
EEE2026763020001001F1900A79D00FEFE00FFFF01FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FFFD00A9A4004240033F41003C3C003837003835003837013A37003C37004941025C5500
6F6704A79F00E9E500FEFF00FEFF01FFF500FEF502FFF700FFF600FDF703FFFF02FEFE00
EAE1009D9202524B003C37002C28022120022424002E2B023B3B005B5403999102D6D100
F6EF00FEFD03FEF900FFFE00E7DD01887F004C48012F2E002122002021002D2A004D4504
9D9300BDB4019C9600464300686601CFC702F9F000FFFC03FFF500F2EA01979200423E00
625D00BCB300FFFD00FFFC01FFF700FFF601FDF800FDFC01F4EE02766F04433F00585000
D8CF06FFFD00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECDFF9BCEFD9BCFFF9BCFFF
9BCFFE7FAAD4546B8A314359232F3D1B232E171B2412191F131A221E27302A3843445777
799FCE9FD3FFA1D1FFA0D0FF9AD0FE9BCDFE9CCEFF9DCDFD9CCFFEA2D8FE9BCFFE7DA5D6
455972242E381C242F141821141D241D27332B39465F799A97C9FA9DD7FD9FD2FF9BCFFF
9CCEFF9BCDFE9BCFFE9BCDFFA2D2FFA1D6FF93BEF15D7DA32E394B212A33171E2812191F
16212726333C3C51627D9FCCA6D8FD9ED2FF9CD0FF9DCFFF9BCDFE9BCEFD9CCEFF9BCDFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9ECEFF9ECDFF9CCEFF9BCEFD9DD1FF83B0D752728B
3544592330391D2530151E27131A20131A221C262F2A364442566E759AC49ED2FF9FD3FF
9FCFFD9DCFFF9BCFFE9DD0FF9AD0FE93C7F96F91B43F5467263747222C3819202A131A20
10171F172027222D33343F515B75988DBAF19FD4FFA0D3FF9BCFFE9CCEFF9DCCFF9CCFFE
9ACDFF9FD4FEA3D6FF95C3F76484AD344056202A34181F2913181E182128222E3A394C5D
779EC7A3D7FF9FD2FD9DD0FD9DD0FF9BCDFF9DCFFF9DCDFD9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9CCFFE9DCFFF9CCEFF9FD4FF9DCCFF7596C13C526A
212E3E171E2813161F14191F1D232F27384A5778998FBDEFA1D6FEA1D7FD9BCDFF9CCEFF
9BCDFF9ACEFD9BCFFFA3D8FF9DD1FF85AFE14E6786272F3C1E263315181F1319251D262F
27333F4F6D8790BEF2A1D6FF9FD2FD9BCDFF9BCDFE9CCEFF9CCFFE9BCDFF9FD1FFA4D8FF
97C6FC6A8BB6354457212B34192028111A1F161F28252F393546587194BCA2D6FE9ED1FC
9FCFFF9CCCFC9CCEFF9ACEFD9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE
9BCDFE9CCEFF9DCFFF9DCFFF87B6E4607D9B38495D25313F1E2631151F290E191F131720
1B222C26343D394B5F6D8DB69CCEFF9ED3FFA2D1FF9CCEFF9BCFFF9CCEFF9BCDFE9ACCFD
A3D6FF9FD4FE8AB4E6516B8C27313B1D2530141B21111A1F1B252E27333F4D67828DB6EA
A5D6FF9DD3FF9CD0FF9BCEFD9BCEFD9CCEFF9BCDFF9DD1FFA4DAFE96C8F96C8FB9394A5C
242B351C202C131A20151E25212D393141506D8EB19FD2FF9FD4FFA0D0FE9CCFFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FE6500FF6801FF6400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6400FC6700E35700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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6702E85D009B3600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94A5B5C9845BFF5C00FF6201FF6300FF6300FF6200FE6500FE6402FE6500B23F00381301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94A5B5C9845BFF5D00FF6201FF6300FF6300FF6200FE6700FF6300F858006D2401010000
010200652700E85802FC6401FF6400FF6400FF6400FF6300FF6300FF6300FF6400FF6300
FD6600FC6202F85D03F95A00FC6701E059004219030000021C0C00CB4800FC6800FF6306
FF6501FF6200FD6301FF6902C74C00552000010100491902CE4A00F66000FE6A00FA5F02
EB55005A1F01010002381501B64501FF6900FF6201FF6200FF6300FF6300FF6300FF6400
FE6400FA5D00AE3E00180A01060200772D00E65900FE6B01FE6400FF6300FF6300FF6300
FF6302FF6B00EA59007224000500011508029C3700F55902FF6500FF6400FF6400FD6400
FD6301FF6400FE6500FD6300FF6600FE6700FF6300FF6501FC6202E75500622302000000
381300B04300FE6A00FF6400FF6400FF6400FF6400FF6C02E055003A1000000000280A00
D75301FF6D00FD6300FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF701FFF700FDF800FFF700FDF701FFF800FFFC00F5EB00
766F000A06030A0A02969000F0EA00FEFB00FFFF00BAB0013D3302000002474700D4CE00
FAF100FFFE01FFF701FFF700FFF700FFF800FFF802FDF701FFFA00FCFB01FEFA01FFF700
FFFC01FFF601C3BB01201F00000000655C01E0D700FFFF00FFF700FFFA00FFF600C3BB00
272500000000655C01DAD201FFFF00FFF700FEF600FFF800FFF700FEFE00E9E2009C9101
1817021B1902655F00524A000C0900090B00A5A000FCFB00FFF800FEF900FFF601FFF700
FEF900FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FFFF008C85000000000101017F7502FFFF00FFFE01FFF700FFF700FDF800FFF800FFF700
FFFE03F8EF00B2AB02242100010000574E00D7CF02FFFF01F2EA017E73000C09000A0A02
918900F0EA02FFFC00FEF900FFF700FFF802FEF900FFF700FEF900FDF800FFFC01FFFA00
FFF800FEFE00EFE400544800010100131200B8B400FEFD02FFF802FFF700FFF800FFF802
FDFF00D1CA006A6200010200353501C1B801F5EB00FFFE00FDF500EEE600706C00010101
2D2802A59C00FEFE00FDFD00FFF800FFF700FFF700FFFF01F5EA02453F010000001B1300
C9C000FFFF01FFF700FFF700FFF700FFF700FDF800FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9DCDFE9DCDFE9CCEFF
99CDFD9DD0FD9FD2FD9DD0FF9BCFFF9ECDFF9DCDFD9ACEFE9BCFFE9DCFFFA5DAFC9ED2FF
374B630001000000025F80A39FD7FC9CCEFF9ED3FD96C8F97AA1C81C272D000100253544
7DA7CFAADFFF9BCEFD9BCDFE9CCEFF9BCFFFA9E0FF6687A803030500000035465A9CCCFC
A3D8FF9FCFFF9BCDFE91C0EE4B657C000002070C10516B8C9DCFFFA3D7FF9ACEFE9CCEFF
9CCEFFA5D9FF9CC7FE32425101000001060C698BB1ACE1FF9ECEFF9CCFFE9BCDFE9BCEFD
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ECEFE9BCFFF9BCFFF9ECEFF9BCDFE9BCDFF9FCFFF9FD1FF
9DCFFF9ACEFF9CCEFF9BCDFE9BCFFF9BCDFE9ECEFFA3D7FEA2D5FF415971000201000100
5573959AD3FE9BCDFE9ECEFF9CCEFF9CCFFE9ED1FF9DCFFF9DCFFF9ACEFD9BCFFE9ACEFE
9DCDFE9BCDFE9CCEFFAFE5FF78A2CA131B28000100202E3984B0DD9DD3FF9FD2FF9CD0FF
94C2F353718B03040602050A48637E98C8F9A3D7FF9ECEFF9BCEFD9FCFFFA1D4FF9FD2FF
37495D0100000001056684A8ACE1FF9AD0FE9BCEFD9ECDFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9ACEFE9ECEFF9CCEFF9ED1FF9CD0FF8EC1EE506E9001070702070A4A647F97C7F7
A5DBFF9BCFFE9CCEFF9BCEFD9DD1FFA2D5FF789EC52F4052000201212D3B6C8EB496C6F6
A6DCFF98CAFB7FAFD72B3D4B0002001B27356D90B6A8E1FF9BCFFF9CCEFF9DCDFD9ECEFE
ABE2FF7AA1CC0C1212000000202C3C91BBEDA9DFFF9FCFFF9ED1FE94C4F45D7C9907080C
00010343587396C4F5A6DAFF9CD0FF9CCEFF9DD0FF9ED2FFA1D6FE42586F010000000200
5C7795AEE0FF9BCFFF9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF
9BCDFE9BCDFE9CCEFF9BCDFE9CCFFC9DD2FE9CCFFF9BD0FC9BCDFE9DD0FD9BCDFE9BCFFF
9BCFFFA1D2FDABE3FE5774920100050101034258709BCFFF9CCFFE9FD4FE9ACAFB88B5DF
354658000000141E286587ACA9DEFE9FCFFF9CCFFC9DCDFE9CD1FDA9DFFF80A7D0151E23
0000001B273587B2DFAADFFF9FCFFF9ED1FE96C6F46081A40A0F130103003D536B90BCE9
A9DDFF9BCDFE9BCDFE9DCFFF9ED1FEA5DBFD4D657D010103000002516A88A7DDFF9DD2FE
9CCFFE9CCEFF9CCEFF9CCEFF9ED1FEA9E0FF4D6780000000
94A5B5C9845BFF5D00FF6300FF6300FF6300FF6200FE6700F75E01C34400451602000000
260F009D3D03FC6700FF6400FF6400FF6400FF6300FF6400FF6300FF6300FF6400FF6300
FF6501FF6600FF6200FF6100FE6A00E55A006122000400010E05008A3200EF5F00FF7000
FE6902FF6A03FE6C00FF6E01CC4E015C2100000002481A02CE4C00F85F00FF6800FE6102
EB5500592100000000391500B64400FE6A00FE6400FF6300FF6300FF6300FF6300FF6400
FE6400FA5D00AE3E00180A01090100792C00E65900FE6A00FE6100FF6302FF6201FF6400
FF6201FF6B00E35800581B000100001C0A00D64C01FF6C02FF6D00FF6B01FF6B00FE6C00
FD6A00FE6A00FF6B00FF6B00FF6C02FF6B00FD6500FE6500FA6200E95500622200000000
381300B04300FD6900FF6400FF6300FF6300FF6300FF6C02E05500371000000000280A00
D85402FF6D00FF6300FF6201FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF702FFF702FFF700FFF700FFF701FFF802FFFF02F2EB00
827A00100C000A07008B8304E9E200FFFE01FDFE00A8A300201900000000676501FFFE01
FFFE03FBFF00FFFF00FFFF01FEFF01FDFF00FFFF00FFFF00FEFF00FEFE00FFFF04FEF600
FEFB00FFF500C3BB00201F00000000655C01E0D700FEFF00FFF700FFFA00FFF600C3BB00
272500000000655C01DAD201FFFF01FFF700FFF800FDF701FFF700FEFF01C8BF00514700
0504003D3B00B1A501A297013531010001006A6603D9D400FFFB01FDFD00FFF501FEF600
FDF800FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FEFF008985000000000000007D7400FEFF00FEFF03FDF701FFF702FFF702FEF600FFF800
FEFB00FFFA00CDC7002E2D00000000373002CFC600FEFF00EFE900665D000000000F1000
C2BF00FFFF00FFFF04FEFE00FFFE03FFFE00FFFF00FFFE00FFFF01FEFE00FFFF02FFFF00
FFFD02FCFF00F0EA026E64020906010605007E7401E5E000FFFF02FEFF00FFFF00FDFE00
FFFE03D9D200706402030200333301BEB900F4ED00FEFF01FEF600EFE700716D01000000
2C2701A59C00FFFF01FEFE00FFF700FFF700FFF701FFFF00F4EA00463E000000001C1401
C9C000FFFF01FFF700FFF700FFF700FFF700FDF800FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9DCFFF9ACEFF9CCEFF
9DD0FF9CD0FF9DD1FF9CD0FF9BCFFF9CCEFF9FCDFF9ECEFE9CCFFE9BCDFEA5D9FF9DD2FC
47627F03070A0000004D6B878FC4F09DCDFEA4D8FD90BCED637FA410171D050A0E3E5672
85B2DCA7DDFF9DD0FF9BCDFE9BCDFE9BCEFFACE5FF7197BC191D290100002936478BB7E8
9ED1FFA1D6FF9BCFFF7FA3D337485A0100001B27376588B09CD0FFA1D4FF9BCDFE9CCEFF
9DCDFEA3DAF99CD0FF455B720200030000005A7799A0D3FE9ECEFF9CCFFE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCFFF9ACEFD9BCEFD9CCEFF9BCFFF9DD0FD9ED1FC
9CCFFE9BCEFD9CCEFF9CCFFC9DD0FF9BCEFD9ECDFFA4D5FFA2D6FE4D6F8B070A11000002
46607B8CBFEC9BCEFD9ED3FF9DCCFF9CCFFE9DD2FE9ED1FF9DCDFE9DCFFF9ACEFE9BCFFF
9CCEFF9CD0FF9BCEFDACE4FD7DAAD32536480000001823276E98C095C9F8A1D6FF9ED3FF
84A9DD3D5267010103171E2E5D7FA498CBFAA3D7FF9ECEFF9ACCFD9ECEFFA0D6FCA1D8FF
47617C010103020001576F91A1D2FD9ACEFD9ED1FF9BCDFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCFFF9ECEFE9BCDFF9CD1FD9FD4FF84B2E3425C730302071317205C7E9A95C8F7
A3D9FF9CCEFF9DCDFE9CCEFF9DD1FFA0D4FC81AED73A546501050413192558769896C6F4
A9DEFD94C2F36B8FB31F28310103023347627BA1CEA6DAFF9CD0FF9CCEFF9ECDFF9DCDFE
ABE2FF83AED9212A3B0000001B1F2881A7D69FD4FF9FD2FD9FD4FF86AFDD485C77030303
111A2158769A95C8F7A6DAFF99CDFD9CCEFF9ECDFF9FD4FCA3DBFE526D8B06070C000000
4A65829CCFFC9CCEFFA0CEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE
9CCEFF9BCEFD9BCDFE9CCEFF9ED1FF9DD1FF9BCFFE9BCFFF9CCEFF9BCDFE9DCFFF9BCDFE
9CCEFF9FD2FFA9E0FE6185A70D111A00000034465A89B9E798CBFAA4DAFF96C4F67295BF
24303C0202042D3D54729BC7A7DBFF9DCFFF9ACEFF9CCEFF9BCFFFA9E0FF89B4E1283847
010000121921779CC9A3D4FD9FD2FFA0D5FD88B2E24C617C07080C0D111A56739592C0F1
A5D9FF9ECEFF9CCEFF9ACEFF9DD1FFA6DEFF5C79970B0B1303000043577098CBFA9BCDFF
9DD0FF9CCEFF9CCEFF9CCEFF9ED1FEA9E0FF4D6780000000
94A5B5C9845BFF5D00FF6300FF6300FF6300FF6300FF6800F05B00923400230A03020001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94A5B5C9845BFF5D00FF6300FF6300FF6201FF6300FE6A00EC5B007D2C001005000D0400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94A5B5C9845BFE5E00FF6300FF6300FF6201FF6300FF6B01E45A006120000602030D0600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94A5B5C9845BFE5E00FF6300FF6300FF6201FF6300FE6C00E058004E1600010000180902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94A5B5C9845BFE5E00FF6300FF6400FF6201FF6300FF6D00E357024B1400000000180A00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94A5B5C9845BFE5E00FF6200FF6300FF6201FF6300FE6A00E65802621D00050100120701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94A5B5C9845BFE5E00FF6200FF6200FF6300FF6300FE6A00EB5B027E29021102000A0501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94A5B5C9845BFE5E00FF6200FF6300FF6300FF6300FF6800EF5A009A3700260A00070200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94A5B5C9845BFF5D00FF6200FF6300FF6400FF6300FE6700F46000BC42013E1500000100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94A5B5C9845BFF5D00FF6201FF6300FF6400FF6300FF6600FD6001E55901712901040001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94A6B4CA855CFF5D00FF6201FF6300FE6400FF6200FE6500FF6300FC6B00AB44012A1001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94A6B4CA855CFF5C00FF6201FF6300FE6400FF6201FF6300FF6300FF6701EA5900913601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93A5B3CA855CFF5C01FF6201FF6300FE6400FF6201FF6300FF6300FF6201FF6700E85601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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6301FF6300FE6400FF6200
F65B01943401290B000802020001000100020100000D00000C0000000100010002010000
0201000D0600531B00C84801FF6100FC6400FF6300FF6201FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FDF800FFF700FFFF02B0A9002F2700070300000002010000
010000020300120F008C8503E8E100FEFB00FFF900FFF603FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEFB00FFF501C4BA011F2000010000635C01E0D700FDFE00FFF601FEFB00FFF600C2BA00
252501000000655A00DBD400FFFF01FEF900FFF701FFF601FFF700FFF700FFF700FFF701
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEFD028E8800010200040203000100000000000002000100000100000000010000000000
040500221D007C7200E2D900FFFD03FEF900FDF800FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9BCFFF
A5DBFD82ADD7455A7712151C000000000000000000000000010101010101000000000000
00000201000001000054708891C5F59CCFFE9DD0FF9FCFFD9DCDFE9DD6FF6B91B6252D40
06070B0001000001000A101C0B0E150100020000020F1A203A596E84B0DDA9DEFF9CCEFF
9BCDFE9CCEFF9ECEFF9FCFFF9ED2FF8FBEF4455F7A0E0E180102040000000204100D141C
020607030002010204202D3D5F8AACA0CEFFA1D4FF9BCFFE9BCDFF9DCDFE9CCEFF9ACEFD
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9DCDFD9CCEFF9BCDFF9ECEFFA5DBFD89B4E146607B
141B23000306000000010000000002000000010100000002010103000100010000000000
4A647B90C2F39CCCFD9DD2FE9ED3FD9ED1FC6B8FB3293647050409010000000000000000
0000020000000000000001000000020100000001001C2931749BC496CAFAA2D1FF9CCFFE
9CD0FF9DD1FF93C7F64D678A11111B00040300000201040D0D141C03070A010002010300
1B2B3A5D7FA498CBFAA2D6FE9ECEFF9BCDFE9ACEFE9FCFFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCFFFA7DEFD8DB9E8476482
13202901010300000200020101000604050A00000015222A6F95B998CAFBA1D1FF9BCFFE
9BCFFE9DCCFF9CD0FF9DD6FF7AA4D42C3D4F08090B010002000103060D170B121A000100
0300000B0E15324B6177A2CDA7DBFF9DD0FD9BCDFF9CCEFF9BCDFE9DD0FD9BCFFF96CAFC
52709214172003030300000200020B0C151E07080C01000001020418263154769B97C5F7
A5D9FF9DCDFE9ECEFE9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9BCDFE9CCEFF9CCEFF
9CCEFF9BCDFF9CCFFEA6DAFF8EBDEB5771921B2531000201010100010002010002000000
000000000000000000000002020001000000394E5F8CBBE999CCFB9DD3FF9CCEFF9ECFFA
A0D4FF7DA8D534465A0A090F0000020100000909130B121A000203020100070F112D4257
709EC2AADAFF9DD0FD9BCDFE9BCDFE9CCFFE9ED1FF9CCFFE9ACFFF5C7A9E151924050706
0000020101090C121E090A0F00010001020416222E4D6E8D93C1F2A5DBFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6200FD6300FF6600FE6500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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FE6200FE6200FF6201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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FF6200FF6201FE6402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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6201FF6201FF6200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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6302FD6301FE6400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FF6400FF6300FF6200
FE6402FF6201FF6201FF6200FF6300FF6400FD6300FF6300FF6300FF6300FF6302FF6201
FF6200FD6300FF6400FF6400FD6300FF6400FF6204FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF802FFF700FFF600FFF700FFF700FFF700FFF700FFF702
FFF601FFF800FFF702FFF701FFF701FFF600FEF900FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF802FFF601FFF701FEF900FEF900FFF700FFF700FFF700FFF802FFF700FEF900FDF800
FFF802FFF700FFF800FFF600FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FEF900FEF900FDF800FFF701FFF800FFF700FFF700FDF701FFF700FFF700FFF800
FFF700FFF700FFF802FFF701FFF700FFF700FFF700FFF800FFF800FFF700FFF800FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ACEFE9CCFFE9ECEFF9CCEFF
9BCDFE9BCEFD9ECEFE9BCDFE9CCFFE9CCFFE9BCEFD9BCEFD9CCFFE9CCFFE9CCEFF9BCDFE
9ACEFE9CCEFF9BCFFE9BCFFF9BCDFE9CCEFF9BCFFF9DCDFE9CCEFF9BCDFE9CCEFF9BCFFE
9ACEFE9CCEFF9BCDFE9BCFFF9ACEFE9BCFFF9ACEFE9CCEFF9CCEFF9CCFFE9DCFFF9BCEFD
9BCDFE9CCEFF9CCEFF9CCEFF9DCDFD9ECEFE9DCCFF9CCFFE9BCDFF9CCEFF9BCDFE9BCDFE
9BCFFF9CCEFF9CCFFE9CCFFE9BCDFE9DCFFF9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCEFD9BCDFE9CCEFF9ECDFF9CCFFE9CCEFF9CCEFF
9CCEFF9ACCFD9CCEFF9CCFFE9BCEFD9BCEFD9BCEFD9CCFFE9CCEFF9BCEFD9CCFFE9CCEFF
9BCDFE9CCEFF9CCEFF9DCCFF9CCEFF9BCDFE9CCEFF9CCEFF9CCFFE9BCFFE9ACEFD9BCFFE
9BCDFE9ECDFF9BCEFD9CCEFF9DCDFE9CCFFE9BCFFF9CCFFE9BCFFE9CCFFE9DCDFE9CCEFF
9BCDFE9CCFFE9BCDFE9ECDFF9ECDFF9ECEFF9BCEFD9ACEFD9CCFFE9BCDFE9CCEFF9CCEFF
9BCFFF9BCFFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9ECEFF
9CCEFF9BCFFE9ACFFB9CCFFE9DD0FF9BCFFE9DCFFF9BCDFE9CCFFE9DCDFE9FCEFF9BCDFE
9BCEFD9CCFFE9CCEFF9CCEFF9ECEFC9DD0FF9BCDFE9BCFFF9ECEFE9CCEFF9CCEFF9BCFFF
9CD0FF9ACEFE9BCEFD9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9ECEFF9ECEFF9ECDFF9CCEFF9BCDFE9CCEFF9BCEFD9ACDFF9CCEFF9ACEFE9CCFFE9BCDFE
9CCEFF9ACEFD9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCFFE9CCEFF9BCDFE9BCDFE9BCEFD9CCFFE9CCEFF9CCEFF9BCFFF9BCFFF
9DCDFD9FCFFF9BCFFF9BCDFE9ECEFF9CCFFE9BD0FC9BCEFB9CCEFF9ECDFF9DCDFE9BCDFE
9DCDFE9DCFFF9BCDFE9CCEFF9BCDFF9ECEFF9CCEFF9ACEFE9BCFFF9BCFFF9ECEFE9DCDFE
9BCDFE9BCDFE9CCEFF9BCDFE9CCEFF9ACEFE9CCEFF9CCEFF9BCFFE9BCFFF9BCFFF9ECEFE
9BCFFF99CEFF9ECEFF9ECDFF9ACEFE9CCEFF9CCCFD9CCFFE9BCDFE9CCEFF9BCDFE9CCFFE
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FE6402FF6100FF6501FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FCF600FFF800FFF500FDF800FFF701FFF702FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF800FFF500FEF900FFF700FDF701FFF802FCF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF601FDF701FDF701FFF800FFF700FFF700FFF600FEF900FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FDFC01FFFF01FFFD00FEFF01FDF902FFF701FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FBF500F8F200F8F200FCF302FFF800FFF700FFF501FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEFD02B8AF004B4201474603959001FDFC01FFFD00FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FDFE00A99F02160C000000023B3600D6D000F7F200FFFD00FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFFE03DDD700887F00121100181601887F00E6DB05FDFF00FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B7C9845AFD5F00FF6201FF6300FD6400FF6201FD6303FF6201FF6400FF6300FF6500
FD6500FF6501FF6200FF6302FF6201FF6200FF6400FF6201FD6300FF6400FF6201FF6300
FD6301FF6300FF6400FF6201FE6500FF6501FF6600FE6400FF6400FE6400FF6100FC6401
FF6300FD6300FF6201FF6400FF6300FF6302FC6300FF6302FF6200FF6300FE6500FF6300
FF6300FF6300FF6300FF6300FD6301FD6400FF6300FD6301FF6300FD6300FF6302FF6300
FF6300FE6402FE6200FF6300FF6300FE6400FF6101FF6200FF6400FF6302FF6201FF6400
FD6300FF6300FF6201FF6302FF6400FF6300FF6400FF6200FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF600FFF700FFF701FFF700FDF701FFF700FFF600FDF800
FFF702FFF700FFF700FFFA00FDFD00FEFE00FDFC01FFFA01FFF500FEF900FFF800FDF800
FFF500FFF700FFF700FDF800FDF800FFF600FFF800FFFC02FEFF01FFFC02FFFB01FDF701
FFF700FFF700FFF802FDF701FDF800FFF702FFF700FFF701FFF800FEF600FFF704FFF600
FEF900FFF700FFF802FFF700FDF800FFF700FFF402FFF800FDF800FFF700FFF603FCF800
FFF701FFF700FEF900FFF600FFF601FEF802FCF801FFF600FFF704FEF900FFFF01FFFD00
FFFA01FCF800FFF800FFF700FFF700FFF701FFF700FFF900FFF701FFF503FFF700FDF800
FFFA01F7F701CCC4012B27010000023F3600D4CD01FEFF00FFF700FFF700FEF802FFF700
FFF500FDF800FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF600FDF800FFF600FDF800FFF600FFF800FCF600FFF601FFF700FFF701FFF701FFF700
FFF700FFF700FFF701FFF701FDF800FFF602FFF700FFF701FFF701FFF701FFF700FFF802
FFF701FFF600FFF800FEF900FCFF00FEFE00FFFE01FEFB00FFF600FDF800FFF700FFF601
FFF701FFF802FFF701FFF700FFF802FFF700FFF700FFF700FFF700FFF700FFF700FFF603
FFF700FFF700FFF700FFF700FFF700FFF600FFF700FDF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9ACEFD9CCEFF9CCEFF9CCFFE
9CCEFF9DCCFF9CCFFC9BCDFE9BCDFE9CCFFE9CCEFF9CCEFF9ECEFE9DCCFF9DCFFF9CCEFF
9CCEFF9ACEFF9CCEFF9BCDFE9CCEFF9DCDFE9ECCFE9BCFFF9CCEFF9BCDFE9CCFFE9CCFFE
9CCEFF9ACEFE9ECEFE9ECCFE9CCEFF9CCEFF9BCDFE9BCFFF9CCEFF9DCDFE9ECEFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECDFF9BCDFE9DCDFD9ACEFE9CCEFF9BCFFF99CFFE
9ECDFF9ACEFD9BCFFF9DCDFE9CCEFF9BCEFD9CCFFE9BCDFE9ECEFF9BCEFD9BCEFD9CCEFF
9BCDFE9BCDFE9ECEFF9CCEFF9CCEFF9ED1FFA0D3FEA0D3FE9FD2FDA0D0FE9DCFFF9BCEFD
9ECEFF99CFFD9BCFFF9BCDFF9BCFFF9BCDFE9ECCFF9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ECEFF9ACEFE9CCEFF9BCFFE9BCDFE9ECEFF9CCFFC9ECEFF9BCDFE9ECEFE9ACEFE9ACEFF
9ECEFE9BCDFF9CCEFF9BCEFD9BCDFE9CD0FF9ECEFF9ECDFF9BCFFF9CCEFF9CCEFF9DCDFE
9ECEFF9ACEFE9BCFFF9BCDFF9CCEFF9CCEFF9BCDFE9CD0FF9CCFFE9BCFFF9ACEFE9CCEFF
9DCDFE9CCEFF9BCEFD9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ECEFE99CFFE9BCFFE9CCEFF9ACEFE9CCEFF9DCCFF9CCFFE9ECEFF9BCDFE9CCEFF9BCEFD
9ECEFF9BCDFE9CCEFF9ECEFF9ACEFE9BCFFF9BCEFD9BCEFD9ECEFF9DCDFE9CCEFF9BCDFE
9BCDFF9CCEFF9CCFFE9CCFFE9ED1FFA8DEFF4D6780000000
94A5B5CB835DFF5E01FF6100FF6200FF6302FE6200FF6600FF6801FF6500FD6301FC6300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94A6B4CB825FFF5D00FE6100FF6300FF6304FF6401FD6300FB6100F15E01E35503D35100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93A6B4CC845CFD5D00FF6302FD6400FD6300FE6601D85100873102491A003314022E1101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94A6B4CB835BFF5C00FF6000FF6300FE6500FD6A02B846004519000602030100000D0400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95A5B5CB835BFF5E03FF6100FF6400FF6300FF6600C54B00722B015921006C2900843200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95A5B5C9845AFE5D02FE6200FF6300FF6201FF6300EC5D01D75300D45100DA5400E45801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94A6B4C9865BFF5B00FF6200FF6400FF6400FD6300FF6801FF6902FF6A01FD6B00FF6701
FD6A00FF7202F05802401600000000100503BE4800FC6400FF6500FF6902D84F016F2701
0501001C0801983700FD6301FE7002FF6700FF6602FF6D00FC6703C24600371400000002
3C1202BD4400FF6902FE6700FA5D00AF3F00170B000A0200772D00E65901FF6902FE6402
FF6200FF6302FE6700FF6C00893100000002000002883200FE6B01FE6500FE6500FC6200
EB5500592100000000371400B04300FF6A01FD6301FF6300FF6300FF6302FF6C00E05500
3611010100022E0C00DA5100FE6D00FF6201FF6400FE6402FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF800FFFF05BEB300454000010000111300675E01
CFC600FFFF01FEFE00FDFE00FEFF00FFFE00FEFE00FEFF00FFFF00ECE5018E81005D5202
C0B800FFFE01EEE701413800000002131000BCB705FEFE00FFFF02FEFE00FEFF01FEFF01
FDFE00B7AD003B3304000000413D00C6BD00F4ED01FFFF00F9F500EEE202696502000000
2D2800A8A000FEFF00FFFD02FFF700FEF900FFF601FFFF02E9E500473F00000002201A00
C9C100FFFE04FDF701FEFF00CCC2005E56010807021F1901968A02FAF100FEFE00FFFE03
FFFE00FDFF00FFFF01CCC201464300020003302900ABA102FDFF00FFFD02FFF700FFF700
FFF900FCFB03DAD3003A35000000001715000E0F000B0603423C00D1C801FFFF02FFF700
FFF800FFF601FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF800FDF701FFF800FFFF01948D01010100000200807502FFFF00FFFF00FEFE00FFFF00
FFFF00FEFE00FFFF00FEFE00C1B700443B000405001714038C8200E7DD01FFFF00F4EA00
463E000000000D0900B6AE03FFFF00FEFF00FEFF00FFFF01FFFE03FFFF02BBB401413702
0000003C3604C0B800F3EE00FFFE00FDF401EEE701716D010000002B2902A59C00FFFC00
FEFE00FDF800FFF601FFF802FFF800FFF800FFF700FFF701FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9BCFFE9ED1FFA2D6FEA5D9FF
ACE1FF9CCFFC7A9BC81A222D0000023C50698BB4E0B0EAFEA4DCFFA3D7FFA0D3FF9BCFFE
9ECEFF9CCEFF9BCDFEA4D2FF7EA4D1455A75161F28070C0F2A3B4B678AAA9DD1F6ACE4FF
ADE2FFA6DCFEA8DFFDA8DDFFA8DFFEA6DEFFA3D9FF9ED1FC9ECEFE9CCEFF9ACEFE9BCDFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ACEFE9ECDFF9DCFFFA0D4FCA6DCFFA9E0FEA0D0FF80A1CE
222B3A00000236445E82ADD8B0E9FDA4DAFFA2D7FFA1D2FD9ECDFF9BCFFF9CCEFF9FCFFF
8CBAEB7EA8D880AADC9ECEFFAEE8FEA9DDFFA4DAFFA5D9FEA7D8FFAFE7FF9FD4FC739AC5
212A390000020002076687A8ABE4FF9BCFFF9ACEFF9BCEFD9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ECDFF9BCFFF9CCEFF9CD0FF9FD4FEA5DAFCAAE1FF9FD2FD82AADB2A3646000002324156
7DA4CFB0E8FFA7DBFFA6D7FFA0D3FF9CCEFF9BCDFE9CCEFF9CCEFFA0D5FF86B2E14C6784
19262C06090E262F405F7D9F99C9EDAAE1FFADE5FFA8DDFDA8DDFDA8DDFFA8DEFFA6DEFF
A4DAFFA1D2FD9ECEFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFF9CCEFF9BCEFD9ACEFD9DCFFF9BCFFEA3D4FF8CB4E8526F8F1C283408090B202A36
59769697C4EBAADFFFADE5FFA8DDFFA8DDFFA8DDFFA8DDFDA9DEFFA6DAFFA0D3FE9BCFFE
9BCDFF9CCEFF9CCFFE9CCFFE9ED1FFA8DEFF4D6780000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6400FF6302FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6302FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FD6300FF6302FF6400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6302FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6400FF6201FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6300FF6201FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6300FF6400FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6300FF6400FF6201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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6201FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FD6303FF6200FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FE6400FF6A01EA5B00782E000D03020F0503953600ED5901FF6701FE6400FF6302FF6400
FE6C00F35E00A83B026422023D14003110002C1002391602581F01913601EA5900FE6E00
FF6600FF6300FF6200FE6601F85E00AB3F01190800100700803000E35500B947005B2300
411700371401381500451B02762E00CB4D00FF6300FF6A03FF6400FE6200FF6501FF6100
F46000923901551C018A3401D65200E555008835014D1B023B15003414003D1700582200
9E3A00E85801FF6B01FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFFC00F9F300E7E200777101070300000100625B00E7E400
FEFE00FFFF02FFF802FFF600FDF800FEF900FFF802FEF900FDFD00FFFF00F6F000E3DB00
F1E803FCF300FFF800FCFD01C9C0006C6400514900403E03373600313100312F003A3702
4541016E6601B7AC04FBF501FFFF01FEF600FFF801FFFA00FFF603F3F1009D9502574B03
847C00D4C800E9E000918A004D49003B3A013430003E3901515000928D00E3DE00FFFE00
FFFC01FFF601FFF601FDF800FFF500FFF800FFFF00FDF202BBB500706700424003353300
3130003837014E4301797200423E00020100312A00ACA300FFFE01F4EE02978E034D4600
675E01C2BA00FFFF00FFFA00FFF702FEF900FFF700FFF500FFF800FFFE00CDC700655C01
4645028D8401FDF300FFFA00FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEF600FFF802FFF700FDFF01958F03010000000200756F01FEFE00FFFF00FFF701FFF800
FFF802FEFF00FFF800CDC502524C02000000443E02B6AE01FFFF00FDFD00FFF800FDF701
FFFC00CCC600706700524A003F4000373600302F00332F003936014342016C6200B1A900
F9F402FEFE00FFF800FFF700FFF903FDF800F8EF00A49B00544A037C7200DBD601FFFE00
DDD3009E94007C72015B5300706700ABA400EDE403FFFC03FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9DCFFF9ACEFE94C7F687B4DE789AC7
79A1C47197BE5B769412171D02030739496382ACD6A6DCFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFE9BCEFB9CCEFF9CCEFF9FD4FFA1D8FFA1D5FC9ED1FE9CCEFF9CCEFF9BCDFF9BCFFF
A4D8FF93C3F36B8CB51C222E000100212A39779AC2AAE1FF9BCDFE9DCDFD9ECEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCFFF9CCEFF96C8F986B5E1779DC47B9FC37497BD5D7798
151E2503030534405A79A3CDA7DCFE9CCEFF9CCFFE9BCDFF9DCCFF9CCEFF9CCEFF9ACCFD
9BCDFE9ED1FFA3D8FFA1D6FE9ED3FD9BCFFF9DCFFF9BCFFF9CCEFFA3D4FDA1D4FF8FC1F2
2C3D4D0100000A131C6D91B3ABE1FD9BCFFF9DCDFD9ECCFD9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCEFD9BCDFF9FCFFF98C8F88BB7E6799EC87B9FC37399BE617FA31F26300303032E3D52
759BC2A5DBFF9CD0FF9CCEFF9BCDFE9CCEFF9FCDFF9BCDFF9ACEFE9ECEFFA0D0FEA2D9FF
A3D7FF9DD1FF9DD0FF9ACEFE9BCEFB9BCEFDA3D8FF98C7FB7598C227313D000004171E28
678BABA9E0FF9DCFFF9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9BCDFE9DCFFF9DCDFE9CCEFF9BCFFFA1D1FFA3D8FFA2D6FEA0D1FC9DCFFF
9ACEFE9DCFFF9CCEFFA2D7FF99C9F97AA1CC2E3B4B0001021115206481A3A7DBFF9ED1FE
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FF6200FC6303FD6301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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FF6201FE6603FF6B00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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FE6601E25800BD4900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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FD6A02A74000290F00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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6500FF6701BA4801531E00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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6500E45700B94400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FD6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FE6402FE6400FE6700
FF6600FF6600FE6700FE6700FC6700FF6600FF6300FD6301FF6302FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6400FF6400FF6300FD6000FE5F01FC5F00FF6100FE6100FF6201FF6201
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF800FFF700FFF701FFF805FFF700FFF700FFF700FFF600
FFFB01FFFD02FEFE00FEFF01FEFF02FEFF00FFFF00FFFF01FFFD00FFFB01FEF900FFF800
FFF700FFF600FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF802FDF401F9F300FCF302FEF600FEF600FFF701FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF600FFF700FFF700FFF701FFFA01FEFF01FCFD00FFFF02FFFF01FFFF00FFFE00FFFF02
FFFF04FEFD02FDFC01FDFA00FFF600FFF600FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCEFD9CCEFF9BCFFF
9ACEFD9CCEFF9CCEFF9ED3FFA1D6FF9FD2FF9CCFFC9BCDFE9CCEFF9CCEFF9CCEFF9BCDFF
9BCDFE9CCEFF9CCFFE9CCEFF9CCEFF9DD0FFA0D3FFA1D4FFA4D5FEA3D7FFA2D7FFA3D9FF
A3D9FFA1D5FD9FD2FF9FCFFF9BCDFE9BCDFE9CCEFF9DCFFF9CCEFF9CCFFE9DCFFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9BCEFD9BCDFE9CCEFF9BCDFE9CCEFF
9ED3FDA0D7FF9DD3FF9DD0FD9DCDFE9CCEFF9CCFFE9BCFFF9DCDFE9CCFFE9ACEFE9BCFFF
9CCFFE9BCDFE9FCFFFA0D1FCA1D4FFA2D6FEA3D7FEA2D7FFA3D8FFA4D8FFA2D6FEA1D4FF
9FCFFD9DCCFF9DCDFE9CCFFE9BCFFF9ACEFE9CCFFE9ECCFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9DD2FEA2D7FFA0D3FE
A0D0FF9BCEFD9ACDFC9DCFFF9BCFFF9BCDFE9CCEFF9BCFFF9BCDFF9ECEFF9ECEFE9CD1FD
A1D1FFA1D4FFA2D5FFA3D8FFA3D8FFA3D7FFA5D6FEA5D6FE9FD2FD9DD0FF9ECEFF9BCDFF
9BCDFE9CCFFE9CCEFF9ECEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9BCDFE9CCEFF9BCDFE9BCDFE9CCEFF9BCDFE9FCFFFA0D3FFA1D4FFA2D6FE
A3D7FEA3D9FFA2D7FFA3D7FFA2D5FFA0D2FF9CCEFF9ECEFE9DCDFE9CCEFF9CCEFF9ACEFE
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6300FF6300FF6300FD6301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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6200FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6300FD6300FF6201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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FD6301FF6300FF6400FF6201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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6300FF6200FF6501FF6800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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6300FF6400FF6503FF6700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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6200FD6300A940005B2300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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6300FD63006A2601010000
0201007F3101FF6C00FE6400FF6200FF6400FF6201FF6200FF6201FF6400FF6D00E15500
361100000000050102C14801FF6700FE6402FF6300FF6600FD6300E15903A33D00531B00
0702000001000600001007021106020800000101000001021B0300642502CC4D00FF6701
FF6500F75C00A53A02010000000201682700E25800FD6A00FF6201FF6200FF6304FE6400
FF6C007D2C00000104010000702900FF6A00FE6400FF6500FC6202E554014D1B00000002
220A00A74101FF6902FF6400FE6402FF6200FF6300FD6301FE6404FF6300FF6200FF6201
FF6300FF6400FE6100EA5900672701000002010002802F00FD6600FD6500FF6201FF6400
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526001FFFF01
FFFD00FFF700FEF900FFFF01C4BA00524A000703040000000A0702050400000000010002
2A2400888400DDD504F8F400FFF901FEF600FFF802FFFA00FEF900E3E000ACA4035D5500
0904000100000201000F1000121100080500000000000002120C005F5500C4BA00FFFD00
FEFF03FFF700BBB500090600010103544A02DDD300FFFF00FFF700FFFB02FFF500BEB502
0F0D00000201544B00D7CF02FFFF00FFF700FFF700FFF600FFF800FDF800FEFB00FDF500
F3E802716A02010000000004787001F8F700FFFB00FFF901FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FDFF00807A00020001000100010000000000010000000103000000010002010000020003
0500003E3901898402BEB500ECE801FDFD00FFFB01FFF802FFF800FFFA00F3F201CBC300
8B8400362E000000020000020A0B001411020F0D00000000000102010000322900918703
E8DE00FDFF00FCF803E8E7019C95002620000100050001000203000B0801030200040000
392E00524C003A3700010101252002B9B201F3EB02FFFF01FCF600EBE400635E02000000
1710009A9200FFFF00FFFF00FFF701FDF701FFF900FFFF00F1E900332A03000000030000
C5BB04FFFE01FFF800FFF702FFF700FEF600FFF802FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9BCEFD9ED0FF9BCFFE8FBDEE5E7CA21E2B3C010002000000070C0F0A0D14
0504090100000001003F4F697EA0CE99C8FF9DD1FF9CCFFE9BCDFE9DCFFF9BCDFF9BCFFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCFFE9DCCFF9BCDFE
9DD1FF9ACDFC95C4F26484AD273447020003000100080C0F0B0F12040509010000000002
3B4B64799AC798C6F79DD2FE9CCFFE9BCEFD9ACEFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9BCDFF9BCEFD9CCEFF9DCFFFA7D8FF89B9E74F6C8C17212D040404090C11
05060B0100000000000408112F4157698BB18FBCE5A2D1FD9BCDFE9BCEFD9BCEFB9BCFFF
9ED1FE9ACCFF8FBEF4445C7803040601000001000000020107080D0C0C14050409000100
000100171D2D4E658780ABD89DD3FF9BCDFE9CCEFF9BCEFD9DCDFD9ED1FF9CCEFF94C5EE
698CB42A394E01000200000008090E0A0F1306070900000201010333435A7495C293C3F4
9ED2FF9CCEFF99CDFD9FCDFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ACEFD9ACEFE9BCDFF9DD0FF9FD4FF8EBAE9566E900D141A
01000500000400010000000001000000000000000003020800010515212D506F8E90BFED
A5D9FF9CD1FDA6D7FF7AA4CC37485A020001000100000002010100010000020100000000
0000000002010100020200030000000101001F2B396C8DB095C5F5A2D6FD9ACCFD9DCFFF
9ECEFC83ADDD506A8B141B25000000010002080D100A0E110000000000000E151D4F6483
85AAD69DD1FF9CD0FF9CCEFF9DCFFF9CCFFE9CCFFC9BCDFF97CAF56A8FBB303F56010200
00000205090A0D0E1306060E0200010100002B3A4F6C8FB990C0F1A2D3FE9FCFFF9BCFFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6300FF6300792A01010004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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6200FD6301782B01000000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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6300FF6400772A00000100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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FD6301FF6200792A01000000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6302FF6400792C02000000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6300FF6302782A03000000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6400FF62007A2B02000004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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6400FF6300792C00000000
0100009B3B01FE7600FF6F00FE6D00FF6D00FE6E00FE6D00FF6C00FD6F01FF7802F85F01
511B010001001D0B01C64A02FE6700FE6500FE6A009536000B03010101011B08013A1000
320A002B0A012D0D022C0C002F0A012D0B002F0E00200A000B03010400018D3601FF6A01
FF6701FC5D01AE3E001709000B0200772D00E65900FE6A00FF6400FF6200FF6300FE6700
FF6C008931010000000101017E2D00FF6B00FF6501FE6601FD6000EA5600622200000002
3B1502B04500FE6A00FF6403FC6401FE6400FF6200FF6200FF6300FF6201FF6701F46101
C247013D1702000000421100BB4100FF6C02FF6D00B54200310F03000000531D01E35600
FB6100FF6500FF6200FE6500FF6201FC6401FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFFF00F3EC00
837B001310000A0700898200E8E001FEFB00FDFF00A39A010E0A01000000141100383001
2F27022C24002D24002E24002D25002E26013128002319000B07000403007E7705FFFF00
FFFF01FFF700C3BB00201F00000000655C01E1D600FFFF00FFF700FFFA00FFF600C3BB00
272500000000655C01DAD201FEFF00FFF800FFF700FFFB00F9F300CAC100443F00000100
363202B4AC01FFFF00FFFF01BAB3003734000000024D4600DBD600F9F500FFFC00FFF701
FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FFFF008B84000000020000008B8400FDFE00FEFF01FFFE01FEFE00FEFF00FFFE03FFFF00
FFF603A29C00322E010000021514008E8600E7DF00FFFD00EDE700544C03000002040000
2923013A2D003124012D24032C24002D25012E24013128012D2500170D010704002B2600
CBC201FFFE00FFF600FEFB00DFD501988F025A5400251E01140A01090100090901141300
1B1B001B1902110E00010100413C02C1B602F4ED00FEFF01FBF500EFE603706C01010101
2D2800A59C01FEFE00FEFD02FFF800FEF600FFF601FFFE01F3EC00473F000101011B1203
C9C001FDFF00FFF700FFF800FFF700FEF600FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9DCCFFA2D6FE9BCDFE6081A21A222D0101013B50637FA8D49BCFFFA0D3FF9CCEFF9DCDFE
9BCDFEA1D6FF9CCEFF5F7C9E131A240101003C516C85B1E29CCEFF9DD2FE9CCEFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9FD4FEA0D3FE
6888AE232A3A0000003245547CA3CE98CAFBA0D5FF9CCEFF9BCDFE9BCDFE9FD4FE9FD2FF
6081A219222B010101384E6582ABDF99CBFC9ED1FF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCFFF9BCEFD9CCEFF9CCFFE9BCDFE9BCDFEA4D8FF9BCBF975A0C2485D781F2B37030B0E
0000000001000003070201060E1116212D3B171F2A00000200000045617797C7F79ACCFD
9FCEFF9DCDFE9CCEFFA0D5FFA5DBFFA9E0FEA9E0FEA6DDFCA8DAFDA8DCFFABE2FFB0E8FF
95C4F05471930E111800000017212B8CB6E6A6DCFFA1D1FFA1D5FD6D91B5263343000000
2B3D4B779EC597C9FA9FD4FE9BCDFE9CCEFF9CCEFF9FD2FFA2D6FE6789AC202938000000
3243577DA7D798CAFBA2D2FF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9FD4FF98C8F882A8D52D384A0000002833457497BFA4DAFF9DD0FF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCEFD9CCEFF9BCFFF9FCFFFA7D7FF9CD0F87198BF344555
02020407070F2E435E7AA4CCABE2FF9ED1FC9CCEFF9CCEFF9ACEFEA5DBFF8EBAE7516C89
0D1017090D104E698488B5DFA2D5FF9CCEFF9ACEFE9CCEFF9CCEFFA5D9FE8EBAE949617B
08090E0A0F135273968CBAEEA3D7FEA5D9FF7497BD293647000000263240749BC296C6F6
A1D4FF9BCDFF9BCEFD9CCEFF9ED1FFA2D8FE7092B72631430000022B384976A1CE98C8F9
A1D4FF9CCFFE9CCEFF9CCEFF9ED1FFA9DEFE4E6881000000
94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FD6400FF6302792A00000000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6300FF64007D2B03000000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6103FF63007D2C01000000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FD6400FF6201792C00000002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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6400FD6300792C00000100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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FC6200FF63007C2B00010002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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6302FF6400752B00020003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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6300FF6400782B00000002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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6302FD63017B2C03000002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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6400FF6300772A00010103
0000008C3500FF6C02FF6400FD6300FF6300FF6300FF6300FF6300FE6402FE6C00E25600
441600000004180A00C54A00FF6600FE6400FF6400FF6400FF6201FF6302FF6300FC6200
FF6400FF6400FF6400FF6501FF6400FE6400FF6201FF6300FE6404FD6400FF6200FF6201
FF6400FF6300FF6201FF6300FE6500FF6300FF6201FF6302FF6300FE6400FF6501FF6600
FE6100FF6400FF6200FF6300FE6402FD6300FF6300FF6302FF6200FD6404FF6201FF6300
FF6400FD6300FF6400FF6300FD6300FF6300FD6300FF6201FF6200FF6200FF6200FF6400
FF6200FD6301FF6100FF6300FE6400FF6100FF6400FE6400FF6302FF6201FF6400FF6302
FF6300FE6200FE6400FE6402FD6300FF6300FF6300FF6400FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FEF600FFF802FFFA01EAE100C6BE03BAB400BAB801B0A900
5C56000B0900050400847F00E8DE00FFFB02FEF900FFF700FFF800FEF700FDF800FEF600
FFF801FFF600FEF900FFFC01FEFA01FEF802FEF600FFF700FFF600FFF701FFF800FDF701
FFFC01FEF400C4BC011F2100000100635D00E0D700FEFE00FFF700FEFB00FFF500C3BB01
252500000002645B00DAD300FCFF00FFF800FFF503FFF700FEF802FCF803FFF802FFF700
FFF600FFF800FDF800FFF701FFF800FEF600FFF800FDF701FDF904FDF701FFF800FFF700
FFF700FFF700FFF802FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800
FEFF01888301000200000002514901ABA600ABA300A79F00A29C009E9700888301575103
090600000002221D00918902E5DD00FFFA01FEF900FFF700FFF700FCF700FFF700FDF703
FEF802FFF700FFF800FEF600FFFB01FEFB00FFF700FFF600FCF900FFF702FDF800FFF701
FFF702FEF802FFF700FFF700FFF700FFF500FFF701FEF900FDF902FFF800FFFB02FDF800
FFF700FFF700FFF800FFF500FFF702FFF700FDF800FFF802FFF701FFF500FFF802FFF700
FFF700FFF600FFF800FEF600FFF700FFF800FFFA00FEF900FFF503FFF600FFF800FDF800
FFF802FFF701FFF700FFF700FFF802FFF800FFF701FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFF9CCFFEA8DAFF87B4DE4C688D0E151B0100001B2B3A5776927DA5BF789FCA
769DBC425C730104090101012B3C4C78A2CA98C9F4A2D2FF9ACEFE9CCEFF9CCEFF9FCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECDFF9BCDFE9CCCFC
A6DAFF89B8E4517293131A2404000116242F5473907CA4BE76A1C4759EBE49647F060A16
0100002532427298BD96C7F09FD4FF9BCEFD9BCFFE9BCDFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ACEFE9CCEFF9CCEFF9BCEFD9CCFFE9BCFFFA2D5FF759CC5222F42040207050D1042607C
6A90B57BA6C87BA3C77396BC4A5A7B0B0C100200012531417A9CC998CCFB9FD2FF9DCEF9
9DCDFE9FD2FFA0D5FF6E94BB28384800000018212A425772527092577597547296557397
5472965571965572925370905F80A386B7E299CCFBA0D0FE9CCEFFA5DBFF8FBEE859759A
181E2C00000015212F516C897BA3BD799FC4769FBD4E6B890A0F150100001F2B396E91B9
96C5F19FD2FD9ACEFE9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9DCDFD9CCEFF9CD0FF9DD0FF94C4F47BA4D05D7B9F
445C763243551B252F06070B05040A2A32477096BDA1DCFE9ED1FF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9DD0FFA2D7FF6E95BE00040804070E455A755E7FA27197BC749CC06F97BB
5B7DA231435902020C010000171F2A5D7A9C90BBE6A0D3FF9CD1FD9CCEFF9ECEFEA3D8FF
7EA5D0374B63090A0E0202042C41566788A97FA6C5749FC17096BD33435C00010004070C
3E536889B6DD99C9FAA0D0FE9BCEFD9ECEFEA3D9FF91BFF05D80A61B2433010002111B27
4B668379A0BD76A1C4789FC05674960E162100000019232C698AAD95C6F19ED1FC9FCFFF
9BCDFE9CCEFF9CCEFF9CCEFF9ED1FEA9DEFE4D6780000000
94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FD6300FF6302752B00010000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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6400FF6700973905300F00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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6702D150009C3800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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FE6200FE6402FA6101F76102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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6302FF6201FF6501FF6902
FE6700FE6400FF6201FF6302FF6300FF6400FF6300FF6300FF6400FF6300FF6400FE6400
FF6600FF6800FD6900FD6502FF6201FF6201FF6201FF6302FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF601FFF702FFF701FFFA01FFFE01FFFF00FFFF00FDFF00
FDFE00FEFF00FFFF00FFFC00FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FDF701FFF800FFF500FCF200FAF100FDF500FEF600FFF800FFF600FDF800FFF700FEF400
FAF400FBF200FDF300FEF600FEF900FFF700FFF700FFF800FFF700FFF700FFF700FFF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FEF900FFFF02FFFF01FFFF02FFFE00FEFE00FEFF01FDFE00FFFF00FFFF00FFFE01
FFFA00FFF800FFF700FFF600FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCFFE9CCEFF9CCEFF9CCFFE9CCEFF9BCDFE9ED1FFA0D5FFA2D7FFA4DAFFA6DAFF
A4D8FFA2D6FEA0D3FF9CCFFE9ACCFD9CCEFF9CCEFF9BCDFE9CCEFF9CCFFE9BCEFD9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCFFE9BCDFE
9BCDFF9CCEFF9CCEFF9BCDFE9FCFFFA1D4FFA3D7FFA5D9FFA5DBFFA3D9FFA2D5FFA0D3FF
9CCEFF9ACCFF9BCDFE9DCFFF9BCDFF9CCEFF9BCEFD9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9BCDFE9ED1FCA2D5FF
A5D8FFA6DAFFA5D9FFA4DAFEA0D7FF9ED3FD9CCFFC9CCFFE9CCFFE9BCDFE9BCDFF9CCEFF
9CCFFE9CCEFF9ACEFE9CD0FFA1D4FFA3D7FFA3D7FFA2D7FFA3D7FFA3D7FFA2D6FEA3D7FF
A2D6FEA2D6FEA3D7FFA3D7FFA2D5FF9CD0FF9ACEFE9CCEFF9ECEFE9ECDFF9CCEFF9BCDFE
9CCEFF9DD0FFA1D6FEA1D7FDA3D9FDA6DAFFA5D9FFA2D7FFA1D4FF9DD0FF9BCEFD9CCEFF
9BCDFE9BCDFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ACEFE9DCFFF9BCEFDA0D3FFA3D8FF9FD6FF9CD0FF9DCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9DD0FF9FD2FFA3D6FFA4D8FFA5D9FFA4DAFEA5DBFF
A6DAFFA3D6FFA1D4FF9ED1FE9DCCFF9ECDFF9ECEFE9BCEFD9CCEFF9CCEFF9CCEFF9BCDFE
9CCEFF9DCFFF9BCDFE9FD1FFA2D6FEA3D7FEA5D9FEA5D9FEA4D8FFA2D5FFA0D3FF9CCFFE
9ACCFD9CCEFF9CCEFF9BCDFE9CCEFF9CCFFE9BCDFE9CCEFF9BCFFE9BCEFD9DD0FFA1D4FF
A2D7FFA2D8FEA4DAFEA5D9FEA1D8FFA0D5FF9DD0FD9DCDFD9DCDFE9CCEFF9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6400FE6200
FF6300FF6501FF6300FE6200FF6300FF6400FF6300FF6400FF6400FF6300FF6300FF6300
FF6400FD6300FF6300FF6200FF6300FF6200FF6200FD6301FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FFF700FFF800FFF800FFF800FFF701FFF701FFF800
FFF800FFF700FFF800FFF700FFF701FFF802FFF701FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FDF701FFF700FFF800FFFD00FFFC01FEF900FFF700FFF800FFF800FFF701FFF700FFFA01
FCFB00FFFB02FFFA00FEF900FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF802FDF800FFF800FFF800FFF700FFF802FEF802FFF700FFF600FFF700FFF700
FFF700FFF700FDF800FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCFFE9BCDFE9CCEFF9BCEFD9CCEFF9DCFFF9CCFFE9CCFFE9BCEFD9CCEFF9BCDFE
9ACEFE9BCFFE9BCFFE9BCFFE9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCFFE9CCEFF
9CCEFF9BCDFF9BCDFF9DCFFF9BCFFF9BCDFE9CCEFF9CCEFF9BCEFD9CCFFE9CCFFE9BCFFE
9CCEFF9DCFFF9CCEFF9BCDFE9BCDFF9BCDFE9CCFFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9CCEFF9CCFFE9BCDFE
9BCDFE9BCEFD9BCDFF9CCEFF9CCEFF9ECEFE9DCDFE9BCDFF9ACEFE9BCFFE9BCDFE9BCEFD
9DCDFE9CCEFF9BCDFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCFFE9CCFFE9BCEFD9CCFFE
9CCFFE9BCEFD9CCFFE9CCFFE9CCFFE9CCEFF9DCFFF9BCDFE9BCEFD9CCEFF9CCEFF9BCFFE
9BCFFE9ACEFD9CCEFF9BCDFF9CCEFF9BCEFD9CCEFF9ACEFD9ACEFE9CCEFF9BCDFF9BCDFE
9CCEFF9CCEFF9BCEFD9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9ECDFF9DCDFE9DCDFE9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ACEFE9BCFFF9BCFFF9ACEFE9BCDFE9BCDFE9BCDFE9CCEFF
9DCDFD9CCFFE9CCEFF9CCEFF9BCDFE9BCEFD9CCEFF9BCDFF9BCDFE9CCEFF9BCDFE9DCFFF
9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9BCFFF9BCFFE9ACEFD9CCFFE9BCEFD
9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9BCFFF9CCEFF9CCEFF9BCDFE
9CCEFF9CD0FF9BCDFF9DCCFF9CCEFF9DCDFE9FCDFE9ECDFF9CCEFF9BCDFE9CCFFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6200FF6201FF6201FF6100
FF6200FF6201FD6301FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6400FF6300
FF6201FF6302FF6300FF6300FD6303FF6300FF6400FF6400FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF800FFF700FFF800FFF700FFF700FFF800FFF700FFF700
FEF600FFF700FFF700FFF701FFF603FFF701FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF701FFF700FFF701FFF700FDF800FEF802FFF800FFF700FFF700FEF802FFF700FFF700
FDF701FFF802FFF700FDF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF800FFF700FFF702FFF500FFF705FFF600FEF600FEF600FFF802FFF800FFF800
FFF802FFF701FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9BCEFD9ECEFF9CCEFF9CCEFF9BCDFE
9BCDFE9CCEFF9DCDFE9ECEFF9CCEFF9BCDFE9CCEFF9CCFFE9BCDFE9BCDFE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCFFE9CCFFE
9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9ECEFF9DCCFF9CCEFF
9BCEFD9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9DCCFF9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9DCDFE9DCDFE9CCFFE9CCEFF9BCDFE9CCFFE9BCDFE9ECEFF9FCFFF
9ECEFF9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9ACEFE9BCDFE9CCEFF9BCDFE9BCDFE
9BCDFE9BCDFE9CCEFF9CCEFF9ECEFF9ACCFF9BCDFF9CCEFF9CCFFE9CCEFF9CCEFF9BCDFE
9ECDFF9ECEFF9BCDFE9CCEFF9BCDFE9BCDFE9CCEFF9ECEFF9BCFFF9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ECEFF9CCEFF9ACEFE9BCFFE9CCFFE9BCEFD9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ECEFE9ECEFE9DCDFD9CCFFE9CCEFF9CCEFF9CCEFF9BCDFE
9BCFFF9CD0FF9BCEFD9CCEFF9CCFFE9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9CCEFF9CCEFF
9CCEFF9BCDFE9BCDFE9CCEFF9DCDFE9CCEFF9BCDFF9BCDFE9CCEFF9CCEFF9DCDFE9ECDFF
9CCEFF9CCEFF9BCDFE9CCEFF9BCDFE9ACCFD9CCEFF9CCEFF9DCDFE9ECEFF9ECEFF9ECEFF
9BCEFD9BCEFD9CCEFF9BCDFE9BCDFE9CCFFE9CCFFC9ACCFF9CCEFF9BCDFE9BCEFD9BCDFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6400FF6300FF6400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6400FF6300FF6300FF6302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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6201FF6300FF6200FF6200
FF6300FF6201FF6201FF6400FF6300FF6300FF6300FF6300FF6400FF6400FF6300FF6300
FF6300FF6400FF6300FF6201FF6400FD6400FD6400FF6302FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF700FEF600FFF800FFF700FEF600FFF700FFF700FFF700
FFF702FFF601FFF601FFF601FFF701FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF601FDF800FDF800FEF600FFF700FCF700FFF802FFF700FDF701FFF800FFF700FEF804
FFF700FFF700FFF700FEF900FFF700FFF700FFF700FFF800FFF700FFF700FFF800FFF701
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF601FFF702FFF800FFF700FFF700FFF800FFF700FFF700FFF802FFF701FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCFFE9BCDFE9CCEFF9CCFFE9BCDFE9BCDFF9CCEFF9CCEFF9CCEFF9DCFFF9BCDFE
9BCDFE9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9CCFFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9BCFFF9BCFFF9BCDFE9BCDFE9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9BCDFF9BCDFE9DD0FF9BCDFE9BCDFE9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCFFF9BCDFF9ECEFE9ECEFF
9BCDFF9BCDFE9CCEFF9ECEFE9CCEFF9CCFFE9CCEFF9BCDFE9CCFFE9BCEFD9ECEFF9DCDFD
9BCDFE9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF
9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9BCEFD9CCFFE9CCEFF9BCDFE9CCEFF9BCFFF9BCFFF
9ACEFF9CCFFE9CCEFF9CCEFF9CCEFF9BCDFF9ECEFE9ECEFF9CCEFF9CCEFF9CCEFF9CCFFE
9BCDFF9BCDFE9BCDFF9DCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9DCFFF9ACEFE9CCEFF9CCEFF9BCDFE9CCEFF9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9BCEFD9CCFFE9CCEFF9CCEFF9CCEFF9BCFFF9BCFFF
9CCEFF9CCFFE9DCDFE9CCEFF9CCEFF9ACEFE9BCFFF9CCFFE9CCEFF9CCEFF9BCDFE9BCDFE
9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCFFE
9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9CCFFE9CCEFF9BCDFE9CCEFF9CCEFF
9BCDFE9BCDFE9CCEFF9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9ECEFF9ECEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6400FF6400
FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6400FF6400FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6400
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6400FF6400FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6400FF6300FD6400FF6201FD6300
FF6201FF6403FE6700FF6600FF6503FF6200FF6400FF6201FF6400FF6300FD6301FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF600FFF600FFF600FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF701FFF701FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FDF800FFF700FDF900FFFD00FFFF00FDFD00
FEF900FFF600FFF803FCF700FFF700FFF800FFF800FFF800FFF700FFF700FFF700FFF800
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF600FFF600FFF700FFF700
FFF800FFF700FDF701FEF802FFF800FFF601FFF802FEF600FFFA01FFFD00FFFE03FCFD00
FFF700FFF802FEF600FFF700FFF800FEF600FFF603FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9CCFFE9CCEFF9CCEFF9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE
9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6201FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6400FF6300FF6400FF6400FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6400
FF6300FF6300FF6300FF6300FF6300FF6400FF6400FF6400FF6400FF6100FF6300FF6400
FF6700BD49005B2300662700AC3E00FF6300FF6300FF6302FF6200FF6501FD6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF600FFF700FFF700FFF700
FFF700FFF700FFF700FFF600FFF600FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF800FFF700FFF700FFF700FFF800FEFB00FDF500D6CE01777602676302A59C00
EAE301FFFC00FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FDF800FFF700FFF700FFF700
FFF700FFF600FFF600FFF601FFF601FFF800FEFA01FCF400D6D002797700656100A49E00
EAE301FFFB01FFF800FFF700FFF700FFF700FFF700FFF802FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCEFD
9BCEFD9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF
9CCEFF9CCEFF9DCFFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF
9BCDFE9BCDFE9CCEFF9BCDFE9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6400FF6400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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FF6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6300FF6300FD6300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94A5B5CB845AFF5D00FF6201FF6300FF6200FF6400FF6300FF6300FF6400FF6501FF6501
FF6501FF6501FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6600FF6600FF6501FF6400FF6400FF6400FF6300FF6300FF6400FF6300FF6400FF6400
FF6501FF6501FF6300FE6200FB6100FD6300FF6300FF6400FF6501FF6501FF6300FF6302
FF6300FF6400FF6501FF6501FF6501FF6501FF6400FF6300FF6300FF6300FF6300FF6400
FF6400FF6501FF6501FF6501FF6501FF6400FF6400FF6300FF6300FF6400FF6400FF6501
FF6400FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6200FF6302FF6201
FF6400FF6B01E654005018000400011B0601B94400F96304FF6500FD6301FE6500FF6201
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF701FFF700FDF800FFFA00FFFD02FFFF02FFFF01FEFE00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFE03FFFC01FFF800FFF600
FFF600FFF800FFFC01FFFE03FEFB00F9F300F7F001FCF602FFFE01FFFE00FFFA00FFF701
FFF700FFF700FFF700FFF700FEF900FFFA00FFFD02FFFF01FFFB01FEF900FFF700FFF700
FFF700FFF700FEF900FFFB01FFFD02FFFB01FFF901FFF700FFF600FFF700FFF800FEF900
FFFC01FFFE01FFFC03FEF900FFF802FFF700FFFD00FBF203BBB4032121000600006D6500
E3DA01FEFF01FFFB01FFF500FDFA00FFFD02FFFD03FFFA01FDF800FFF700FFF800FFF700
FFF600FFF700FFF700FFF700FFFA01FFFB01FFFD02FFFC01FAF003F9F000FBF600FFFD00
FFFD00FFFA00FFF700FFF700FFF700FFF700FEFD03FCF302BEB4002323010000006E6603
E2DD00FFFD00FFFB01FBF600FDF701FFFE00FFFE00FFFC00FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ED1FCA0D3FEA1D4FFA2D5FF
A2D5FFA1D4FFA1D4FFA2D5FFA2D5FFA1D4FFA1D4FFA2D5FFA2D5FFA1D4FFA0D3FE9ED1FC
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF
9DD0FF9FD2FFA1D4FFA1D4FF9DCFFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9ED1FEA0D3FFA1D4FFA1D4FFA1D4FFA1D4FFA2D5FF
A1D4FFA1D4FFA1D4FFA1D4FFA1D4FFA1D4FFA1D4FFA1D4FF9FD2FF9DD0FF9BCDFE9BCDFE
9CCEFF9DD0FFA0D3FFA2D5FF9FD2FF9BCEFB97CAF995C7F896C8F99CCFFEA0D3FFA1D4FF
9ED0FF9DCFFF9DCFFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9CCEFF9DD0FF9FD2FFA1D4FFA1D4FFA0D3FEA1D4FFA1D4FFA1D4FFA1D4FF
A1D4FFA1D4FFA1D4FFA1D4FF9DCFFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9DD0FF9FD2FFA1D4FFA0D3FF9BCEFD96C8F999CCFBA0D3FFA0D3FF9ED1FF9CCFFE9BCDFE
9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9DCFFF9FD2FFA1D4FF
A0D3FF9ACDFC97CAF998CAFBA0D3FFA0D3FF9ED1FF9CCFFE9BCDFE9CCEFF9CCEFF9BCDFF
9CCEFF9CCEFF9CCEFF9CCEFF9ED1FFA9DEFE4D677E000000
94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FC6401FF6300FF6501FE6A00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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6300FF6300AE4100652700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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6201FF63006C2302000000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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6400FF6300752A02020001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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6201FF6300792C02000000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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6400FF6200782B00010000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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FF6201FF6300792A00000000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94A5B5CB835BFE5E00FF6201FF6300FF6300FF6300FE6400FD6300FF63027B2901010000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6300FF64007A2B02010002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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6400FF6100782B00010100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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6300FF6302772D00010000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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6400FF6304792A01000002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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6400FE65007C2B00010100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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6200FE64007B2C05010000
010000010002000000000100000000000002000100000103010000000002000102010000
0000020101011F0D00C44A01FE6700FF6501FF6700DD52017C2A02020001210A02A43D02
FF6801FF7500FF6F00FF6F00FF7400FF6D03EE5603551E00000002320E00B44203FF6801
FF6600FA5D00AC40001B0B000303014D1901C24902FF6800FF6E00FF6B00FF6C02FF6A00
F464016628010100000B0300913800FF6802FF6500FE6400FE6102E95400682400000000
0D0302521D00AB4200E55800FF6801FD6F00FD6F00FF6800FF6400FF6501F25F00B03D00
1A0900020100572002E35501FF6B01FE6601FF6201FD6801E35201421900000103270D00
C84A00FF6601FF6300FD6600FF6201FF6300FF6300FF6200FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF800FFF800FEFF018A86000000000000007E7500FFFF01
FFFD00FFF700FFF700FFF700FFF700FFF701FFF700FFF700FFF700FFFF00DCD000777000
0607011A1800908602FCF400FFFF00FDFF01FFFF02FFFF00FFFE00C3BE00443E00000100
3C3501B6AC00FFFF01FFFF00FFF600C1BC00212100000100655C01E0D602FFFF00FFF700
FFFB01FEF600C3BB00272500000000635C01DCD200FFFF01FFF700FFFC01FFF600C3BB00
252500000000655C01DAD300FFFF00FFF701FFFC00FBF200BCB300272701020003463C00
BEBA01FEFF03FFFF00FFFF01FFFF00FFFE01FFFC038985000D0B00000100696001F6F400
FEFF00DDD3007873000909001A1801928502F9EE00FFFF00FFFF00FFFF01FFFF00FFFE01
C6C400484300010000363000B1A600FFFE03FEFF01FBF201BBB401262600000000493D01
C0B700FFFF00FFFF01FFFF01FFFF02FEFE00FFFC01948C000909000001005E5A00F7F001
FEFE00FFF701FFF601FFF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9ECEFCA7DBFF9ACAF87597BD1927320101010D12186587AC9ED3FD9CCEFF
9DCFFF9CD0FF9CD0FFA4D5FE7295BD283949010000242E3A759BC09CCCFCA7DDFF9ECEFF
87B2DF41526C01000017212B5E85A69ECEFEA4D5FD9ECEFE9BD0FC9CCEFF9BCDFE9ACEFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9ECEFF9CCFFE9CCEFF9CCEFF9CCEFF9BCDFE9BCEFD9CCFFE
A6DAFF9DCDFB76A0C822303D0100020A0E115D7C9B9CD1FB9ACDFC9DCFFF9DCCFF9BCDFE
A6DCFE87B2DF465D7C151924020204030207020202000004000200010000000002060B11
2D40515C79998EBFEA9DD1FF9CCFFE9CCEFF9DCDFE9BCFFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9CCEFF9CCEFF9ECEFF9BCDFEA0D5FF97C7F77EA0CD2733430000002F3B51
769BC5A6DAFF9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9FD2FFA1D4FF6A8CB2212E3F000000
2B3A4D759AC699C8FCA0D5FF9BCDFE9CCEFF9CCEFF9FD2FFA2D6FE6688AD1F2837000000
3041537CA3CE9AC8F9A1D4FF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9DCFFF9BCDFE9DD0FFA4DAFF6F95BC25324300000224323F7398C496C6F7
A0D5FF9CCEFF9BCDFE9CCEFF9FCFFFA4DAFE6E91B7262E41010000293646769BC796C6F6
A1D4FF9CCEFF9CCEFF9CCEFF9ED1FFA8DFFE4D6780000000
94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6201FF62007B2C01000100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94A5B5CB835BFE5E00FF6201FF6200FF6300FF6300FE6400FF6201FE65007B2A00000002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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6302FD6400792A01020100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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6200FF6302772C02000000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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6200FF63007A2B00010100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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6300FD63007A2B02000100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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6300FD6300772A00010101
0000008C3402FD6C00FF6300FF6300FF6300FF6302FF6300FF6300FF6200FF6C02E35702
441700040000180A00C54900FD6900FF6501FF6300FF6101FF6400FF6201FF6300FF6300
FF6302FF6204FF6400FF6500FD6600FF6400FF6201FF6300FE6400FF6201FF6400FF6200
FD6300FF6403FF6300FF6200FF6201FF6300FF6200FF6201FF6200FE6400FF6501FF6500
FF6100FF6201FF6201FF6201FF6201FF6400FE6200FD6400FF6300FF6302FF6300FC6200
FF6302FF6300FF6300FF6201FD6300FF6400FF6200FF6400FF6201FE6400FF6300FE6100
FF6302FF6302FE6200FF6300FF6400FD6300FF6400FF6100FF6400FE6402FF6200FF6300
FD6400FF6400FF6304FF6100FF6200FD6300FF6300FF6200FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFF802FFF802FFFF008884000101010101007C7201FFFF00
FFFD02FFF800FFF701FFF700FFF700FFF700FFF700FFF700FCF800FDF800FFF700FFF600
FFF700FFF800FFF700FFF700FEF900FEF900FFFA01FFF901FFF800FFF802FFF701FEF802
FDF703FFF800FFF700FEFB00FFF800C3BB00212004010000635C01E0D700FEFF00FFF603
FEFA01FEF600C2BA00252500000000635D00DCD200FEFE00FFF800FFFA00FAEE02D8D300
9D98008E8703B0AA00EBE400FFFD02FFF800FFF800FFF600FFF702FFF800FDF800FFF802
FEF600FFF901FFF700FFF700FFFA00FEF900FFF700FFF802FEF600FFF700FFF800FFF700
FFF700FFF601FFF700FFF701FFF800FFF700FFF800FFF700FFF800FFFC00FEF900FDF701
FFF700FFF700FFF601FFF601FFF700FFF700FFF800FFF600FFF702FFF800FDF800FFF603
FFF600FFF802FDF701FDF701FFFA00FFFA01FEF900FFF700FEF600FFF800FFF600FFF604
FFF800FFF701FFF704FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011C2E5CA2D6FEA2D8FE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9BCDFE9CCEFF9BCDFE9BCDFE9CCFFE9DD0FF9FD2FF8BBAEE19232F000000404F66
6383A977A2CC7DA7D17EA8D06B8EB64960800F152303000005090C475C7788AFDA9CCEFF
9ED1FE9ACEFD9BCFFF9BCEFD9DCFFF9ACCFD9DD0FF9BCDFE9FCFFFABE0FF77A1CB233448
0000040200010102001927345F83A59ECEFEA1D5FD9BCDFE9CCEFF9BCFFF9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE
9BCDFE9BCDFE9CCEFF9DCFFF9DD1FF8EC2F220323E0000023D4D66617FA377A1CB7BA7CE
7EA8D06B92B94E6889131B2801000002060940556A85A8D299CBFC9FD2FF9DD0FF9DCDFD
A6DAFF86B5E148627D0A0E11060A0D3A4C6458749B6183A95C7DA65E7EA55E80A65C7EA4
5F7FA55C7EA45B7BA17CA5D196CAFC9BCEFD9CD0FF9DCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CD0FF9DD0FF94C4F5789ECB556D8F3F5169273747111A2302030506070B2D3C4F
749BC4A6DCFF9CCEFF9CCEFF9ECEFF9CCEFF9CCEFF9BCDFE9BCDFEA6DBFD8FBBE8526F91
141B250300001929385A789A88B1D182ACD481AECF5679970D161F0001001D27316B8CAF
94C3EFA0D3FF9ACEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9DCDFEA5D9FF8FBDEE59779917203100000215212D
51708D83AFCC83B0D182ADD05F7FA6131D29010002151E276482A496C2F19FD2FD9ECEFF
9BCDFE9BCDFE9CCEFF9CCEFF9ED1FFAADFFF4D677E000000
94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6400FF6400762900010002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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FF6400FF67019436002E0E01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94A5B5CB835BFE5E00FE6100FF6200FF6300FF6300FF6400FD6500FF6700CB4D00903500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93A4B6CA855CFF5C00FE6200FF6300FD6301FF6200FF6300FF6300FD6300FA6101F55F01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94A6B4CA8359FF5C01FD6301FF6300FF6300FF6400FF6302FF6302FF6400FF6600FF6800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93A5B3C9845AFF5E01FF6300FF6400FE6402FC6400FF6100FF6300FF6300FF6300FD6400
FD6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6400FF6400FF6300FE6200FF6300FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6300FF6300FD6301FF6300FF6300FF6300FF6400FF6B01E25601190101516001FEFE00
FFFE01FCF700FFF700FFF701FFF701FFF601FFF700FFF800FFF700FDF800FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF800FFF700FFF800FEF600FEF900FFFC00FFFC00FFF900FFF700FFF802FFF701
FFF700FFF700FFF700FFFB00FFFC00FFFA00FFF800FFF802FFF600FFF600FFF600FFF700
FFF701FFF701FFF700FFF600FFF700FFF700FFF800FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FDFF00F1EB03312A001D2F5DA2D6FEA3D7FE9BCDFE9BCFFF
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9BCEFD
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCEFD9CCEFF9CCEFF9BCDFE
9CCEFF9CCEFF9CCEFF9BCDFE9DCFFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9BCDFE
9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9CCEFF9CCEFF9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF
9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9CCFFE9BCEFD
9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9BCDFF9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9BCDFE9BCDFE9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE
9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF
9CCEFF9ECEFF9DCDFD9DCCFF9ED1FEA8DFFE4D6883000100
93A4B4C9845AFF5D00FE6200FF6300FF6100FF6300FD6502FF6300FF6400FF6400FF6201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94A5B7C9845BFE5E00FF6300FD6300FF6302FF6400FD6400FF6302FF6201FF6300FF6300
FF6300FF6300FF6201FF6302FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6400FD6300FF6400FF6300FF6300FF6300FF6B01E25400190003535E00FFFF00
FFFD00FFF700FFF700FFF701FFF701FFF701FFF700FFF700FDF800FDF800FFF700FFF701
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FEF900FCF700FEF802FDF800FDF701FFF704FFF700FFF701FFF700FFF700FEF600FFF802
FFF802FEF600FFF802FFF800FFF800FFF600FFF701FFF701FFF802FFF800FFF700FFF700
FEF900FEF900FDF800FFF700FFF700FFF700FFF700FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EA01322B011A2F5AA2D7FFA3D7FC9BCDFF9BCEFD
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9ECEFE9DCDFD9DCDFD9ECEFE
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF
9CCFFE9CCFFE9CCFFE9CCFFC9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE
9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9BCDFE9BCDFE9BCDFF9CCEFF9CCEFF
9BCDFF9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF
9BCDFE9BCDFE9BCDFE9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9BCEFD9CCFFE9CCFFE9CCFFE9BCDFE9BCDFE9CCEFF9CCEFF9BCDFE9BCDFE9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9BCDFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCFFE9BCEFD9BCEFD
9BCDFE9CCEFF9CCFFE9CCFFE9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9ECDFF9CCEFF9CCEFF9CCEFF9CCFFE9CCFFE9BCEFD9BCEFD9CCEFF9BCDFE9BCDFE9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF
9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9CCEFF9BCDFE9BCDFE9BCDFE
9CCEFF9CCEFF9CCEFF9BCDFF9ECEFE9DCDFD9DCDFD9DCDFE9ECEFF9ECEFF9ECDFF9DCCFF
9BCDFE9CCFFE9CCEFF9BCEFD9ED1FEA9DEFF4E697E000002
94A5B5CE855CFE6000FE6400FE6700FF6501FF6600FF6600FE6700FE6700FF6501FF6602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94A4B3D3895AFF6300FF6901FE6A00FF6B01FF6B01FE6902FE6A00FF6B01FE6A00FE6A00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95A6B874635B541F00521F02552000512000521F00532100522000522000532001532001
532001532001522000522000532100532100532100532100532100532100532100532100
552000532100532100532100522000521F00521F00521F00532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100532100532100532100532100532100532100532100532100532100532100
532100532100521F00532100532100532100511F005024004A1B010B00011B1E00525400
535200515000555203525100545100535000535001535001535000535100525100525100
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535200525100525100545100535001545102535000525100525100535200535200535000
535001525100525100525100535200535000535000535000535001525101535200525100
525100525100525100535202535001535000545100535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000535000535000535000535000535000535000535000535000
535000535000535000535000525401514B00110E00060B1E2C41542B4254283E552A3C50
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53283E53283E53283E53283E55
283E55283E55283E53283E53293E53293E53293E53283D52283D52293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E532A3F54293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E532D42572D4257293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53283E53283E53283E53283E53283E53283E53283E53283E55
283E55283E55283E55283E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293F54283E53283E53283E53283E53283E53283E53283E53283D52293E53293E532A3F54
2C41562C41562A3F54293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E532A3F54293E53
293E53293E53293E53293E53293E53293E53293E53293E532A3F542C41562D42572A3F54
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53293E53
293E53293E53293E53293E53293E53293E53293E53293E53283E53283E53283E53283E53
283E53283E55283E55283E552A3F54293E53293E53293E53293E53293E53293E53293D55
2B3D53283F51283E55293E512B3D512C4653131F2B030000
93A6B553585B1A0900180700180A00190800170803180A00190801170900170900170900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94A3B6BE7E5BDE5100E25800E25800E35700E15901E45700E35901E25800E25800E25800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95A7B5D58759FF6500FE6C00FF6C02FD6C00FF6D00FF6C00FF6D00FF6D00FE6C00FE6C00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95A5B4CC855BFE5D03FF6300FF6200FD6300FD6300FF6100FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6400FF6200FF6200FF6201FF6302FF6302FF6300
FE6400FF6400FF6400FF6400FF6300FF6300FF6300FF6300FE6402FF6200FF6300FF6300
FF6302FF6200FF6300FF6300FF6201FF6400FF6400FF6300FF6400FF6300FF6300FF6302
FF6300FF6400FF6400FF6300FF6400FF6400FD6301FE6402FF6200FF6300FF6302FF6300
FF6300FD6300FF6300FF6201FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6200FF6400FE6400FD6300FF6200FF6302FF6300FF6300FF6300
FF6300FF6300FF6201FF6302FD6300FF6300FF6200FF6200FF6200FF6300FF6300FF6201
FF6300FF6300FF6300FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6201FF6201
FF6201FF6300FF6300FD6300FF6300FF6400FF6400FF6400FF6300FF6300FF6300FF6400
FF6300FF6300FF6300FD6300FD6300FF6300FF6300FF6302FF6300FF6300FF6300FF6300
FF6400FF6400FF6300FF6300FF6201FF6400FF6400FF6300FF6300FF6300FF6302FF6201
FF6300FF6302FF6201FF6200FF6300FF6300FF6300FF6201FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6201FF6200FF6400FF6400FF6400FF6300FF6300FF6300FF6400
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6201FF6400FF6400FF6300FF6300FF6B01E15700190100515F00FFFF00
FFFF00FFF701FFF802FDF800FFF701FFF701FFF701FFF701FFF701FFF701FFF701FFF601
FFF600FFF600FFF700FFF700FFF700FFF700FFF700FFF600FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF701FFF701FFF601FFF601FFF701FFF701FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF800
FFF700FFF700FFF800FDF800FEF802FFF700FFF700FFF700FFF701FFF701FFF701FFF802
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF700FFF700FEF900
FEF900FFF700FFF800FFF700FFF701FFF701FFF601FFF601FFF601FFF701FFF701FFF700
FFF800FFF800FFF700FFF700FFF800FFF700FFF700FFF700FEF600FFF800FFF700FFF701
FFF701FFF700FFF700FFF802FFF700FFF800FFF700FFF700FFF700FFF700FFF700FFF800
FFF700FFF700FFF701FFF700FFF800FFF700FFF700FFF700FDF800FFF800FFF700FFF700
FFF800FFF700FFF700FFF700FFF700FFF700FFF800FFF700FFF700FFF700FFF800FFF700
FFF700FEF900FDF800FFF600FFF800FDF800FDF800FFF802FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FEFE00F2EB002624003E425DFFFDFFFFFFFDFDFFFAFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F7F7D1D1D18E8E8E
4A4A4A1616160F0F0F070707131313434343CACACAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFD9D9D9D9D9D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9D5D5D5969696505050171717101010080808121212373737BCBCBCFFFFFFFFFFFF
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
DADADAD4D4D4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFCFCFCF1F1F1BFBFBF7474743636361313130B0B0B0A0A0A1818186F6F6FEFEFEF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFDFDFDFD3D3D3F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFEFEFEFEFEFEFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFF9F9F9DFDFDFA6A6A6
5858581E1E1E131313060606111111282828A8A8A8FFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFEFEFEFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFDFFFFFD808080000000
96A5B8C8855AFE5D02FE6200FF6201FE6400FF6400FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6201FD6301FD6301FD6300FF6400FF6400
FF6300FF6300FF6400FF6400FF6400FF6300FF6300FD6300FF6300FF6200FF6201FD6301
FD6301FD6300FF6300FF6200FF6201FF6300FF6300FF6300FF6300FF6300FF6300FF6201
FF6300FF6300FF6300FF6300FF6302FF6201FF6300FD6400FE6400FF6400FF6300FD6300
FE6400FF6400FF6400FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6200FF6300FE6400FF6400FF6300FD6300FF6300FF6200FF6201FF6300FF6300FF6300
FF6300FF6300FF6300FF6201FF6200FF6400FE6402FD6301FF6300FF6300FF6300FF6400
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6201
FF6201FF6300FF6300FF6300FF6400FF6400FF6400FF6400FF6300FF6201FF6201FF6201
FF6201FF6300FF6300FF6300FF6300FF6300FF6300FF6201FF6300FF6300FF6300FF6300
FF6300FF6400FF6400FF6400FF6201FF6400FF6300FF6300FF6400FF6400FF6300FF6300
FD6300FF6400FF6201FF6302FE6400FF6300FF6400FF6300FF6400FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6400FF6300FF6400FF6400FF6400FF6300FE6C00E25400190000536004FFFF00
FEFE00FDF800FFF600FFF800FFF800FFF800FFF800FFF700FFF700FFF700FFF600FFF600
FFF700FFF700FFF701FFF701FFF701FFF701FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF800FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF701FFF601FFF600FFF700
FFF700FFF701FFF701FFF701FFF700FFF700FFF700FFF600FFF700FFF700FFF700FFF600
FFF700FFF700FFF701FFF701FFF701FFF701FFF700FFF700FFF700FFF700FEF600FFF700
FFF800FFF700FFF700FFF700FFF800FFF800FFF700FFF700FFF700FFF700FFF700FFF800
FFF601FFF702FFF601FFF700FFF800FFF701FFF701FFF700FFF700FFF800FFF700FFF700
FFF700FFF700FFF800FFF700FFF701FFF701FFF601FFF601FFF800FFF800FFF700FFF700
FFF701FFF802FFF601FFF500FFF600FFF601FFF701FFF700FDF800FFF700FFF600FFF600
FFF700FFF700FFF600FFF601FDF800FFF700FFF700FFF600FFF701FFF701FFF701FDF701
FFF701FFF701FFF701FFF601FFF600FFF700FFF701FFF601FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF00F4E90327250040415DFFFFFFFFFEFFFFFEFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDD2D2D2696969121212
0101010000000000000000000000000F0F0FB7B7B7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFD9D9D9D9D9D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
D7D7D7757575161616030303010101000000000000000000030303A8A8A8FDFDFDFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DBDBDBD5D5D5FCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFF0F0F0B8B8B84949490E0E0E000000000000000000000000000000434343EBEBEB
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEDEDEDED2D2D2FAFAFA
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF878787272727
0606060000000000000101010000000000008D8D8DFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF818181000000
93A6B7CB835BFF5E03FF6300FF6300FE6100FF6201FF6302FF6400FF6400FF6400FF6400
FF6300FF6300FF6300FD6300FF6200FF6201FF6400FF6600FF6700FF6500FF6400FE6400
FF6300FF6300FF6200FF6300FF6300FF6200FF6300FF6300FF6300FF6302FE6402FF6500
FF6700FE6700FE6400FF6302FF6300FF6300FF6300FF6400FF6300FF6400FF6400FF6300
FF6200FF6200FF6200FF6201FF6201FF6300FF6400FF6500FF6600FF6600FF6600FF6500
FF6400FF6201FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FE6402FD6300FF6501FF6600FF6400FF6501FE6400FD6500FF6200FF6200FF6200FF6200
FF6200FF6200FF6300FF6300FF6400FF6500FF6500FF6600FF6600FE6500FF6300FF6200
FF6400FF6400FF6400FF6300FF6300FF6300FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6300FF6400FF6400FF6400FF6400FF6400FF6400FF6300FF6300
FF6400FF6200FF6300FF6200FF6200FF6300FF6400FF6300FF6300FF6400FF6400FF6400
FF6300FF6400FF6400FF6400FF6300FF6300FF6300FF6300FF6302FF6300FF6400FF6500
FF6600FF6600FF6400FF6501FE6400FD6300FF6400FF6201FF6400FF6400FF6300FF6300
FF6400FF6400FF6300FF6300FF6400FF6400FF6300FF6300FF6300FF6300FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400FF6400
FF6300FF6400FF6300FF6300FF6300FF6300FF6300FE6C00E15700190003545D02FFFF02
FEFE00FDF800FFF503FEF600FFF700FFF700FFF700FFF700FFF800FFF800FFF800FFF700
FFF800FFF700FFF700FFF700FFF600FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FDF800FDF800FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF800FFF700FDF800
FEF900FEF900FFFA00FFFD00FFFE00FFFC01FFF903FEF802FDF701FEF900FFF700FFF600
FFF700FFF700FFF700FFF600FFF700FFF700FFF700FFF800FDF701FFFA01FFFB01FFFC02
FFF901FDF800FEF802FFF603FEF600FFF700FEF900FDF800FFF700FFF700FFF700FFF700
FFF700FFF800FFF700FEF900FEF900FDF800FFFA00FFFC00FFFC00FEF900FDF800FFF800
FFF700FEF600FFF701FFF700FFF800FFF800FFF800FFF700FFF600FFF800FFF800FFF700
FEF900FFF800FFF700FFF700FFF700FFF800FFFA00FFFD00FFFE00FFFC00FFFA01FDF800
FDF800FDF800FFF700FFF700FDF701FFF800FFF700FFF700FFF800FFF700FEF900FFFC00
FFFB01FFFB01FEF900FEF900FDF800FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FEFF01F0EA0026230041415BFFFEFFFEFEFFFFFFFFFBFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF848484191919000000
3333337979798D8D8D8B8B8B7B7B7B787878D6D6D6FFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFED9D9D9D9D9D9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
9393931D1D1D0000002B2B2B7575758B8B8B8B8B8B7D7D7D717171CBCBCBFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DADADAD5D5D5FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFDFDFDF5555550909090101014E4E4E8282828D8D8D898989747474919191F4F4F4
FEFEFEFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFDFDFDFD3D3D3F8F8F8
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFFA8A8A8292929000000
2121216C6C6C8989898B8B8B8282826D6D6DBEBEBEFEFEFEFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFFFFFF7F7F7F000002
94A4B1CA855BFF5C02FF6300FF6302FF6202FE6402FF6300FF6201FF6302FF6201FF6201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95A5B5CC855BFF5D02FF6200FD6300FF6200FF6400FD6301FF6400FF6400FF6300FF6300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95A5B5C9845BFF5D00FF6201FF6400FF6300FF6300FE6400FF6302FF6300FE6102FE6500
FF6A00FF6501E55703A73E00823000772D00672800572002511B00591E00662402742B00
863000AA3D02D65200FD6000FE6400FD6300FF6501FE6400EA56009E3C006E2B015C2101
531C005D2100762B038A3202DA5301F55F01973800762F03792C00772F008C3603BF4B00
F45F01FF6600F45801C44A00933500772D006F2701612200581F01531B00551C005F2300
6A26007D2F01A63E00DA5101FF6201FD6900FF6400FF6300FF6400FF6400FF6401F65B01
BA45008432026F27006126045C25006324016722017F2F00B94700F15E00FF6800FF6501
FF6D00FD6001BD47008734026F2B006222004F1E004C1D035D2300672800752B009C3900
DB4F00FD6400FD6B00FF6200FF6300FD6400FF6503F35F00C14C00843400772E01792C00
762D02AA4300F35F00FF6201FF6500FD6301FB5E00B74401752E02772E01792C007F3100
B74600EB5A00FF6501FD6600FF6703F15E00943602772E01782E00772E018B3301BB4B01
F25F00FE6700FF6300FF6300FF6701FF6800FB5E00C549039233037A31006E2900632300
551C00531B00602102652301712A00883002A43C00D75000FD5E02FF6400F25F00C74C00
853502782E00772E01772D00A94200F45E00FC6202FF6400FA6403FC6303FF6200FF6302
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFFA01FEF600FFF301B8B3017574007973037772007B7601
989200D5CC01FFFA00FEF802FFF701FFF600FFF500FFF604FFF701FFF800FFF700FFF701
FFF700FFF800FFF700FDFC02F5EB00CAC200868302797200797200757400A4A200F3E800
FFF700FDF900FFF700FFF600FFF700FDF701FFF800FEF502FFFA02FFFE01FDF401C6BC02
8D8500706E01625D00514D034F48005A5600676500747100968A02D4CB02FDFF00FFFF01
FFFA01FFF800FCF600FFF700FFF802FFF800FFFF00CCC4018279006965015C5800595204
676200807F01ADA400E8DE02BEB8007774037574007771007F7901B9B200EFE901FEF900
FEF900FFFA01FFF501FFFB00C8BF00817B01676300575200544E006763007B7400A49E02
F7EE00D9CE00797301767300777401797700999301D7CC00FFFB00FFF800FFF601FEF900
FEFF01FFFF01DFD901AAA2008178016F6E02656300575500544D005C57036765007D7300
928D00CFCA00FEF804FFFA01FFF800FFF800FFFE00DFD9009B95017C77006966005D5C00
5E5A01625F026F6702908800D0CB00FEFB00FFFA00FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EB0027250040415DFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEFFFFFFFFFFFFFFFFFFCACACA787878767676B2B2B2FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFFFFFFFFFFFFFEFEFEFBFBFBBBBBBB777777
888888C7C7C7FFFFFFFFFFFFFFFFFFFEFEFEF8F8F8B7B7B77777778C8C8CCCCCCCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFC6C6C69A9A9A767676646464
5151514949494C4C4C5B5B5B757575A4A4A4E4E4E4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FEFEFEDADADA9292926D6D6D5959595353535C5C5C818181C2C2C2F1F1F1FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFD6D6D6A2A2A27878786868685555554444443030300606060000002C2C2C
BABABAFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
B7B7B77878786262625454545656566464649E9E9EDDDDDDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFD9D9D9D9D9D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFEDEDEDC5C5C59D9D9D7C7C7C6D6D6D636363525252494949515151646464727272
878787BEBEBEF9F9F9FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
F9F9F9C1C1C18A8A8A7070705D5D5D4C4C4C4C4C4C5A5A5A6B6B6B858585B1B1B1DFDFDF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEEEEEEB1B1B17D7D7D6565655555554B4B4B
5959596C6C6C898989B7B7B7E7E7E7FFFFFFFFFFFFFFFFFFFFFFFFE4E4E4A0A0A0737373
5858584545454646465D5D5D7C7C7CACACACF5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FAFAFABFBFBF787878878787C6C6C6FCFCFCFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFE
A9A9A97676767C7C7CD5D5D5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE0E0E0949494
6B6B6B5454544B4B4B585858747474A0A0A0E0E0E0CCCCCC787878838383C6C6C6FDFDFD
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFDDDDDDA5A5A57A7A7A6B6B6B575757434343353535
0808080101011F1F1FAEAEAEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFBBBBBB797979787878BFBFBFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DADADAD5D5D5FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBFBFBF797979767676BBBBBBFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFBFBFBC3C3C37A7A7A828282C3C3C3FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFB1B1B1777777797979CDCDCDFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF
9E9E9E7777779C9C9CDEDEDEFFFFFFFFFFFFFEFEFEFEFEFEEBEBEB9A9A9A777777A0A0A0
E0E0E0FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
BFBFBF7A7A7A6262624E4E4E4E4E4E626262858585BDBDBDEBEBEBA3A3A3757575A0A0A0
E0E0E0FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFFFFFFFEFEFEFFFFFFF9F9F9C2C2C29292927474746161614D4D4D
424242222222000000000000595959E9E9E9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFE6E6E6A0A0A07171715C5C5C5252525A5A5A767676B4B4B4
EBEBEBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDEDEDED3D3D3F9F9F9
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFE0E0E08282827777779E9E9EF1F1F1
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFECECECA8A8A87878785C5C5C464646444444585858797979A2A2A2
E9E9E9FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFC9C9C9818181656565
5050504D4D4D5F5F5F7B7B7BBABABAFFFFFFBFBFBF7777777C7C7CC9C9C9FFFFFFFFFFFF
FFFFFFFCFCFCEFEFEFA3A3A3777777999999DADADAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFECACACA8484846767675757575252525F5F5F
8D8D8DD1D1D1FBFBFBFFFFFFCECECE8080807F7F7FB9B9B9F6F6F6FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFBBBBBB767676767676C4C4C4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFE7E7E7ACACAC7F7F7F6F6F6F5858584545453C3C3C0E0E0E0000000B0B0B
989898FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
C8C8C88585856969695757575353535E5E5E8E8E8ED0D0D0F7F7F7FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
95A5B5C9845BFF5D00FF6201FF6300FF6300FF6300FD6300FF6200FF6200FF6600FF6300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94A5B5C9845BFE5E00FF6201FF6300FF6300FF6300FD6300FD6301FE6500FE6902F56100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94A5B5C9845BFE5E00FF6201FF6300FF6300FF6300FD6300FF6302FE6500EF6002AD4101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94A5B5C9845BFE5E00FF6201FF6300FF6400FF6200FD6300FF6300FE6902B748004B1C00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94A5B5C9845BFF5D00FF6201FF6400FF6300FF6300FE6500FF6300F45E00752C000B0300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94A5B5C9845BFF5D00FF6100FF6400FD6300FF6300FF6801F55F00C04702431600000000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94A5B5C9845BFF5D00FF6100FF6400FD6300FF6300FF6902EA5B00802F00220C00000000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94A5B5C9845AFF5D00FF6201FF6300FF6300FF6400FF6B01E959006C2602170600000002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94A5B5C9845BFF5D00FF6201FF6300FF6300FF6400FF6B00E55800521C02060100010100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94A5B5C9845BFF5D00FF6201FF6300FF6300FF6400FF6C00E25600391300000000000000
000100030002250D01D85100FF6800FF6403FF6300FF6300FF6302FF6304FF6400FF6200
FF6302FF6300FD6400FD6400FF6801F55C00B53F013E15010000000000000000001E0A03
BF4200FF6201FF6300FF6501FE6C00E05600390F00000000000000030000280E01873400
E65B00FD7000E75C006626001204010000000000000400010C03001B0A002B1000391201
531B00782900B34001FF5F00FF6900FE6400FD6301FF6302FF6202FB5C00742901000200
000000000000110602782D03DE5100FF6801FF6501FF6400FF6500FF6D00913800030000
010000010000070200381004B04001FF6D00FD6400FF6401FF6400FE6B01903700010000
010000000000080300341000A94000FF6A00FD6600EA5A039136001D0B01000000000002
0100005F2500ED5900FF6400FF6700FF6300ED59006928000300000001000100000F0500
792C00DE5300FD6900FF6602FD6C03E35901290F00010100000002000002241102833101
EA5A01FF7200E75C013812000100000000000101030901001E07013D1400421A003D1A00
4017014319013312000B0301000002010000000000441700BA4500F86201F35E02933800
1E0D03010000010000010000572001D75203F15C00F76301F86203F95F00F66001F76102
FD6303FF6200FF6200FF6300FF6200FF6400FD6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300FF6300
FF6201FF6300FF6300FF6400FF6300FF6302FF6300FF6B00E25600180000526000FFFF01
FEFE00FFF700FFF701FFF700FFFA00FEF600FBF2017C7701000000000000000000010000
0603000D0E001214001210010C0C020607010000000101010000000000001917027E7500
E1D801FEFF01FFF802FFFE00E9E2009B93001E1D00010103000100010103504D00D4C800
F0E801FAF400FBF203F8F200F6F101F7F002FFFF00999300020100010101010000050600
322B01A99F00FFFE03FFFF01FFF800FEFB00FEFF00999102060004000000010101070400
2C2700A59C01FEFE00FEFE00999300060300020001000200030200070200867E01FEFE00
FFFF04FFFD00FFF500F0E800716E000000000000000200010D0B007D7601E2D900FFFC00
FFFF01DED401837A01201C030000000000000000025A5501F7EE00FFFA01FDF900FFF800
FFFF00A29900000000000000010000070601413D00B1A801FFFF00FFFF01A59C01050400
0001030000000000000400007B6F00FFFE03FFFF02FEF900FFF800FFF700FDFC01FEFB00
F1EA00F1EB01FFF701FEFB00FFFD02CDC701302F00010101000000000000353300A9A101
EFE900FDFE03FDFA00FFFA01FEF900FFF700FFF700FFF800FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700FFF700
FFF700FFF700FFF700FFF700FFFF01F2EB0027250040415DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFE9D9D9D0000000101015C5C5CD4D4D4D4D4D4D4D4D4D5D5D5
D4D4D4D3D3D3D4D4D4D4D4D4E0E0E0FBFBFBFDFDFDFFFFFFFDFDFDF8F8F87F7F7F000000
212121999999FFFFFFFFFFFFFFFFFFFDFDFDF1F1F1787878000000262626A1A1A1FFFFFF
FFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFED8D8D87676760F0F0F050505292929
6A6A6AA2A2A2C6C6C6E8E8E8FFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFED8D8D8
2E2E2E010101575757D6D6D6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFAFAFA747474000000040404
888888F5F5F5FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFDEDEDE8484841818180D0D0D747474DADADAFFFFFFFDFDFDFFFFFF858585000000
1B1B1B999999FEFEFEFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFD9D9D9D9D9D9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFEDEDEDD7D7D7C0C0C09393936363634949492B2B2B050505000000
010101010101171717464646AAAAAAFFFFFFFFFFFFFEFEFEFFFFFF8080800B0B0B010101
4040407474746F6F6F7171717070707070707070707474746D6D6D222222000000171717
B6B6B6FFFFFFFEFEFE808080030303010101959595FBFBFBFEFEFEFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7878780303030101019E9E9EFEFEFEFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFEFEFE5B5B5B000000080808B0B0B0FFFFFFFFFFFF
F6F6F68787870303031F1F1F959595FDFDFDFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFEFEFE
5D5D5D0000000E0E0EB2B2B2FFFFFFFFFFFFFFFFFFCACACA4848480000003B3B3BE0E0E0
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB8D8D8D030303191919949494FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFF
8282820404040000007A7A7AF1F1F1FFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFE4E4E49090901F1F1F080808696969D2D2D2FFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF818181040404000000878787FFFFFFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DADADAD5D5D5FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF8888880404040000007F7F7FFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFF7F7F78F8F8F060606161616919191FAFAFAFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF6D6D6D010101070707A2A2A2FEFEFEFFFFFFFFFFFFFDFDFDE1E1E1
494949000000464646C1C1C1FFFFFFFFFFFFFFFFFFFCFCFCD9D9D94343430000004D4D4D
C6C6C6FFFFFFFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF929292151515000000
838383FAFAFAFFFFFFFEFEFEFFFFFFFEFEFEFEFEFEFDFDFDE1E1E14949490000004E4E4E
C4C4C4FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFEFEFEFFFFFF
FEFEFED2D2D2444444000000262626B9B9B9FAFAFAFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC7C7C75C5C5C0404042A2A2A9A9A9AF4F4F4
FFFFFFFFFFFFEEEEEE4C4C4C000000404040C2C2C2FFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDEDEDED3D3D3F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC5C5C51919190000003B3B3BC0C0C0
D5D5D5D3D3D3D4D4D4D3D3D3D4D4D4D4D4D4D4D4D4DADADAF2F2F2FEFEFEFFFFFFFFFFFF
8D8D8D0B0B0B000000838383FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
7C7C7C0101010202028E8E8EFFFFFFFFFFFFEEEEEE8F8F8F0B0B0B1A1A1A939393F0F0F0
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7272720101010B0B0B9B9B9BFFFFFFFFFFFF
FFFFFFFBFBFBE2E2E2535353000000414141BCBCBCFFFFFFFEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFB5B5B5121212060606767676EEEEEEFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFFFFFFF9F9F9A6A6A60F0F0F0E0E0E7E7E7EF2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF7F7F7F000000000000919191FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF969696131313000000
646464E6E6E6FBFBFBFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFF
FFFFFFEEEEEEA4A4A42C2C2C020202525252C5C5C5FFFFFFFFFFFFFFFFFFB6B6B6161616
060606757575EAEAEAFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF808080000000
94A5B5CB835BFF5D00FF6201FF6400FF6300FF6300FF6C00DD5702290B01000201010103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94A5B5CB835BFF5D00FF6201FF6400FF6300FF6300FF6C00E25800371200000000010000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94A5B5C9845BFF5D00FF6201FF6400FF6300FF6300FF6B00E55800592100090100000000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94A5B5C9845BFF5D00FF6201FF6400FF6400FF6300FE6A00E85B037629001A0700000000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94A5B5C9845AFF5D00FF6201FF6300FF6400FF6300FD6900F25B009D3502331000010000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94A5B5CB835BFF5D00FE6100FF6300FF6300FF6400FF6400F85D00CF4B00582000040000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94A5B5CB835BFF5D00FE6100FF6300FF6300FF6300FF6400FE6402F866018E33000F0101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94A5B5CB835BFF5D00FE6100FF6300FF6300FF6300FF6400FD6500FF6801DB53006D2703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94A5B5CB835BFF5D00FF6201FF6300FF6300FF6300FF6400FF6400FF6201FF6600CF5000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94A5B5CB835BFF5D00FF6201FF6400FF6300FF6300FF6400FD6301FE6200FF6604F75E01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94A5B5CB835BFF5D00FF6201FF6400FF6300FF6300FF6300FF6201FF6400FF6300FF6501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94A5B5CB835BFF5D00FF6201FF6400FF6300FF6300FF6300FF6201FF6300FD6400FF6300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94A5B5CB835BFF5D00FF6201FF6400FF6300FF6300FF6300FF6200FD6300FF6201FF6302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93A6B4C9845DFD5D00FF6000FF6400FD6300FF6200FD6400FF6400FF6400FF6400FF6400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95A5B5CB835DFF5D00FF6300FD6300FD6301FF6000FF6400FF6300FF6300FF6300FF6300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95A5B5C8845DFF5C00FF6300FF6400FF6400FF6101FF6302FF6300FF6300FF6300FF6300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94A5B5C9865CFF5D02FF6201FF6100FF6300FF6201FF6400FF6400FF6400FF6400FF6400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94A5B7CC8356FE5B00FE6100FF6200FF6300FF6300FE6200FF6201FF6201FF6201FF6201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94A6B2CE8153FF5800FF5A01FF5D02FD5E02FE5D03FF5D00FF5D00FF5D00FF5D00FF5D00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94A5B9B09488C8835CCA855BCC855BCB845ACB835BC9865CCB835BCB835BCB835BCB835B
CB835BCB835BCB835BCB835BC9845BC9845BC9845BCB835BCB835BC9845BC9845BC9845B
CB835BCB835BCB835BC9845BC9845BCB835BCB835BCB835BCB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB835BCB835BCB835BCB835BCB835BCB835BCB835BCB835B
CB835BCB835BCB835BCB835BCB835BCB835BCB835BCB835BCB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845ACB845A
CB835BCB835BCB835BCB835BCB845ACB835BCC825BCB885BB97E5E56545974835CCAD35C
C9D15ACACE5DCACE5DCBCE59CACF5BC9CE5ACACF5BCACF5BCACF5BCACF5BC9CE5ACACF5B
CBCE5DCBCE5DCBCE5DCBCE5DCBCE5DCBCE5DCBCE5DCBCE5DCACD5ACBCE5BCBCE5BCACF5B
CACF5BCACF5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCACF5BCACF5BCACF5BCACF59CACF59CACF5BCACF5BCACF5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCACF5BCACF5BCACF5BCACF5BCACF5BCACF5BCACF5BCACF5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5BCBCE5B
CBCE5BCBCE5BCBCE5BCBCE5BCAD25BC4CA5E5A645B6A7287C9D2DBC9D2DBC9D4DACAD1D7
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CAD1D9CBD2DACAD1D9B8BFC7B8BFC7CAD1D9CBD2DACAD1D9CBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACAD1D9CAD1D9CBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DAC9D2D9CAD3DACAD3DAC9D2D9
B8C1C8B4BDC4C9D2D9CAD3DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACAD1D9CAD1D9CBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACAD1D9CAD1D9CBD2DACAD1D9CBD2DACBD2DACAD1D9
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACAD3DAC9D2D9C9D2D9C9D2D9C9D2D9BAC3CAB4BDC4C7D0D7
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACAD1D9CAD1D9CAD1D9CBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DACBD2DA
CAD3DACAD3DACAD3DAC9D2D9CAD3DACBD4DB8B949B4B545B
94A6B493A4B497A4B594A5B795A5B495A5B494A4B493A6B594A5B594A5B594A5B594A5B5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pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[21]:=",
  ImageSize->{644.312, 130.812},
  ImageMargins->{{95, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?60000a2000`400?l00000o`00003ooooooooo
oooooooooooobOooool00003ooooo`2DYKD09BT]0?l00000o`00003o00000<@000000_ooool00003
ooooo`2DYKD0^V4]00<0`Th000<0_Dh00<9>0032CP00U032CP001`2mCP00`4h00<9>002lBP004000
049:0030`000<032_@000`34`000a/800<K6000C0<:m00060<2m0032_@00`[d00<;00036`P00a/@0
0P32_@000`30_@00`[d00<:m001;0<:m00050<;2001aJ`0042E608B]_@20ZL80o`1lXL;o07bQ`W/0
O:7200H0O:Fm07bQ`P1lXL80O:W206>4TP000002ooooo`0000?ooooo09BU]@3WKbd0W@3oH`000`3c
G`006000059S000`0?oo00050?og0028Q000:B4008Ak003ck`005@3oo`00103Wg`00@T8005=>003W
gP1@0?oo000409B<000H<EX0YMko0:GJogT0W=Ko00<0YMKo09cFo`2Le_l01P2Le_l0102Qd_l0W=Ko
09cFo`2Ue_l209cFo`030:GFo`2Qe_l0W=Ko00P0W=Ko00D0XMKo09cFo`2Lc_l0W=Ko09c>o`2;09cF
o`030:7Fo`2Le_l0W=Ko00@0W=Ko00<0W=;o09cFo`2Le_l0302Le_l00`2Qe_l0W=Ko09cFo`2209cF
o`030:GFo`2Le_l0W=Ko0180W=Ko00<0YMKo09cFo`2Le_l0Q`2Le_l00`2Qe_l0W=Ko09cFo`0309cF
o`80YMKo302Le_l00`2Ue_l0W=Ko09cFo`0809cFo`030:GFo`1lZL80000000;ooooo00000oooool0
U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo00D0oo/000<0ooL00?om003on`001P3om`000`3o
n`00ooL00?oi00040?ok00030?og003on`00ooL000<0oo/000L0ool00?og003on`00ooL00?oi003o
m`00ool00080ooL000@0ooT00?og003oo@00oo/00`3om`002`3on@00ooL00?ok003oo@00ooL006MS
00000000He/00>o[003om`00ooT00080oo/000<0ooT00?og003on@000P3on`00103on@00ooL00?oi
003oo`030?ok000:0?oi003om`00ooT00?ok003oo`00g=@001TE000b;P00g]H00?oo0080oo/000L0
ooT00?og003on`00ooT00?ok003on@00oo/004D0ooL000D0ool009B<000H:EX0YMKo0:7Bo`1n09c>
o`0309cBo`2Lc_l0W<ko00@0W<ko00<0W=;o09c>o`2Lc_l0102Lc_l00`2Ld?l0W<ko09c>o`0809c>
o`0309cBo`2Lc_l0W<ko0900W<ko00<0W=3o09c>o`2Ld_l00P2Lc_l0102Ld?l0W=;o09c>o`2Ld?l6
09c>o`0309c@o`2Lc_l0W<ko08H0W<ko00D0W=;o09c>o`2Ld?l0W=;o09c@o`0:09c>o`0309cBo`2L
d?l0W=;o08T0W<ko00<0W=3o09c>o`2Lc_l0102Lc_l00`2Ld_l0W<ko09c>o`0:09c>o`0309c@o`2L
c_l0W=3o00@0W<ko00L0W=3o09c>o`2Lc_l0W<ko09cFo`1lXkd0000000;ooooo00000oooool0U:Fe
0>M_;@2M0?mS00040?=O000H0000DV<00?oo0080ooL000H0ool00?og003on`00ool00?og003oo`06
0?og00050?ok003om`00oo/00?og003on`000`3oo`001`3om`00oo/00?og003om`00oo/00?oo003o
n`000P3om`00103on`00ooL00?og003oo`020?og00080?oo003om`00ooL00?og003on`00ool00?ok
003om`020?oo00050?og001_J`00000006]S003_j`00103oo`040?og00040?oo003on`00ool00?og
00<0ool000X0ooL00?oo003om`00oo/00?og003oo`00g]H0024Q000f<P00g]H00`3oo`00103on`00
ool00?og003on`030?og00030?oo003om`00ooL00480ooL000D0ool009B<000H<EX0YMKo0:7Bo`2<
09c>o`0309cBo`2Lc_l0W<ko0080W<ko0P2Ue_nL09c>o`0409cBo`2Le_l0YMKo0:7Foi00W<ko00<0
W=Ko0:7Fo`2Le_l02`2Lc_l00`2Le_l0XMKo09c>o`2?09c>o`0409cFo`2Ue_l0XMKo09cFo`T0W<ko
0P2Le_l00`2Ue_l0W=;o09c>o`0709c>o`0309cFo`1lYKd0000000;ooooo00000oooool0U:Fe0>M_
;@080?mS00<0of/01P3oH`020?m[00030?mW003oH`00of<000@0of<000@0ofL00?mS003cFP00oeX0
103oJ`040?mS00030?mW003oJ`00of/000D0of<000H0of/00?mS003oH`00of<00?m[003oI`030?mS
0080of/000D0of<00?mJ003oH`00of<00?m[00040?mS00030?mW003oJ`00ofL005P0of<000@0lel0
01P0001BH`00ool00P3om`020?oo00030?ok003oo`00ool000P0ool00P3om`030?oo00030?Og003k
l`00ool00080ool00`3om`000`3on`00ool00?oo00020?oo00030?og003oo`00ool00080ool000@0
oo/00?og003om`00oo/00`3oo`002@3om`00oo/00?og001_I`00000007=[003gl`00ool00?ok0005
0?oo0080ooL000H0oo/00?oo003oo`00ool00?__003om`040?oo00060?og003oo`00g]H0024Q000j
=P00knL01P3oo`00103om`00ool00?ok003oo`150?og00050?oo002DS000635J0:GFo`2Qd_l0O@2L
c_l00`2Ld_l0YMKo0:gSo`020:gWo`030:gSo`2]iol0[NOo00<0[NOo00<0[Mko0:7Fo`2Lc_l00`2L
c_l01`2Uf_l0[NOo0:GNo`2Hb_l0W=Ko0:WNo`2Ue_l0S`2Lc_l01@2Le_l0YM[o0:gWo`2Ug_l0W=;o
00@0W<ko00T0YM[o0:gWo`2Ue_l0U<Ko09C6m`2Hc_/0[NOo0:GJo`2Ue_l0R`2Lc_l0202Qf_l0[Mko
0:GFo`2D`_L0W<ko0:WNo`2Ue_l0W=Ko1@2Lc_l0202Le_l0YMko0:WSo`2Lc_l0V<[k0:GNo`2Uiol0
XMKoQ`2Lc_l0302Ld_l0W<ko09cFo`2Ld_l0YMko0:7Jo`2Lc_l0U;g_0932m`2Ue_l0ZN?o0:GFo`@0
W<ko00`0W=Ko0:WSo`2]g_l0W=Ko09C:n`2Da_L0YM_o0:GNo`2Ue_l0W=;o09c>o`2Ld_l309c>o`03
09cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@070?mS00050?=O003:BP00RS4009Ti003k
H`00103oH`001@3_E`00UCD008@]002c@P00oel000<0of<000`0ofL00?mS002]?P00JbD005/K001S
9@00O2d00;i8003>BP00TCD00<Y:003kG`020?mS00040;Q60028;@00^T800?UQ00@0of<001L0/Ch0
07PY001W9@00KbT009@e003YE`00of<00?mU003oG`00dTX009<f001c:@00HAd006LU001c:@00VCX0
0=I>003iH@00of<00?mO002e@P00R3400=]C001H0?mS00040?=O000H0000DV<00?oo0080ooL000@0
ool00?og003Sh`00Q8002020O0002P2a[@00oo/00?oo003gj`00Xid006m_001OE`00GET0081l0030
]`020?oo000=0?ok003oo`00lnT009F@0024P000e<`00?oo003oo@00ooL00>OK002?R000]Jd00?We
00020?oo000N0??[002IT000WIL00>o[003on`00ool00?og001aJ`00000004i6002@RP00Kfl006US
001lO000VI000>WU003oo`00ooT00?ok003om`00ool00??[002UW`00Lfl005UE001WG`00P7`00;je
003oo`00ooT00P3oo`001@3NeP009B4002LS002@Q000T8`00080JfL000@0Rh@00=;6003oo`00ool0
0P3om`020?ok04@0ooL000D0ool009B<000H:EX0YMKo0:7Bo`1m09c>o`0509_<n`1lYLh0EG6:04Y[
Q01>Ih001P1:Ih003`1KLi@0R;CS0:7Bo`2Lc_l0W=3o0:7Bo`26/]d0Ef^<04YOL`0fBUl0>U9[05E`
S`24[Ml0XMKo09cBo`2<09c>o`0609o@o`2Hb_l0M9O0059[Q01WS;D0Ulcg0P2Lc_l209cBo`0:07ZW
d01GMi00AU]f03I6G`0a@UH0>4aU04i[Q01`Uk`0W<ko09cDohP0W<ko00/0Wm3o09c>o`22[]L0DVN8
04IFL`0dA5L0>TiW05=`S@20ZMX0V<ko0:7Fo`0309c>o`0=09oBo`2Hb_/0O:G>055YR@0jDVL0=TYQ
04ISO01KLi00S/3Y09cBo`2Od?l0W<ko09cBo`2609c>o`0:09_<n`1gXLX0CFN203Y:H`0]@U80<49I
049OL`1/S[80V<[g09oFo`80W<ko00`0W=3o0932l`1UR:X0BV>0049JK`0dAUd0<D9K04AMN01KMi@0
O:G>09[>o`2Ld_l409c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@070?mS0005
0<I:001J8@00000000P0003SE`000`3oH`001P3oJ`00_T80000000000000?QD00>MJ00<0of<000`0
keX00:di000M2000000001D4000Q2000200001d4000Y2000000008@Y003_FP020?mS000405LQ0000
0000HaP00?=O0080of<001X0meX00;E2000Q2000000001d4000H0000@Q000<Y:003oJ`00ieL008@a
000a4000000001P8000a400060P000P000000000@QP00=iG003oJ`00oeX005<M00000000ZD800?m[
05L0of<000@0lel001P0001BH`00ool00P3om`020?oo00030<:m00000000000000L000000180Fe<0
0?oo003NgP00Jf<000`800082000<C4002d]000000008B400:FL003gk`00oo/00?oo003NeP0020P0
0000002HT0020?oo000D0?og002m]@0020P0059:003_i`00ooL00?oo003NeP00410002TU003FcP00
ool00?ok003om`00Lfl000000008000050`001PH000I6@020000000305mK003WgP00ool00080ool0
01X0hmh006]S000<300020P003De000Q8@000000024M002UW000noL00?og003oo`00g]H002TY0004
000040P001P@000M7@0061000000000a:@00S8@00??c003om`00oo/00?oo04D0ooL000D0ool009B<
000H:EX0YMKo0:7Bo`1k09c>o`0809cFo`2Lc_l0WL[_04YSQ00000@000000000200410@500000007
01PQ:@1cV;h0YMKo09c>o`2Ld_l0Q;GW02dnE`020000000701PQ;@0@6240000002Ta@P1SQ;D0W<kk
09cFo`2;09c>o`060:7Bo`2<a_L0@U9_0000000Q>E80U<;W0P2Lc_l00`2Ue_l0W<ko035:F`020000
0008010H600H8BT031DI0000000A6B40DW>L09g>m`2Le_n709c>o`0D0:7Bo`24[Mh09C5200000008
21007BDe01PH:@0000008C5205YcU02Da_<0YMKo09c>o`2Le_l0U<Kc05YcU00H8C400000010H:@0D
8BT20000000303iBJ`2D_Nl0W=;o08H0W<ko0140W=Ko0:GNo`1OP:40624Y0004100Q:CT0<D9B024]
>P000000314I04Y[Q02E`^l0YMKo09c>o`2Ld_l0JiBe00`A5@0200000007010I8@0H8BT010@80000
000H8C40Jhbf0:GFo`0409c>o`0309cFo`1lYKd0000000;ooooo00000oooool0U:Fe0>M_;@060?mS
00060?mW002Q>P007@P000@0000<1000^T@00`3oH`005@3oJ`00R3000100000000008@d00;i6003o
I`00of<00?mW002]?P00;@P001D6001k;@00^T800<I:002a@P00LBL001d8000:0P00T3400>mJ0002
0?mS000P06LU00000000Lb400?=S003oH`00ofL00>=J000n6@003@@008Pa0038BP00`TH00<Y:003]
F`00of<008``000800004@@007h]0036BP00e4h00<9:002]@P00N2T0058M003DE@00ofL00?mJ001O
8@0000000;52003oJ`1G0?mS00040?=O000H0000DV<00?oo0080ooL00380oo/00?oo0036`P000000
02TQ002UX@00YI`00:FJ002QV000XiX00:FH002HU000b<000?_g0028OP00000004i8002j/@00f]80
0=O>002MV0009B4001D@002QV000mO<00?oo003Sg0007Ad00000002UV000ool00?ok003om`00a[d0
014A001SFP00kn/00?og003oo`00hmX0024Q000b;@00g]H00?oo003on`00ooL0075]00000000=Bd0
09^D0080a[h00140W9@005mK000=2@00Lf/00>g]003oo`00noL008Z600000000C4H00;Za003Oe000
c/H00:6H000U9@005@`00<C000020?oo000<0=kF000U9@006aL008Ak002a[@00b<000;jj001nMP00
5AD000@0002WX@00ool00`3on`140?og00050?oo002DS00062UJ0:GFo`2Qe_l0O@2Lc_l06`2Mc_/0
KiBn014G7`0410@09C5206>2X`1[T:d0Ihb[06N<Z@1WS:d0IHJY06nD_P2B_^l0W=;o09c>o`2Gb>d0
>U9[00P=4@0jEfl0IhRY082[e01gYLX0?4aU0004100E7BD0O:G@0:GJo`2;09c>o`0G0:7Bo`2Da_L0
AU]h0000000aAUl0T<;[09c>o`2Ld?l0W=;o09C6n`18HGh0?TiW05n2X@1gV<H0O:WB07JMa01:IhP0
5A/U00@<301SQ:h0ZMoo09c>o`2Ld?l0P`2Lc_l0702Ld_l0XMKo08fni@0a@U<02`lC04IGM`1[T;H0
P[7M082UdP1<Jh@000@400`<5@1UQZd0XMKo09c>o`2Yhol0KHnd00PA5@0420P0C6N407bYcP20Zm80
FWRM02TeAP0620l0EgNL09O:m`2Ld_n409c>o`0L0:7Bo`2Hb_/0P:gF01/U<00420`0D6j908beg`2H
a_/0Q[KS06^@[@0U=48010P805UjV`2Qd_l0W=;o09_@o`1_T<80<TIG05McT01SR:T0N9o:082UcP1S
Q:T0:CY>00P<4@0I9C@0P:GF0:?Fo`<0W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0
ifl]00L0of<000H0LbT00000000M100040P0080a003oJ`020?mS000E0?m[001B7@00:@P002480008
0000U3400?mW003oH`00ofL008`a00000000?QD00?mS003oJ`00of<00?m[003gH`00NbT000P0002<
<@00keX00080of<000/0IbD00000001c8@00lel00?mS003oI`00cTX001P8000Y3000keX00?m_0002
0?m[00080?mW003FBP00<Q4001P8002<:@00nfL00?m[003oI`020?m[00090?mS003NDP00lel00?mS
003oFP00Gb400000002a@P00of/005L0of<000@0lel001P0001BH`00ool00P3om`001@3oo`00ooL0
0<K200000000@Sh000P0ool000@0e/h003Xf000Q6000c/80103oo`007@2<S000000002TQ003FcP00
ool00>?J000Q600000000:FH003oo`00oo/00?og0036_@004A4006=J003_j`00ooL00?oo003SfP00
8B40038]003NeP00ool00?ok003om`00Kf/00000001cJ`00mo<000<0ool000T0knl003Xf00082000
`[d00?oo003NcP00?SX001PH003>`P00103oo`000`2DS000000006=O00020?oo00040=kF000Q8@00
>SH00>oW00<0ool000P0mo<007]c00000000@Sh00?oo003on`00ooL00?oo04@0ooL000D0ool009B<
000H:EX0YMKo0:7Fo`1m09c>o`030:7Bo`2La_l0CV^80080210@00<0FWbE0:GNo`2]iol0102Ug_l0
3`2Ld_l0W<ko09c>o`24/M8000P801dU<P2Da_L0YMko0:GJo`2]iol0S;kW01PQ:@000000CV>40:gW
o`2609c>o`030:WJo`2]iol0[Mko0080[Mko01D0[N?o09cFo`1:Ih000000035:J`2Md_<0YMko09cB
o`2Lc_l0W<Ko08bii`2Le_l0ZN?o0:GNo`2Ue_l0ZN?o0:GFo`1GKi@000000392D`2]g_l0Q@2Lc_l0
6`2Le_l0W<ko06N<Z@000000;CiF0:GFo`2Ug_l0YM[o0:GNo`2Md_<0<D9B0000000fAUl0U<Kg0:7B
o`2Ug_l0?UI[0000000Q<D80WM;c0:GNo`2Ygol0YMKo08B]gP0A6B40424Q08bjfP2509c>o`0L0:7F
o`2<_Nl0@UYk00@4200iBV<0WLk_0:GFo`2Le_l0XM[o0:g_o`1[S:d000P802TjCP2<_Nl0YMKo09c>
o`2D_Nl0T<;c0:gWo`2Ug_l0YM[o0:GFo`2Yhol0S;gN03U:H`000000BV>40:7Jo`<0W<ko00<0W=Ko
07bQ`P0000000_ooool00003ooooo`2DYKD0ifl]00H0of<000L0iEL004HD00000000JAl0048D001A
7@00of/00080of<000h0nf<003@C001O7@00N2D00248001S7@00nEl00?mS003oI`00XCh00144000[
3@00geL00?mU0080ofL000D0nfD009`i000@1000U3400>mJ00020?mS000406LU00000000Lb400?=O
0080of<000D0_D8001P8000h4@00ie800?mW00020?mS00050?mW002Y?P003`8006<Q003gG`001`3o
I`020?mS00050?mJ001O8@0000000;52003oJ`00E`3oH`00103cG`006000059S003oo`020?og0005
0?ok003oo`00a/800000000n>P000P3oo`00103on@00oo/00?oi003on`020?oo00090;6Y000C3`00
Fe800?We003oo`00oo/00?om003on`00b/H00080000001`0_[L00?oo003SfP008Ad00000002UV000
ool00?ok003om`00a[d0014A001SFP00kn/00?og003oo`00hmX0024Q000b;@00g]H00?oo003on`00
ooL006m[00000000Jf<00>o[003on`00ooL00P3oo`002@1hK@0000000:>M003oo`00/JT001<A001K
DP00nOD00?oo00030?ok00030<k:00000000>SH00080ool000h0g]H0024Q000f<P00g]X00?oo003o
n@00oo/00?om0032^@00<RT002DS003ch`00ood00?oo04D0ooL000D0ool009B<000H:EX0YMKo0:7F
o`1n09c>o`080:7>o`2KdoL0IhbY02DjBP0;3aD0?U9[092nh`2Qe_l309c>o`0809c@o`2Qe_l0W<ko
05n0X`000000>4eW09cBo`2Ue_l209c>o`060:7Fo`0nCVL0000002i0D@2Ugol0W=3oPP2Lc_l0502L
d?l0W<ko09S:n`1WR:l0CVN4051[R01BJh@0CV^8059]R01>Hh009Bm00000000E9C40CFEl06>4Y@2E
b_<0W<ko09cBo`2Oe_l0W=;o102Lc_l01@2Uf_l0NYo00004200U=400U<[g08D0W<ko00L0YMKo09S6
m`16IH000000051`RP2Yhol0W=Ko0080W<ko00/0WM;i05n4Y@0D7BD07BLh082YcP2Sf_l0S;[[02Ld
@P0831D0CV^@09gBn`0209c>o`070:7Fo`2Ug_l09cA20000001lXL@0W<ko09cBo`2309c>o`060:7F
o`2<^NL0>DiW00@8301SP:40V<ck0`2Lc_l02@2Yg_l0LINn00`<500S=T80Q;7N0:GFo`2Lc_l0W=;o
09oDo`0409c>o`0709c@o`2Yhol0Gh2Q00862@0eBV<0T/Si09cFo`0209c>o`0309cFo`1lXL800000
00;ooooo00000oooool0U:Fe0>M_;@050?mS000A0?m[002j@P00400000P0002e?P00LbT0038A003g
H`00of<00?]W003>BP008@P009@i003>@P00@QD0034@003JCP000P3oH`00303NDP00NbT000@00012
6000VCX00<IB003FDP00gdh008`Y000<0000S3400>mJ0080of<000@0IbD00000001c8@00lel00P3o
H`001@2m@P0060P003HA003WDP00ofL00080of<000L0ofL009@a00000000BQP00:e2002U?P00YCT0
00<0YD8000T0ZCh00:Di003[F`00of<00?mJ001O8@0000000;52003oJ`00E`3oH`00103cG`006000
059S003oo`020?og00050?oo003om`00a/800000000n>P000P3oo`050?og00050?oo002LU0001000
06][003oo`000P3om`00803on`00ool00=;>000@000000000;6a003oo`00hmh0024H00000000YIP0
0?oo003on`00ooL00<Jm000A4@00HeX00>o[003om`00ool00>?J000Q8@00<Rd00=kF003oo`00oo/0
0?og001_J`00000006]S003_j`00ooL00`3oo`00202IT0000000081g003oo`00YI`00000001[J`00
ool00`3om`00103oo`00e]800108000];@020?oo00050=kF000Q8@00=S800=kF003oo`000P3om`00
1P3on`00e/h006=J000I6@00a[D00?_g04H0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1o09c>o`08
0:7Bo`2Ug_l0Q;GN02e6D`000000>DiS08c6k`2]g_l309c>o`070:GFo`2Lc_l0CV=l0000001BKh`0
W<ko09cFo`0209c>o`060:7Bo`1BJh`000P@02Df@P2Da_l0W=;oPP2Lc_l01P2Ld_l0W<ko08bmk`0Q
<T80000000@44080000800<0000<0000200000@00P0000000`0410`08C4i092mh`0809c>o`070:GN
o`1lYLH000P802D]?P2D_OL0W<ko09cBo`2309c>o`060:GNo`2<_Nl0<DYO00P0201WT:d0YMKo0`2L
c_l02`2Md_/0HhB]01PQ:@0E8Bd0LjG>0:GJo`1kW<H06BD]024Y@P1[U;D0XM;o0080W<ko00L0W=Ko
0:GNo`0jAUX0000006>8/@2Lc_l0W=Ko08<0W<ko00l0XMKo09Bmk`1BLi`020P<04YSQ02Ib_<0YMKo
09c>o`2Uf_l0YMko059_T0000000=TIG09C6k`2Ue_l01`2Lc_l01`2Qd_l0[NOo06>4[@0420`0>DYJ
09C2m`2Le_l00P2Lc_l00`2Le_l0O:7200000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`004P3o
J`00XCT00000000H2000ge800:Di000Q3000eTX00?mJ003gH`00U3T001@8002mBP00meX005lQ000@
0000_T800?m[0080of<000/0cTX003XE000000007@@0058Q001[8@00P2T0058H000<0000S3400>mJ
00020?mS000406LU00000000Lb400?=O0080of<000D0_D8001P8000f4@00ieX00?mW00020?mS0005
0?mW002D<@0000000108000i40001@0a40002@0Y30008@P00<Y>003oJ`00oeX005lQ00000000/D80
0?m[001G0?mS00040?=O000H0000DV<00?oo00<0ooL000@0ool00<K200000000?SX00`3oo`040?og
00050?oo002LU000000007=[003oo`000`3om`007P3oo`00d/h0010@00000000/JT00?oo003SfP00
8B400000002UV000ool00?ok003om`00a[d0014A001SFP00kn/00?og003oo`00hmX0024Q000b;@00
g]H00?oo003on`00ooL006m[00000000Jf<00>o[0080ooL00P3oo`002P2QU@00000007=[003oo`00
YI`00000001cJ`00ool00?og003oo`020?og00030=KB000@4000:BT00080ool000H0g]H0024Q000f
<P00g]H00?oo003om`020?oo00070=K>001[H`005AT00;F]003kl`00ooL00?oo00140?og00050?oo
002DS00062UJ0:GFo`2Qe_l0O`2Lc_l02@2Ld_l0W<ko0:gWo`1gW<80624Y00@4301JLi`0U<K_09cB
o`0209c>o`070:GFo`2Lc_l0@U]c0000001FO9d0W<ko0:GFo`0209c>o`060:7Bo`1JNi@0410Q024]
>P2<_Nl0W=;oPP2Lc_l0402Ld_l0W<ko09C6m`0Y=TH0210H03I>I`12FW<0@UYk049JM`0iDV/06B4a
0000000@6240?U=_059[U02E`^l209c>o`0309cBo`2Le_l0XMKo00<0W=Ko00L0YMKo06^@/@000000
;CY:0:GFo`2Lc_l0W=;o08<0W<ko00H0YMko08bmi`0Y=TH020P@07>LaP2Ue_l209c>o`0<09cFo`2I
c_<0BV>400P@400U<D80Q:gN0:GJo`1cW;d05AdU024a@P1cW<H0WM;o0P2Lc_l01`2Le_l0YMKo03iC
K`000000Fh2Q09c>o`2Le_l0P`2Lc_l03`2Qd_l0W<ko07^UeP0I8BT08C5208RafP2Le_l0W<ko09C:
l`24[MH0:C5:0000001CJhP0YMko09cFo`0309c>o`<0W=Ko00P0W<ko09cFo`2Ue_L0DV^400000012
FW<0W<ko09cFo`80W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0ifl]00D0of<00180
ofL0080]00000000=P`00?=S003BCP006`@009Tj003cFP00mFD005/Q000I1000ge800?m_0022;@00
0000098h003oJ`020?mS000;0?mO003ME@00R34005TQ000f5@00<Q4002`?000E2000208009@a003_
EP000P3oH`00101W9@00000006/Q003cG`020?mS00050;e2000H2000>1400>MB003oI`000P3oH`00
4`3oI`00YCh000d2000U3000Kb4006lS001_8@00Kb<006lQ001l9@007@P000000032CP00ofL00?mJ
001Q8@0000000;E2003oJ`00E`3oH`00103cG`006000059S003oo`020?og0080ool000<0a/@00000
000n>P000P3oo`050?og000:0?oo002YX@003@P006=O003oo@00ool00?og003on@00oo/00<c80080
000001X0^KD00?oo003SfP008AP00000002UV000ool00?ok003om`00a[d0014A001SFP00kn/00?og
003oo`00hmX0024Q000b;@00g]H00?oo003oo@00ooL006m[00000000KfL00?7]0080oo/000X0ooL0
0?oo002<QP00000008B0003oo`00/JT000/8001SG`00oOd00`3on`00103oo`00d<`00000000f<P02
0?oo000>0=kF000Q8@00>3@00>?J003oo`00ooT00?ok003oo@00d/H005=:000K6`00b/800?gi003o
o`150?og00050?oo002DS00062UJ0:GFo`2Qe_l0P@2Lc_l0402Ld_l0WM;k06nM^P0M9c8020PA03E>
I`2C`>/0XMKo09c@o`2Ue_l0W=;o03E8G`000000Gh2Q09c>o`2Le_l209c>o`080:7Bo`1ONj4041PU
01/U<P20[MX0Wm;o09c>o`2Ld_n109c>o`0D09cBo`2Qe_l0@UUa0000101IMYH0WLkg0:7Bl`2Md?D0
T;k_04QKN0000000<D9K08o0h`2Ic_L0W=;o09c>o`2Qd_l0T/Ca08ReeP26]MP208bigP0708bheP1_
VKd09CI800000010Fg<0[N?o09cBo`2409c>o`0D0:WNo`2<]NL08Bdl00@<401MOYl0T<;S09G2j`2I
b?D0ULK_07JQ`00A6BD00000041GLP2Ib_L0YMSo06N8/@0?4ad0;CU>07NQcP2Qd_l209c>o`070:7F
o`2Ue_l0A5]g0000001BL900W<kk0:GFo`2309c>o`0L09o@o`2Ld_l0WM;k051]R00E7B40C6F4082]
cP1lZLH0AV5n01DM9@0?5Ad0>TiS08J_f`2Qf_l0W<ko09c@o`2Lb_/0S;[S08RadP28^MX0S;gN08Ri
fP22[/X0AV>001DI8@0;3A40Gh2Q0:7Jo`<0W<ko00<0W=Ko07bQ`00000000_ooool00003ooooo`2D
YKD0ifl]00D0of<00140keX0058Q00080000NbT00?MW003WFP00<@`0058H003NDP00jf<002480012
5@00ie800?mc002]>P00000006/U00050?mS00<0of/000H0of<00>mO001c8@00300009`i003gFP02
0?mS000406LU00000000Lb400?=O0080of<000D0aT8001P8000f4@00ke800?mW00020?mS00060?mW
0036BP009@`0048@003>BP00ofL00`3oJ`002P3oFP00>QD00240003BDP00of/00?mJ001S8@000000
090a003gH`1G0?mS00040?=O000H0000DV<00?oo0080ooL00P3oo`000`36`P00000003hj00020?oo
00D0ooL000D0ool00<Jm000Y9@00>CT00>?J00030?oo000N0?og002]Z@00000001P@003>bP00ool0
0>?J000Q8@0000000:FH003oo`00oo/00?og0036_@004A4006=J003_j`00ooL00?oo003SfP008B40
038]003NeP00ool00?ok003om`00Kf/00000001SFP00jnL0103oo`003`1OFP0000000:FM003oo`00
c[d002TU000i>@00hm800?oo003on`00ool00?og002i/@000000059:00020?oo00040=kF000Q8@00
<Rd00=K>00@0ool000H0[JD001PH000Y:@00knL00?ok003oo`150?og00050?oo002DS00062UJ0:GF
o`2Qe_l0P`2Lc_l03P2]iol0Jhba00P@40000000AV>40:GNo`2Lc_l0YMKo09c>o`0aAU/0000005n0
Y@2Lc_l0W=Ko0P2Lc_l01P2Qd_l0FW^U010H8@0M9C80Q:gF09cBoh@0W<ko00`0YMKo09Bnk`0Y>DX0
31DI06^<[@2Ue_l0XM;o09C6m`16FgL00000035:FP2@`^/209c>o`0=09cFo`2Ug_l0Jhba01PQ<@0E
7BT0:C52024Y@P0<5Ad0000000@4200Y>DX0S;[[09cFo`2509c>o`0D0:GFo`2D_Nl0=DYO00000004
2140:CUB049BJ`1BJhP0@U9c00`A6@000000424Y07NQbP2Ug_l0XMKo06>4[@0<4AT0:CUB07>UcP2M
d_l209c>o`0709cFo`2Ue_l0AU]c0000001FM8`0U<ko0:GFo`2609c>o`0:0:7Fo`1JNi@020`A0008
2000000000@40000200nDW<0W=Ko0:7Jo`80W<ko00d0XMKo08bmk`0eBVL0410H01PQ<@0U;D80624a
00042000000020P804IOO02Lc_l0W=;o00<0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2D
YKD0ifl]00@0of<001<0ofD00<I6000Y3@00>Q000;hn003mI@00leX005dM000M1000dTh00<a?0008
1000MRD00?]J003oJ`00cTX002D400166@00jeH00080of<000@0mel00<A:003JDP00he/00P3[G`00
1@3@D@00@P`001<4003:BP00ofL00080of<002@0IbD00000001[8@00lel00?mS003_G@00YCX001@4
000`3`00cTX00=aI003JE`00ie/00?UQ003gG`00KbD00000001>6@00eED00?=O003YG@00cTX0090a
000C1P00Ib400>UK003oH`00oeX006DQ000000006`H006lQ002e?P00a4h00<I>003OE@1C0?mS0004
0?=O000H0000DV<00?oo0080ooL00P3oo`000`36`P00000003hj00020?oo00D0ooL003T0ood00??_
001]I`0010@0081h003NfP00jnL00>WW003>bP00@3X000P80020N000lNd00?oo003SfP007B400000
002UV000ool00?ok003om`00a[d0014A001SFP00kn/00?og003oo`00hmX0024Q000b;@00g]H00?oo
003on`00ooL007=]000000007AD009JB003BcP00gm`00=KB0032/@009BL001DA0038a000ool00?Oc
001aJ`0000@007ad003NfP00kNT00>?S003>bP00A3h000`8002/Y@000P3oo`003`3NeP00:BT000d;
001_J`00^KD00=SD003SgP00c<H0059B00000000CdT00?oo003oo@00ooL00?ok00140?og00050?oo
002DS00062UJ0:GFo`2Qe_l0P`2Lc_l03P2Ld_l0WM3i039>G`0010P09Bi008Rei`2Od_l0YMKo09c>
o`12Efl0000005IhV@2Lc_l0XMKo0P2Lc_l01P2Qd_l0FWNL00`@7@0O:cP0R;GW09cBoh@0W<ko00`0
W=;o09oDo@24[MX09cA301TQ:@1FN900Wm3g09S:n`16Fg`000000356FP2@a>T309c>o`0;0:GNo`1Y
S;@0310I00T=4@0M:C808Bdf024`>P0Y>TX0Dg2@08bnh`2Md?d0QP2Lc_l0502Uf_l0U<;c041EJ`00
0000:CaA02djCP0M9Bd05AdW01DM9@0O;3P0?U=[07NLbP2Md_/0W=;o0:7Fo`1_V;h05AdU02DaAP1c
V<80WM;o0P2Lc_l01`2Le_l0YMKo03aCK@000000GGZK09c>o`2Le_l0Q02Lc_l06P2Le_l0XMKo07RO
a00Q;CT01PT=01dY=P0aAUH0FgjO03U:I`0K8C00FX2Q09_>m@2Qd_l0W<ko0:7Fo`2<_Nl0<dIK0000
000<5AT07bTd024]>P0S<T00>TiW06>0Y@2@`^d0XMKo102Lc_l00`2Le_l0O:6m00000002ooooo`00
00?ooooo09BU]@3WKbd0103oH`00103oI`00W3T000P0001c:@030?mS000609@e00080000YCT008`b
00000000[D800P3oH`002P3cF`00DQP001d8002m@P00ofL00?m[003NDP0030@002T8001G7@0206/Q
0005024800000000EaT00>mJ003oJ`000P3oH`00801W9@00000007<Q003cG`00oeX00:Df000Q2000
000000`4000i4000AQ@003T@001[8@00fTh00?m[003>CP00@Q0000P0000a2000Q2T006/Q000@0000
000002D8003NDP00ofL00?mS003oFP00Hb400000001240008@P00`0000000`1g:@00of<00?mS001A
0?mS00040?=O000H0000DV<00?oo0080ooL00P3oo`000`36`P00000003hj00020?oo00H0ooL000/0
ool00<[2000a:@001000048i001cJ`00Iel001P@00082000HeX00>ON00020?oo000O0>?J000Q8@00
00000:FH003oo`00oo/00?og0036_@004A4006=J003_j`00ooL00?oo003SgP008B40038]003NeP00
ool00?ok003om`00Lfl00000000@200010@001P@001:@P00<BT00000000<3000Q7/00??_00020?oo
000:0<k6000a:@0010@003Ta001gK`00DU8001P@00082000HeX00??_0080ool000d0g]H002TY0008
000020P00000000]9@00DTX001TE0000000061P00;JY003oo`00oo/00080ool0A03om`001@3oo`00
U8`001PYFP2Ue_l0XMKo08@0W<ko00d0XMKo06><[@0H:CT020`A05YcW02Qd_l0W=Ko09c>o`1>IhP0
0000059[S02Lc_l0YMKo0080W<ko00H0XM;o059[S00020P0:CI209C6o`2Ld_n609c>o`0:0:gNo`1c
V;h0410H0008201WS;40W<ko04IKO0000000<D9S09C6j`<0W<ko00H0YMko06N<[@0820P0>TYW09c>
o`2eiol20:GNo`030:GJo`2Lc_l0W<ko08H0W<ko00`0W=Ko09c>o`1GLi00000004iSQ02]iol0W<Ko
08Bag`24]NL0U<kk0:GNo`2Le_l209c>o`060:7Fo`1kYLh07BDb024Y>@1[S;D0WM;k0P2Lc_l01`2L
e_l0YMKo03E:G`000000Ji2a09c>o`2Ue_l0P`2Lc_l06P2Ld_l0W=Ko0:GNo`0U<Sh00000035:G`2D
a_L0[NOo0:GNo`2Lc_L0<D9B0000001WS;D0YMko09c>o`2Qd_l0S;g_02e2EP082100FW>D0:7Gn`2]
g_l0ZMko0:GNo`2Ue_l0W=;o1@2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd0
1@3oH`001024<@00000008@a003oJ`020?mS00060;4n00000000NbT006<Q00000000_DX00P3oH`00
203oG`00JbT000P0002L>@00ofL00?m[003WDP008@P01@0000000`0a4000aTH00?mS00030?mS0006
06LU00000000Lb400?=O003gFP00Q2T01P0000001`0i2000cTX00?m[003kG`00aTX006/Y000A0000
0`0000000`080000WCH00?mJ00030?mS000805/Q00000000YCh00;E2001B60005@P000000020:@1C
0?mS00040?=O000H0000DV<00?oo0080ooL00P3oo`000`36`P00000003hj00020?oo00D0ooL000D0
oo/00?oo003gl`00]KD0034Y00040000000@06=K003Wi`00ooL00?ok003oo`00hmX0024Q00000000
YIP00?oo003on`00ooL00<Jm000A4@00HeX00>o[0080ool000@0hmH001P@000b;@00g]H00P3oo`00
1@3om`00Jf<00000001BDP00N7<000@0000000P0DdX00=K>003oo`00ooL00?oo003gm`00]Jd003DY
00@0000000X0FeL00>OW003oo`00ooL00?oo003NeP008AP002TY002<Q000HeX00`0000001P0Q6000
Q7/00>_W003oo`00ooL00?oo04D0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1o09c>o`0309cBo`2L
c_l0W<ko0080W<ko00d0W=;o08B]gP12DV/0000404YSQ02Qd_l0W=Ko09c>o`1FM9000000049CK`2L
c_l0YMKo0080W<ko00D0XM[o049JL`000000;CY:09cFo`2709c>o`0:0:GFo`2Hc_L0@V=c0008200a
?Th0U;g_04YKO0000000<D9S0932j`<0W<ko00T0YMko06N<]P0020P0=DIO09Bmm`2Ug_l0XMKo09cF
o`2Ld_l0R@2Lc_l01`2Le_l0M9Ba0000000]@UL0YNOo09c>o`2Hc_l00P2Lc_l02P2Ue_l0W<ko09c>
o`2Lc_l0W=Ko08B]eP0Q:CH041PQ05YcW02Md_/209c>o`050:GFo`2Ug_l0:CY:0000001_VKd0Q@2L
c_l01P2Ld_l0U<ko08begP0M8BT0000@07NM_P<0W=Ko00`0[Mko04IOO0000000Eg>I0:gWo`2Lc_l0
XMKo08bmk`0a@U8020P@059[U02Ic_L409cFo`H0W<ko00<0W=Ko07bQ_@0000000_ooool00003oooo
o`2DYKD0ifl]00@0of<000D0jeT005<M000E2000/Ch00?m[00020?mS00060<I@000I1000@QT001d6
000U1000e5<00P3oH`00103oI`00WCD000/2001h;@020?mS00090?]O003<CP00]DX00:e0002Y?P00
[Ch00;a:003FE`00nf4000@0of<001P0IbD00000001_8@00lel00?mS003QE@00T3400104000[3`00
/Ch00;U<002iBP00bTh00?=K003oH`00ofD00?mS003[F`00`4h00:dn002U?000^DH00<IB003eG@04
0?mS00080=eE0036CP00lEl00?mS003SE`00cU<00<I>003UE`1C0?mS00040?=O000H0000DV<00?oo
0080ooL00P3oo`000`36`P00000003hj00020?oo00D0ooL002d0ooT00?og003on`00oo/00=G@002e
/@00ZJD00:NU002m^@00in<00?ok003oo`00ooL00?oo003SfP007B400000002UV000ool00?ok003o
m`00a[d0014A001SFP00kn/00?og003on`00mo<00<k6003Bc000noL00?ok003on@00oo/00=oK0036
`P00hmh00>o[0032_@00/jl00:VU002i]@00hmd00?oo003on@000P3om`006`3oo@00oo/00=O@002e
/@00Yil00;6Y002m^@00iN400?ok003on@00ooL00?ok003gm@00b/800=?>003gl`00in<00;bi002a
Z@00/Jd00<k>003_j`00ood00?og003on`00ooL00?oo00140?og00050?oo002DS00062UJ0:GFo`2Q
e_l0O`2Lc_l00`2Kc_L0WLkk0:7Bo`0209cBo`060:7Do`1dVKd0;CY:00H93@1BLi00XM;o0P2Lc_l0
301lZ<P0000402<`@02Md_/0YM[o09c@o`2Qe_l0TlCc02TfAP000000A5mh0:gSohP0W<ko00T0XMCo
09G>j`1JP:404ADM034nE`0jC6<000040356G`2Ba>T00`2Lc_l01P2Ug_l0Ihba00P8200cAUl0T<;_
0:GJo`80W=;o00<0Wm;o09cBo`2Ld_l0Q`2Lc_l02@2Le_l0RkcQ02dnDP0?4aT0GhBU09W:l`2Seod0
XMKo09cFo`0209cBo`0@09c@o`2Lc_l0W=3o0:7Km`0hC6D000040392E`2MdoL0W=;o09o@o`2Md_l0
UL;_01/U<00<6BD0Q[?F09cBoh@0W<ko01H0XM;o09C6m`1cV<X05ATS010M9@2<^]H0XMKo09cBo`2O
d_l0[N?o05EcT@000000BVMn0:WSo`2Ld_l0XMSo08bmk`0]@U@010P<04i[T02Gb?D0XM;o0P2Ld_l0
0`2Qd_l0W=;o09cBo`0409c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@030?mS
00060?m[003:BP00:@P003XA003FBP00of/00P3oH`001P3JE`00@QP0010000040000HaP00>MK0080
of<000D0ofL00;e2000U3000BQP00>MB000>0?mS000406LU00000000Jb400?=O0080of<000D0aT80
01P8000j4@00keX00?mW001/0?mS00040?=O000H0000DV<00?oo00<0ooL000@0ool00<K200000000
?SX00P3oo`000`3on`00ooL00?oo00020?og00030?ok003om`00ooL000<0ool001<0ooL00?ok003o
o`00ool00?og003oo`00ooL00?oo003SfP008AP00000002UV000ool00?ok003om`00a[d0014A001S
FP00kn/00080ool000D0no<00>ON003Wg`00ooL00?oo00020?og00T0ool01@3om`070?oo00<0ooL0
2P3oo`1:0?og00050?oo002DS00062UJ0:GFo`2Qe_l0O@2Lc_l03@2Le_l0U<Kg02e6E`1cS;D0U<Kg
0:WNo`2]iol0R;GW02TiDP0020005AdU07>D_@2Qd_l00P2Lc_l0302@_N<08BTi00@84@1:Jh`0U<Kg
0;7Wo`2]iol0DVnD0000000@4100KiBn0:GNo`80W<ko00<0W=Ko09c>o`2Lc_l0Q02Lc_l0202Ue_l0
W<ko04icT000000010P<00P8400a@V<0T<K[0`2Lc_l02`2Ug_l0Jhba0008400]@U80NjgN09C6o`2<
_O<0S;gg08bml`2<_OL0T<;g08P0W<ko00/0XMKk07^LcP0<4AT0210@03U:H`24/Mh0[Mko0:gSo`2L
e_l0U<ko09S>o`0209c>o`0<0:gWo`1GMiP0000000P8401WS;40]Noo0:gWo`24]NL0<DYS00042012
Hg/0ULK_Q@2Lc_l05`2Qd_l0W<ko09C6m`0I9CH0000006nM^@2Ug_l0[NOo0:WSo`2Lc_l0<DIJ0000
001GLiD0YNOo09c>o`2Qf_l0U;g_0352DP0820P0BV>408Rfk`2<_OL0S;gc0080S;g_00@0S;Wc09C6
m`2Lc_l0W=Ko0P2Lc_l00`2Le_l0O:G200000002ooooo`0000?ooooo09BU]@3WKbd00`3oH`001@3o
J`00WcP00000001Q8`00nel000<0of<000H0lEl008@a000E10003`@00:Dj003kH@020?mS00060?mU
003[EP00D1/001@4002nA000ofL03@3oH`00101W9@00000006lQ003cG`020?mS00050;i6000M2000
?Q<00>]B003oI`00K03oH`00103cG`006000059S003oo`020?og00050?oo003on`00a<@000@40012
?P000P3oo`001@3on`00ooL00?og003om`00oo/000@0ooL00`3on`007@3oo@00ool00?om003on`00
ooL00?oi003oo`00hmX001dM00000000XiX00?oo003oo@00ooL00<Jm000A4@00HeX00>o[003on`00
ool00=;>0012@P00B4@00=oF003oo`00oo/00?og003on@00oo/00080ooL0103on`000`3on@00oo/0
0?og00040?og00060?oi003on`00ood00?oo003on`00ooT01P3om`020?ok00040?og003oo@00oo/0
0?ok04/0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1m09c>o`0=0:7Fo`2<`_<04aTO014E7@0M:CH0
9cI402TjAP0K9C0000@400P<4@18GgX0XM;c09c@o`0209c>o`0<09_@n@1lYM807bTh00@8300M9C80
;D1<02Tj@P0;4AD05AdU04i_T02Ib_<0W=;oRP2Lc_l01`2Qd_l0TlK_049GL`0420d010`@0356H`2B
`^T00`2Lc_l01P2Ug_l0IhZ_00`E6@092`d06B4]01dU=P@07BDb00@0?4mS09C:m`2Lc_l0W=;oQ@2L
c_l06@2Od_l0XM;o06fB/@0I8C4010P801LO;00U<T80:CQ6024b?P1>Ki00U/Si09cBo`2Lc_l0XM;o
08k2j`0nDVl0314I00lG7@0]>T80:ci801TU;@0410@0;3a=08bji`2Oe?d0QP2Lc_l0502Le_l0YMKo
06>0X@0<4AT05AlW034nEP16FgL0>TmW024]=P083@l0;CiG08Rfi`2Uf_l0W<ko0:7Fo`2D_Nl0<DIK
0000100<4AT06b<`1@0M9C800`1:Hh00U/Kg09cFo`0209c>o`0309cFo`1lYL80000000;ooooo0000
0oooool0U:Fe0>M_;@030?mS00050?m[002]?P00>A000:Tj003oJ`000`3oH`001P3kH`00cTX006<Q
001B6@00gU800?mW00@0of<000@0WCH004X@0032AP00of/03@3oH`00101K8@00000006<H003cH`02
0?mS00040?MJ003>BP00ee800?MS06d0of<000@0lel001P0001BH`00ool00`3om`00103oo`00f]H0
04Xi001hK`020?oo00030?ok003om`00ooL000D0ooL00P3oo`040?og00090?oo003om`00ool00?og
003oo`00g]H0010800000000V9000080ool000l0ooL00;fe00082000DTX00>oW003om`00ool00=[B
001:@P00CTX00=kF003oo`00oo/00?oo003on`000P3om`000`3oo`00ooL00?og00020?og00030?ok
003oo`00ooL00080ooL000@0oo/00?oo003oo`00ool00`3om`000`3on`00ooL00?og00060?og0005
0?oo003om`00ooL00?og003oo`00BP3om`001@3oo`00U8`001PYFP2Ue_l0XMKo07d0W<ko00`0W=;o
09c>o`1[S;40>DYS024Y@P0<31T0200@010E9@0aBV<0HhBU09C2k`2Ue_l309c>o`0;09cBo`2Lc_l0
O:7:03U:H`0Q:D80210M010H:@0fCV<0Lic609c>m`2Le_l0S02Lc_l01P2Qe_l0S;gW04IWQ00Y@U80
DV^<09G:k`<0W<ko00@0YMKo07RQcP0iDV/09CU:0P0Y>DX0200Y=D80:CU:02TiBP0Q<D80@U]d09c6
o`2Lc_l0W=;oQP2Lc_l02`2Uc_l0WM;k08B]eP1SQ:D0?U=[01PQ>@04110000P@04YSQ02Ha_/0W=Ko
0080W<ko00/0W=;o09C6k`1[U;d0<SiG010H:@0<31d0:C52049JL`24[MH0W<ko09cBo`2809c>o`0:
09S6m`1kW<h0;D9F010H:@0841P0210D01PQ<@1>Ki00S;gW09cBo`80W<ko00H0XM;o09C6m`1BKi00
8CU:02TiBP0Y=DH302TiBP05024iBP0Q<D80DW><09S6n`2Le_l00P2Lc_l00`2Le_l0O:G200000002
ooooo`0000?ooooo09BU]@3WKbd0103oH`000`3ODP00[D800>MG00050?mS00040?MJ003>BP00`TH0
0?mJ00D0of<000<0ie800;e2003[DP003P3oH`00102M>P00Hb400:Di003gH`030?mS0080of/0KP3o
H`00103cG`006000059S003oo`030?og00040?oo003ck`00_KD00=;:0080ool0303om`000`3on`00
ooL00?og00030?og00050?oo003_i`00Jf/005YJ0036_P000P3oo`003P3om`00g]H006MO002LU000
lnl00?og003oo`00ln/00;fe002n]P00mnl00?oo003on`00ool0203om`000`3on`00ooL00?og0002
0?og00050?ok003om`00ooL00?og003on`002P3om`001@3oo`00ooL00?og003oo`00oo/004/0ooL0
00D0ool009B<000H:EX0YMKo0:7Fo`1n09c>o`0:0:G>o`2Mc_/0NjG>06^D_@1OP9d0FW^L06>4Z@1k
YLh0U<Ko0:WJo`H0W<ko00P0XMKo07^UcP1[U;d0GgNM06>4[@20ZM80YMKo0:GNohd0W<ko00H0W=;o
09cFo`28]^<0Lic608B]gP2Hc_/309c>o`0409cFo`2@`_<0Nic606nH`P@0Lic600<0Libm06^D_@1l
YM80RP2Lc_l02P2Qd_l0YMko09c>o`24[M/0Jhbe05IgV01JNi`0NjG>09c:o`2Le_l309c>o`080:GN
o`2Le_l0O:7:06>4Y@1OP9d0LiC608B]gP2Qe_n:09c>o`0:0:7Bo`2Ug_l0M:7>05YkW01BLh`0EW>D
06><]@2@_^l0YMko09cBo`80W<ko00P0W=;o09c>o`24[M/0JiBm07>LaP1cW<80Jibm07>L`P80Libm
00@0LiBm08B]gP2Lb_l0W=Ko0P2Lc_l00`2Le_l0O:G200000002ooooo`0000?ooooo09BU]@3WKbd0
1@3oH`000`3oI`00of<00?mS00060?mS00030?mW003oH`00of<000D0of<000<0ofL00?mS003oH`00
3@3oH`000`3iG@00leH00?MO001d0?mS00040?=O000H0000DV<00?oo00<0ooL000D0oo/00?om003o
o`00ool00?ok00030?og00030?ok003om`00ooL000@0ooL000<0oo/00?og003on`000P3on`004`3o
n@00ooL00?og003oo@00oo/00?og003cj`00kn/00?_e003on`00ooT00?og003ol`00ln/00?O_003o
n`00ooL00?ok003oo@000`3oo`000`3on`00ooL00?og000:0?og00040?oi003om`00ooL00?oi00<0
ooL000@0ooT00?og003on`00ooT0103om`000`3on@00ooL00?oi00020?og00030?ok003om`00ooL0
04/0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1n09c>o`0509cBo`2Le?l0XMKo0:GFo`2Sf_l00P2Q
f_l00`2Qd_l0W=Ko09c>o`0309c>o`0:09cBo`2Lc_l0W=;o09c@o`2Ue_l0XM[o0:?Ho`2Qf_l0WmKo
09cBoi00W<ko00@0WmKo0:7Fo`2Qe_l0W=3o102Lc_l00`2Ld_l0XMKo0:7Fo`030:GFo`0409cFo`2Q
e?l0YM[o0:7Foh`0W<ko00H0W=;o09oDo`2Qf_l0Xm[o0:GJo`2Qe_l609c>o`0409cBo`2Qf?l0XM[o
0:?Jo`80XMKoS@2Lc_l00`2Oe_l0YM[o0:7Jo`020:GJo`0309o@o`2Lc_l0W<ko00@0W<ko00<0WmKo
0:7Fo`2Qe_l00P2Ue_l01@2Sf?l0XMKo0:GFo`2Se_l0W=Ko00@0W<ko00<0W=Ko07bU`P0000000_oo
ool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001BH`00ool00`3om`00103oo`00oo/00?og
003on`020?og00030?ok003om`00ooL000/0ooL000@0ool00?og003om`00oo/01@3oo`040?og0080
ool000H0oo/00?og003om`00oo/00?og003on`020?oo0080ooL000<0oo/00?og003om`00203om`00
0`3oo`00ooL00?og000;0?og00030?ok003om`00oo/00500ooL000D0ool009B<000H:EX0YMKo0:7F
o`3o09c>ol40W<ko00<0W=Ko09c>o`2Lc_l0^@2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo
09BU]@3WKbd0W@3oH`00103cG`006000059S003oo`0k0?og00050?ok003om`00ooT00?og003on@00
G03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1lXKd0000000;o
oooo00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo03`0ooL000@0ool00?og003o
m`00oo/0G03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1lXKd0
000000;ooooo00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo03d0ooL000<0oo/0
0?og003om`00G03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1l
XKd0000000;ooooo00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo03`0ooL000@0
ool00?om003on`00oo/0G03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`03
09cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo03/0
ooL000@0ool00?O_003[gP00knL0G@3om`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn
09c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<0
0?oo00T0ooL000@0ooT00?ok003om`00oo/00`3om`000`3on@00ooL00?og00080?og00<0oo/000D0
ooL00?ok003om`00ooL00?ok00070?og00030?ok003om`00ooL000<0ooL000<0ooT00?ok003om`00
0`3om`00303on`00ooL00?oi003om`00ooT00?oo002aY@007a/005]F003ck@00ool00?oi00`0ooL0
00<0ooT00?og003om`000P3on`020?og00030?oi003on`00ooL00080ooL000<0ooT00?ok003om`00
0P3om`001P3on@00ooL00?og003on@00ooL00?ok0080ooL000<0ooT00?ok003on@000P3om`000`3o
n@00ooL00?og00040?og00030?oi003om`00ooL002H0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o
09c>ool0W<koOP2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd0W@3oH`00103c
G`006000059S003oo`040?og00030?ok003om`00oo/00080ooL000<0ool00?og003oo`000P3om`00
0`3oo`00ooL00?ok00020?og000?0?oo003om`00oo/00?oo003on`00ool00?og003on`00ool00?ok
003om`00ool00?ok003oo`00oo/000<0ool000L0ooL00?oo003om`00ool00?ok003om`00oo/000<0
ooL000@0ool00?ok003om`00ool0103om`002P3oo`00ooL00?og003on`00ool00>ON001BCP004100
0;6Y003oo`020?og00030?oo003on`00ooL000X0ooL000<0oo/00?og003om`001P3om`00103oo`00
oo/00?oo003oo`050?og00030?ok003om`00ooL000<0ooL000L0ool00?ok003om`00ooL00?ok003o
m`00ool002d0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2A09c>o`0309cBo`2Lc_l0W<ko0?l0W<ko
?P2Lc_l00`2Le_l0W<ko09c>o`2X09c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_
;@090?mS0080ofL01P3oH`020?mW00030?mU003oH`00of<000D0of<000<0oel00?]O003oH`000P3o
I`000`3oH`00ofL00?mW00030?mS00030?mU003oI`00ofL000D0of<000D0ofD00?mS003oH`00of<0
0?mW00040?mS0080ofL000D0of<00?mQ003oH`00of<00?mW00040?mS0080ofL0F@3oH`00103cG`00
6000059S003oo`020?og0080oo/000X0ooT00?og003on`00oo/00?oo003on`00ool00?oi003on`00
ool00`3on`001`3om`00oo/00?oo003oo`00ood00?_g003mn`000P3on`000`3oo@00oo/00?om0003
0?ok00030?oo003oo@00oo/00080oo/000@0ool00?oi003on`00ool00`3on`000`3oo`00oo/00?oi
00020?oo0080ooL000P0ool00?ok003oo@00ool00?ok003on@00ooL00?om0080ool000H0WI<00004
001^I@00noL00?ok003om`030?ok00P0ooL000<0ood00?ok003on`00103on`00103oo@00oo/00?ok
003oo@050?og00060?ok003oo`00oo/00?_g003on`00ool0103on`020?og00040?ok003oo`00oo/0
0?ok02h0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2<09c>o`0:09c@o`2Lc_l0WmCo0:GFo`2Qe_l0
WM3m09cBo`2Se?l0XMKo09cBoiP0W<ko00P0XM;o0:7Fo`2Le_l0V<kk09g<n@2Le_l0XmKo09cBoiL0
W<ko00T0WmCo0:GFo`2Ue_l0V];o09g>n`2Jd_d0YMKo0:7Fo`2Od?l0RP2Lc_l00`2Od_l0YMKo0:GF
o`060:GFo`0309o@o`2Lc_l0W<ko00L0W<ko00@0Wm3o0:GFo`2Qe_l0Wm3o1@2Lc_l00`2Le_l0O:6m
00000002ooooo`0000?ooooo09BU]@3WKbd0203oH`000`3oFP00keX00>mJ00050?mS00040?mO003_
FP00keX00?]J00H0of<000T0ke/00<i2002]>@00aT800>MB003gH`00meX00?=J003gH`000`3oH`00
0`3gG`00keX00?MJ00050?mS00050?=O003NBP00aTX00=IB003WFP00103oH`00203oFP00leH00=i:
002m@P00aTX00=i:003cFP00mf<00`3oH`000`3gFP00keX00?]S001H0?mS00040?=O000H0000DV<0
0?oo00<0ooL000h0ool00?ok003om`00oo/00?Og003gk`00knL00=K>002i/@00a[d00=kF003cj`00
mnl00?og0080ool000/0ooL00?OW003>aP00[JD00<Jn003_k`00mnl00?_c003_i`00nnl00?oo0002
0?og00030?O_003_i`00ooL000<0ooL000@0oo/00?og003_k`00lnL01@3om`004`3gm`00hm/00;fe
002e[@00gm/00?O_003kl`00knL00>o_003on`00ool00?ok003om`00ool00=KB000a<@00;Bd00<k6
003oo`002`3om`000`3oo`00ooL00?o_00070>oW00040?O_003kl`00ooL00?ok0080ooL00180ool0
0?og003_h`00_Kd00:fU0036_P00knL00?__003gk`00knL00?Oc003om`00ool00?og003gk`00knL0
0?og003on`0]0?og00050?oo002DS00062UJ0:GFo`2Qe_l0SP2Lc_l01`2Lb_/0U<K_08begP1_S;D0
Jhbe08bjh`2Dc_L0U@2Lc_l00`2Ld_l0W<ko09c>o`0209c>o`0808bij`1cW<H0Hhb]06>0[@1kYLh0
U<Kc09c>o`2Ld_nF09c>o`0909S:n`2Da^l0S;gW07>MaP1SS;D0KiW208bmk`2Da_L0V<[o08X0W<ko
00<0V<[o09Bmk`2@_Nl00P2D_Nl01P2@_Nl0U;g_08c2k`2D_Nl0V<[k09cFo`P0W<ko00@0V<ko09Bm
k`2D_Nl0V<[k1@2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01`3oH`001@3W
FP00W3T003XD001B6000mf<000@0of<000D0heL004XH000a4000Q2d00?mJ00030?mS000<0?m[003o
H`00O2T00248000D100060P002T8002D=P00[CT004HM002U>@00keX00P3oH`001028<@00>A0008`a
003gG`040?mS000H080]000Y200060P00248001B6000eTh00?mS003oI`00oeX00;Di001:6@008@P0
01@8000H20008@P005HI002e@P00mel00?mS003oFP00P2d003T@0032BP00of/0E`3oH`00103cG`00
6000059S003oo`030?og000>0?oo003on`00ool00?oo003>_@00Nf/0034]000Q8@00510001PH000Y
8@00DTX00:fU003cj`020?oo000@0=kF001kL`00;Bd001P@000M5000@ST009B<002QW@00<C4009VD
003gm`00ool00?Oc0024Q000ASh00;fe0080ool000P0ooL00?ok003_k`00Jf<003hj003FcP00oo/0
0?og0080ool00180]Jd003Xf000H600041P002d]001kL`00]Jd0034a001BDP00g]X00?oo003on`00
ooL00?oo003kk`00Jf<000`8002LU0020?oo00030?og003on`00ooL000L0ooL000h0ool00?ok002]
Y@00<C4002TY000Q8@009BD002TY000a;@00DT8006=J0032_P00ool00?ok0080ooL00180ool00>ON
001OEP008B40010H000I6@00@S400:FM002DS000>C4009B@003gm`00oo/00?O_002DS000@Sh00;F]
003oo`030?og00030?oo003om`00ooL002L0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2<09c>o`0;
09cBo`2Le_l0O:GF02TiBP0H8BT020`D00P@400I9C80FW>L09Bmm`2Qe_l0UP2Lc_l02P2Ld_l0LiBm
02TfAP0@41P020P@00@<300@6240<DIO08begP2Ue_nE09c>o`0<09cFo`1[T;D0:CU:01PQ:@0D51d0
210@00`D6@0H:C40<D9J08B]fP2Le_l0W=;oQP2Lc_l209cFo`0;07bLbP0Q<CT041PQ01PQ8@0H8BT0
62D]01PH:@0D62408CU:07NQcP2Ug_l01P2Lc_l01`2Ld_l0W=Ko07bQdP0Q<CT08C5207NQaP2Ue_l0
102Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01P3oH`001P3oI`00_TH004XI
0002000030@00=QC00<0of<001D0ofL00;0l00080000000003XC003KCP00ofD00?mS003oI@00fdh0
08@]000A1P006@P0048G001B7@00>Q4001l8000I2000100008`]003_FP000P3oH`00801O8`000000
06LM003cG`00of<00?mW003_EP00S38001D6000Q2000Da/004XE001[8@00eE400?m[003>C@00DQT0
01d8000E1P00DQd006LS001>6@00=Q4001<4000j4000f5L00?mW003oFP00Fal00000002_@000of/0
E`3oH`00103cG`006000059S003oo`020?og00<0oo/001h0mo<007Ib000Y9@0010@002@Q0016@P00
F500048n000Y9@003@/001dI001lMP00ool00=cD001GDP0030`001DA0012?P00DT`0034Y000U6000
6AD00000001nN000mnl00?oo003gk`00He/000l=002YX@020?oo00070?ok003oo@00knL003Xa000;
1P00b/800?om00020?oo000H0;J[000Q8@003@/003Hb001>BP00>3@001@<000O7@00000002DM003B
d000ool00?oi003om`00ool00>GM001BCP00000005MC003_k@00ool00?ok003on@00oo/01`3om`00
3P3oo`00ood00928000000005AD003Xf000f=000<Rd002hY000I5@0030P002HT001SFP00gmX00P3o
o`004@3Lf000FeL000d8000Q7@00@SX0059:000]:@007a/001DE00000000O6l00?O_003on`00knL0
06]S000?3`00XIP00080ool00P3om`000`3oo`00ooL00?og000W0?og00050?oo002DS00062UJ0:GF
o`2Qe_l0S02Lc_l03P2Md?l0Q;GO02Db@00010P06B4]03iCK@12Efl05al/00PA5@0]?Th0O:7:0:GF
o`2Lc_l0W=;oTP2Lc_l0302Uf_l0GGjM01DM9@0=4A/0>TiW05]cU@1?IH@08Be200dA5@0Q;D80LIVn
0:GJoi<0W<ko00d0W=3o09S:o`0jCVD010@400`E6@0S<480>TYS02/lD@0A5B4000@4024^?P20XMH0
WM;o08L0W<ko00`0XMKo082WeP0eBVL0:CY@02Da@P0<4AT010H901dY>P0_?U@0>Di[082YeP2Uf_l6
09c>o`0709cBo`2Ue_l0KiJn0004100410`0JI>j0:GNo`0409c>o`0309cFo`1lXKd0000000;ooooo
00000oooool0U:Fe0>M_;@060?mS00060?mW002D<@002000000000080000[Ch00`3oH`005@3oJ`00
O2T00100000000006@P00;E2003oI`00of<00?mW002L>@004000024<002e@P00ieH00>mJ003WFP00
^Ch0034@00081000U3400>mJ00020?mS000;06LU00000000Lb400?=O003oH`00ofL00>MB000a4000
5@@00;e2003[FP000P3_FP004`3kG`00of<006lY000000008@000<96003_FP00leX00>mJ003WFP00
_T8007/Y003JE`00of<00?mJ001S8@0000000:e2003oJ`00E`3oH`00103cG`006000059S003oo`03
0?og000X0?oo003gl`00W9@0014A000@2000Lf/00=;>003Wi`00knL00>ON003NgP00]Jd0024Q001>
CP00ool00:VQ0000000000P00:VM003Wi`00knL00=kF0036_@00?SH000000024P000mnl00?oo003g
k`00Jf<001DA002]Y@00ool00?ok003om`00oo/00>oW0012>@004@`00<k60080ool000d0kmh005YF
00000000P7<00>ON003Wi`00hmh00;fe0016@P000000034Y003FdP00ool00080ooL000/0ool00;6Y
000820000000024H002j]P00ool00?og003on`00ool00?ok00050?og00<0ool00200U8`00000001[
H`00inL00>OS003NeP00hmH00=K>0036aP00=S8000000028P000mnl00?oo002]Y@00000003Xf003>
aP00imh00>oW003NeP00XIT0010@00000000P7L00?O_003on`00knL007=[000E5@00YI`00?oo0080
ooL000<0oo/00?og003om`00:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo08`0W<ko00d0U<[[02Ti
DP0820`0FW>D08B]eP2Da_<0U<Kg082]e`0Q:CT0000003I:H`2Le_l0W=;o0940W<ko00d0W=;o0:GF
o`1kYMH07BTj0000001KO9P0U<kg09c>o`2Hb_/0S;gW05]hU0000000;CiF0080W<ko00<0XM;o09c>
o`2Lc_l0S`2Lc_l03@2Ld_l0U<Ko06>0X@1SQ:D0Q;GF08Rii`2D_Nl0U<K[07>LaP12FW<010P8024Y
@P2<^Mh0R02Lc_l02P2Hb_/0S;g_08bij`1kW<H0:CU:014E8@1SQ:d0T<K_08bmk`2Hb_/809c>o`06
0:GFo`1cV<8020P800P8401_U;h0YMko102Lc_l00`2Le_l0O:G200000002ooooo`0000?ooooo09BU
]@3WKbd01P3oH`001`3kH`00IbD00000000f2P008@`0078[003oJ`000P3oH`003@3oJ`00AQT003h@
000n5@004@80080]003oI@00of<00?mW002@=@00000003XE003oG`000`3oI`001@3gH@00S34000h2
002@<@00keX00080of<000@0IbD00000001c8@00lel00P3oH`001@36AP0060P002h?003[EP00of/0
00<0ofL000L0aTH002D;000e3000]Sh00?eU003oI`00ofD00080ofL000T0of<00>]G003gG`00of<0
0?mJ001Q8@0010000:e2003oJ`00E`3oH`00103cG`006000059S003oo`020?og0080oo/00180c/H0
01dI000M6`00/JD00>_S003oo@00oo/00?om003oo`00oo/00?gi003>bP00d<H00?oo002MT@000000
00`@003SgP040?oo000:08f400000000P7/00?O_003oo`00mnl006]S000E4@00[JD00?oo0080oo/0
00D0ood00>oW0012>@004@`00<k600020?oo00040<:a000Q7@00>SX00>GH00<0ool000h0oo/00:FQ
00000000:BD00=KB003oo`00oo/00?oo003ck`00JfL000`<000j=P0030@006aU0080ool000<0oo/0
0?oo003om`001P3om`001@3on`00ool009B<00000000Mfl00080ool00`3on`002@3oo`00]Zh0014E
000j=000gmH00?oo002QV@00000005mO00020?oo000=0?om003oo`00in<005]>00000000OWL00?O_
003on`00knL007=[000E5@00YI`00?oo00020?og00030?ok003om`00ooL002P0ooL000D0ool009B<
000H:EX0YMKo0:7Fo`2:09c>o`0@0:7Bo`2Lc_l0M9Vn0000100Y=480V<[g0:GNo`2Qe?l0XMKo0:GI
o`1OP:D06B4Y01/S<020[M/0Wm;o09cBoi00W<ko0100XM;o0:GFo`1KMid01PdA038nDP2=_>L0YMoo
0:7Bo`2Od_l0ZMoo08Bde00I8Bd05b4/07bUe`2Lc_l0W=;oT`2Lc_l00`2Db?<0W<ko0:GKo`020:7F
o`070:?Io`2Uf_l0VLK[01l/=P000000NZ?409cBo`2709c>o`0:09oBo`2Qd_l0YMKo08RafP0]?Th0
4aTS07>H`P2UgOl0XMKo09cBo`80W<ko00<0WM;m0:7>m`2Od?L00P2Qc_L02@2Kd_L0XMOg07JGa004
20P010`D06^E_02YgoL0WLkm09cBo`0209c>o`0309cFo`1lXL00000000;ooooo00000oooool0U:Fe
0>M_;@050?mS00070?m[003NCP00>A000000001l9@00BQP0048I00020?m[000?0?mS003_FP00;A40
06/Q002<:@00:@`005XH003cF`00of<00?mW002U@P008@P0024<0036BP00ofL00080of<000D0nfL0
09`a000@1000S3400>mJ00020?mS000406LU00000000Lb400?=O0080of<000D0_D8001P8000f4@00
ieX00?mW00020?mS00040?mW002U>@00200007<Y00P0of/000L0ofL00?mS003oFP00Gb4000P0002]
@P00of/005L0of<000@0lel001P0001BH`00ool00P3om`001@3oo`00ooL008R000000000Ge800080
ool000<0oo/00?og003on`000P3om`020?oo00030?ok003oo`00/JT00080000000<0/JT00?oo003o
o`000P3oo`004@2MU0000000081k003gk`00ool00?O_001[H`005A400:fU003oo`00oo/00?oo003o
n`00knL0048i000A3000c/H00080ool000<0[JD000`8001SH`000P3oo`001`3om`00oo/00?og002i
[@00000002TY003FdP000`3oo`002@36_@009B40048i002eY@00@ST0038]003FcP00ool00?ok0008
0?og0080ool000L0U8`00000001cJ`00ool00?ok003om`00oo/00080ool000T0in<002TY000I5@00
c/H00?oo002e[@0020P003Xf003WgP000`3oo`002`3[i`00Jf<00000001lL`00mnl00?ok003_i`00
Lf/001DE002UW000ool00080ooL000<0oo/00?og003om`00:03om`001@3oo`00U8`001PYFP2Ue_l0
XMKo08T0W<ko00P0W=;o0:GFo`2Lc_l0EWbH00000012Ffl0W=Ko0:GFo`80W<ko00H0XM;o07^UcP0a
@U80314I06>4[@2Qd_nA09c>o`0@0:7Bo`2Le_l0DW>D00@8301:FW<0U<;g0:GFo`2Lc_l0W=;o0:GF
o`28/MH0624Y01DQ:@1kW<H0W<ko09cBoi<0W<ko00<0W=;o09cFo`2Lc_l00`2Lc_l01`2Ue_l0YMko
02e6FP000000HhRY09c>o`2Le_l0R02Lc_l01P2Qc_l0Q:gF034iBP0E6B40LiBm0:GJo`80W<ko00X0
W=Ko09c>o`1_T;H062Ta024Y>@0H:C408BTi024Y=@0Q:CT051TY0P000000100@6B40:CU207>D^P2U
g_l209c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@050?mS000O0?m[002n@P00
400000P0002a>P00NbT0038A003gH`00of<00?]S0036BP008@P009@a003>@P00AQD0034@003JCP00
of<00?mW003NDP00LbT000@0001:6000XCh00<iB003NDP00heH008`Y000<1000S3400>mJ00020?mS
000406LU00000000Lb400?=O0080of<000D0_D8001P8000f4@00ie800?mW00020?mS00050?mW002D
<@000000058H002e@P001@2]@P002@2a@P00[D800>]K003oH`00oeX006<Q00000000[D800?m[001G
0?mS00040?=O000H0000DV<00?oo0080ooL000D0ool00?O_001SF`00000008b000020?oo00060?og
003oo`00oo/00?og003oo`00oo/00`3oo`006@3NdP00@ST000000012?P00YJD00<[6003NeP00knL0
08b400000000P7/00?O_003oo`00mnl006]S000E4@00[JD00?oo003on`00ool00?ok003_i`00@ST0
014<003>aP000P3oo`00102LU000100006][003oo`020?og000D0?ok003om`00]Jd00000000Y8@00
e]800?oo003on`00ool009bD00081000Jf<00??[001kL`0030`009bD003oo`00oo/00?og003on`06
0?og00070?oo003on`00U8`00000001cJ`00ool00?ok00030?og000H0?oo003SgP00:BT001TA003>
aP00ool00=kF0012>@0030P006=J002UW000b/H00=kF003BcP00FU800000001gL`00mnl00?ok003_
i`00Lf/001DE002UW000ool00P3om`000`3on`00ooL00?og000X0?og00050?oo002DS00062UJ0:GF
o`2Qe_l0RP2Lc_l01`2Ue_l0W<ko04IWP0000000EWB<09c>o`2Ue_l00P2Lc_l01P2Qd_l0NjG>0352
DP084AT0HhB]0:7Boi40W<ko0100XM;o09cFo`1[S;d04ADQ0352FP2<_^/0YMKo09c>o`2Qf_l0YMko
07>D^@0821008Bdj08bmi`2Lc_l0W=;oV@2Lc_l01`2Le_l0[NOo02e2DP000000HhR]09c>o`2Le_l0
R02Lc_l01P2Qd_l0Q:gF02TiBP0A6BD0LiBm0:7Jo`80W<ko00D0YMKo09C>o`1BLi00000000001004
000020070000100000000000000000084240HhR]0:gNo`0209c>o`0309cFo`1lXL80000000;ooooo
00000oooool0U:Fe0>M_;@050?mS000B0?m[002I>000000001T8003WF@00/Ch001l8003:BP00neX0
0?US0028<@005@H00<I:003kH`00JBD000`0002b@000of/00P3oH`002`3ODP00KbD0024<000O1P00
<Q4003hE001:5`00<@`000X2002@<@00keX00080of<000@0IbD00000001c8@00lel00P3oH`001@2m
@P0060P003PA003WDP00ofL00080of<000H0ofL009Pe0002000050P0048@000a3P0203D<000;034<
000i40008@X001D40036CP00of<00?]O001Q8@0010000;=2003oJ`00E`3oH`00103cG`006000059S
003oo`020?og00050?oo003ck`00A3`000@4002^Y`000P3oo`00:03on`00ooL00?ok003oo`00oo/0
0?og003on`00ooT00?oo003on@00`[X006]S000X9P007A@002hZ0012?P00DTh0030^00000000Q7h0
0?O_003oo`00mnl006]S000E4@00[JD00?oo003oo@00ooL00?ok003_i`00@ST0014<003>aP00ood0
0?oo002UW@0020@006MW003oo`020?ok000C0?om003om`00/jd00000000Y9@00e]800?oo003on`00
f]80059B000C4@00ZJ400?oo002n/@005A4004i:003[i`00oO/00?ok00070?og00050?ok003oo`00
U9@00000001gL`001@3oo`00603km`00Rh8000P<0012?P00hml00?oo003on@00a[h005=C000I6@00
7A@002hZ0012?P00B4@0024M00000000OWT00?O_003on`00knL007=[000E4`00ZI`00?oo0080ooL0
00<0oo/00?og003om`00:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo08X0W<ko00l0YMKo09c>o`0h
Bel0000006>6Z@2Qe_l0XM[o0:7Bo`2Qe_l0XMWo05]hV@0<6Ad06Al/07bQcP2Oe?l0T@2Lc_l209cB
o`0>09C2l`0fAUd020`A06F2Z@2Yf_l0YMoo08jnk`1SR:T0;3I800000014FgH0YMko09cBo`2Ld?nC
09c>o`0=09oBo`2Qe_l0YM_o0:?Fo`2Ue_l0YMgo0:GFo`28]MX06bD`0000001lXl@0W<ko09cBo`28
09c>o`060:7Bo`24ZMH0;CU:01<I8@1cU;d0XMSo0P2Lc_l0402Qe_l0V<ko05n0X`000000:ciB06N<
[@1OQ:D0HH:U05n4Z@16GGX000@400043010FgH0Jhb]08Jch`2Qe_l209c>o`0309cFo`1lXL800000
00;ooooo00000oooool0U:Fe0>M_;@060?mS000A07<Y00000000BQ000?MW003NDP007@@008@a003W
FP00lfL0048H000Q2000gU800?mc002@<@00000008Pa003oJ`000`3oH`002P3gH`00_D80090a001S
8@00FR4004hM000Q2000200008`a003_FP020?mS000406LU00000000Lb400?=O0080of<000D0_D80
01P8000f4@00ieX00?mW00020?mS000=0?mW002]@P004@@0034@002D<@00XCD00:Da002L=@00YCT0
0:di000Y300000000<9>00020?mS000406<Q00000000]D800?m[05L0of<000@0lel001P0001BH`00
ool00P3om`001@3oo`00mnl002dU00082000d/X00080ool01@3om`001@3oo`00ooL00?og003om`00
oo/00080ool001H0a[X009B4001WH`00FU80059B000Y8@00000008B0003gk`00ool00?O_001[H`00
6AD00;FU003oo`00oo/00?og003on`00mnl0048i000A3000c/H00P3oo`006P2e[@006AD0059:003g
l`00ool00?og003on`00ooL00;6]00000000:B400=KB003oo`00noL007=[00082000BTH00>o_003o
o`00knL005IF000@4000Q7<00??_003om`00oo/01P3om`020?oo000509B<00000000@ST008b<002<
R0000P2DS0001P2<Q000Lf/001DA000a:@00^[H00?og00<0ool00100kn/00:fU002DS000Jf<005YB
0016AP0061P00000001kM`00mnl00?ok003_i`00Lf/001DA002]Y@00ool00P3om`000`3on`00ooL0
0?og000X0?og00050?oo002DS00062UJ0:GFo`2Qe_l0RP2Lc_l03`2Ue_l0W<ko03U>H`000000=TIO
06^D_@24[MH0S;W[08bei`1WS:d0624Y0000000a@UH0W<kg09cBo`2C09c>o`0<0:GFo`20ZLh0<D9B
02DfBP1JNi`0HhBL0392EP0000004ADM059[S02<]]l0YMKoT`2Lc_l03P2Ld_l0YMKo08Rfi`1[S;D0
Hhbe07>H`P1cW<H0Ki2e059[S00Q<D80000002TiBP2<_N<0W=KoR@2Lc_l01P2Qd_/0Q:gF034iBP0E
6B40LiBm0:7Jo`@0W<ko00D0P:WF024Y>@0M9C40S;gN0:gNo`020:gWo`0607NQdP082100210H07NQ
bP2ekol0XMKo0`2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`004P3W
EP00B1T001440028;@00mfL00>]J000l4@00?QT00>=B003WG@006@@004lI003[EP00ofl00;A20008
0000IB400?]O00<0of<000<0ofD00?m[003oJ@000P3oI`001@3eH`00Jb4000P0002]>P00nel00080
of<000/0IbD000@0001[8@00lel00?mS003oI@00aTH001P8000j4@00keX00?m[00020?mW000F0?mU
003FDP00>1<002D8002Y?P00ofT00?m[003oK@00ofL00>mB000`4@00;@P00=QC003oH`00oeX006<Q
00000000IbP00=IC003oG`00ofT00?mW05@0of<000@0lel001P0001BH`00ool00P3om`001@3oo`00
mn/0038^00082000b<@00080ool000<0ooT00?og003on`000P3om`001`3on`00ool00?oi003om`00
ooT00?oo003on`001@3oo`002P1fJ`00000009NC003on`00ool00?O_001[I`003@/008R0003ck`03
0?oo000:0=;:000Y:@007aT00=;:003oo@00ool00>?K0014@0006AT00;B/0080ool000/0ood00?ok
002g/`00000002TU003FdP00ool00=oK000Y9@00000008Z000030?oo000609VC000000009B400=oM
003on`00ooT01@3om`002P3on`00ool00?om002DU000000000P4000A300030X000`800060P020000
0003065G003:`P00noT00080oo/000<0ooT00?ok003oo`00103oo`002`3OfP00>S800000002AS@00
ooL00?ok003ci`00Lfl000H4001KE`00d/h000@0ool000<0ood00?og003om`009P3om`001@3oo`00
U8`001PYFP2Ue_l0XMKo08X0W<ko00h0YMKo09c>o`1<Ih00000000`A6@0E8C408BTn02/lD00Y>TX0
3A<G0004100U<D80KiW00:WOoiD0W<ko00X0XMKo06>8Y@0=4aL0000400@8300E7bX05AdU01/S=024
[N<0Xm[oU@2Lc_l0302Ug_l0Ji:l01TQ=P0831405A/Q01DM9@0;4AD0000000P<4@0`A5L0Q;7J09[D
ohX0W<ko00H0Vm3m08BYeP0a>DX04aTQ07>D_@2Qf_l409c>o`0<09oDo@1hWLH06B<_024]>P1[T;H0
Wm;i0:GFo`1aV<@020P<00P<401]VK`0YMko102Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo
09BU]@3WKbd0103oH`006@3oI`00]D8001d8001:6000eTX00?mS003gFP00Jb400100003>BP00_TH0
00000028<@00oeX00?m[003JCP00<@P003XE003NDP00ofL00?m[003_FP00T3D00;E2003>CP000P3F
DP001@2Y?P008@P001T8003FDP00of/00080of<002@0IbD00000001c8@00lf<00?mS003SDP00Q340
0100000Y3000[D800<9:002mBP00cTX00?MO003oH`00T3400000000Q2000[Ch00>MB003KCP00W3T0
058Q00040000S2T00?=K003oH`00oeX006<Q00000000300003T8001c:@00S3D009@a0036AP1C0?mS
00040?=O000H0000DV<00?oo0080ooL000D0ool00?O_001BBP0000000:VU00020?oo00070?ok003o
m`00oo/00?oo003om`00oo/00?oo00020?og000;0?ok0036aP00Q8@00:fY003>aP00e/h00<k6002e
[@00;Bd00000002m^@000P3oo`007`3gk`00Jf/00000000H4000DU800:6I0036_@00/JT004Y:0000
2000@T800>ON003oo`00ooL00?oo002QV000000002d]002]Y@00a[d00<k:002m]@00Jf<00000000Y
:@00e]800?oo002@Q000000002TY003BcP000`3oo`001P3FcP00:BT00000002UV@00ool00?ok00H0
ooL00P3oo`002`2DU000000004Y2002UW000XI`009bD002@S000FUX001PH001cJ`00mnl00080ool0
00T0ooL00?ok003>aP00T8P00;fe003>aP00f/h00<k6002<Q0000P0000003@2i]@00ool00?ok003_
i`00Lg<0000000080000=Bd007]k002DS000V9000;fe003kl`00:03om`001@3oo`00U8`001PYFP2U
e_l0XMKo08X0W<ko00d0W=Ko09c>o`1JM9P0000002dnDP1BJh@0>E9S02De@P0Q<CT0;D9G059cS024
[Mh0XMKo09D0W<ko00`0[Mko06nD_P0H:C4010@802TiBP1BJh@0N:7:06^D_@0I9CD0:CU:082]eP2L
e_nD09c>o`0<0:GNo`1[T;X0210H0000000Y=TX0@U9S03iFJ`1:Jh@0Hg^U0932j`2Le_l0W=;oRP2L
c_l01P2Ld_l0Q:gF034iBP0E6B40LiBm0:7Jo`@0W<ko00`0XM;o09cFo`1[S:d000P8010@601cVKh0
YMKo07>HaP082100210H06nD^P2Ug_l409c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe
0>M_;@040?mS000P0?mW002U>@00200006/Y003oFP00of<00?MS002<<@0020000:Di002@<P000000
0:U2003oH`00of/00?=F001B60007@`00;e:003oH`00of/00=iB000<1000<@P005lQ001c:@00Jb40
02T800000000CQT00>mJ003oJ`020?mS000P06LU00000000Lb400?=O003gFP00YCX002T800000000
30@0048@001:5000@Q0007<Q003ODP00of/00<i:000i4000000003D<002<:@00Lb4001P000000000
8@P00=I:003oI`00of<00?mJ001S8@00000003T@000H00030000000307LY003oJ`00of<00540of<0
00@0lel001P0001BH`00ool00P3om`001@3oo`00moL006mS00000000T8P00080ool000<0oo/00?og
003om`00103om`003@3on`00ooL00?oo002<Q000000002TQ001JDP00LfL006=J000Y8@0010@0048i
003JeP000P3oo`00203gk`00Jf/000@000082000000001dA001BBP00=Rd00P0000000`28P000mnl0
0?oo00020?oo000I0=K>0012>@0000@0024H001JDP00Iel003Ti000810000000034Y003FdP00ool0
059>00000000FUX00?Oc003oo`00ooL00?oo003ck`00Jf/00000001OEP00ool00?ok00070?og0004
0?oo002DU000000007]c00@0ool000@0knL006=J00081000[I`00P3oo`004`3om`00ool009B<0004
0000>CT005YB001_I`00HeX001DA00082000>C400=;B003oo`00oo/00?OW001cJ`004@`0048i000M
6@000P0000000`081000HeX00>o[000X0?og00050?oo002DS00062UJ0:GFo`2Qe_l0RP2Lc_l0302L
e_l0W<ko06n<]@000000<DIJ0:GNo`2Ue_l0Q;7S07^]eP2@a_<0W=Ko0:GFoiH0W<ko00`0[NOo03Y>
I`0000007Bdj07^UeP2]iol0YM[o09c>o`1>Ih000000059_T02Ug_nD09c>o`060:GNo`1[U;H020P@
00P@401gXM80YNOo0P2Ug_l00`2Ue_l0W=Ko09c>o`2;09c>o`060:7Bo`24[Mh0:CU:014I8@1[U;d0
XMKo1@2Lc_l02`2Le_l0T<;[035:H`000000?U=W09C6m`1gWLH020P8000@401_VKh0YMko00@0W<ko
00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]00@0of<000D0nf<007@Y00040P00T3D0
0?m[00020?mS00060;=400000000JbT004`I00080000`T`00`3oH`002@1l:@00100009De003oI`00
of/00>]F001E6`00;A4002L?000202D<0005038C001W8@00fe400?mS003oI`000P3oH`004`1W9@00
000007<Q003cG`00nel00:4f000Q3000100000/2000]3000<Q4002dA001O7@00fE400?mW003kH`00
gU<009Tf000n5@000P0U3000100b4@00@QT00;i5003kG`030?mS0008088`000n5@00_T/00=IC0020
:@00Ca/003hE002O>01C0?mS00040?=O000H0000DV<00?oo0080ooL000/0ool00?og002OV`000000
048n003ck`00ool00?om003on`00ooT00?oo00020?ok000M0?_k003ck`00oo/00?oo002i[@00@Sh0
038^000Y9@008b4002TU000];@00JF<00=[B003kn@00oo/00?oo003il`00R80004U2002YX@00_[H0
04m;000Y:@009BD003Hf001[H`00hMl00?oo003on@000P3on`00403kn@00g]H006iU000];@009BD0
02LS000b;@00@3`00000000]:@00e]800?Oc001OF@00?SX00:VU003oo`020?ok00070?og003oo@00
^K4003hj001IDP00ooL00?ok00060?og0080ool000<0U8`00000001gK`00103oo`007P3on`00_[X0
024O001KDP00iN400?oo003om`00ood00;je000l>000;Bd002TU000U8@00:BD003Pf0028P000f]80
0?_i003om`00oo/00?Oc002@R000Ad000;Ve003<aP00Kf/0059:0012>P00U8`00?Oc02P0ooL000D0
ool009B<000H:EX0YMKo0:7Fo`2<09c>o`0808ZlfP0A6B405adY08BegP2Qe_l0XMGm09gBo`2Le?l3
09cBoi<0W<ko0100W=3o09cFo`2<^^/09c920000101XRJ/0YMok0:7Bo`2Od_l0YM[o072E/@000000
=TAI0:gWo`2Lc_l0W=3oTP2Lc_l01P2Ug_l0JiBf00P@40083100MI[:0:WNo`80XMKo00@0YMKo09cF
o`2Ld_l0Wm3oR02Lc_l0202Gb_L0S;WJ08ZfeP1cU;h0:CI201<I8`1cU;d0XM[o1@2Lc_l02`2Ld_l0
XMKo08Reh`1>Hg`031<I05I_T01[S[D010P<00P@501[UKh0YMko00@0W<ko00<0W=Ko07bQ_@000000
0_ooool00003ooooo`2DYKD0ifl]00@0of<000D0he80048H000Q3000_D800?m[00020?mS00060<iB
000Y2000>A0000`0000i2000fUL00P3oH`00103oI`00YCT00144001[8@030?mS00060?mW003oJ`00
nel00>mB003oFP00ofL01P3oH`00101W9@00000007<Q003cG`020?mS00050<I:000Q2000>Q400?MJ
003oJ`001`3oH`001@3oI`00oeX00>mJ003oH`00of/000D0of<000<0ofL00?m[003oH`000P3oH`00
0`3oI`00of<00?mW001C0?mS00040?=O000H0000DV<00?oo00<0ooL000H0ool00=kJ0012<@0030`0
08Ak003NeP030?oo0080ooL000@0noL00;F]002QV000mnl0103oo`000`3om`00ln/00?oo00030?oo
00040?ok003om`00ooL00?ok00H0ool000@0lnL00?oo003oo`00oo/00`3om`000`3oo`00oo/00?oo
00020?oo00070?O_003gl`00ool00;Vi00000000:B400=KB00050?oo00040?og003on`00ooL00?ok
00<0ool0203om`020?oo000<09B<00000000Lf/00?oo003on`00ooL00?oo003gk`00]Jd0024M000a
<@00e]800P3oo`001`3on`00ool00?oo003oo`00ooL00??[003om`000`3oo`030?og00@0ool000<0
oo/00?oo003oo`000`3oo`0X0?og00050?oo002DS00062UJ0:GFo`2Qe_l0S02Lc_l01P2Mb_L0HhBU
00P<4@0Y>E80Lic60:7BoiP0W<ko00h0XM;o09cFo`24]Mh08Bdn00P8201_UKT0YMKo09c>o`2Ld_l0
YMKo07BD^@000000;Ci>0:GWoi@0W<ko00H0YMko06^D]P08210020P@06nHaP2Le_l509c>o`0309cB
o`2Lc_l0W<ko08D0W<ko00T0W=Ko07>QbP0Q<D8041@U010H600000005ATU07>D_@2Qe_l01`2Lc_l0
2@2Le_l0YMko03Y>I`000000=TIO00P8200841P0KiBn0:GNo`0409c>o`0309cFo`1lXKd0000000;o
oooo00000oooool0U:Fe0>M_;@030?mS00050?mW002lA0005@@004@E003SDP000`3oH`001P3SF@00
Dad000P000060000N2D00>mM0080of<000P0ofL00<i:000b3`00=Q000=Y<003oI`00of<00?mU00/0
of<000@0IbD00000001_8@00lf400P3oH`001@2n@P0040@003H?003[EP00ofL006`0of<000@0lel0
01P0001BH`00ool00`3om`00403oo`00oO/00<[6000b;0004@`003Hb002QW`00b/H00<k:0036`P00
_KD006]S000E5@00GeT00?ok003oo@020?ok00040?om003oo`00ool00?oo0080oo/000D0ooL00?oi
003om`00ooL00?oi00050?ok00030?oo003oo@00ool00080oo/000L0ooL00?oi003on`00ooL00?oi
003on`00ood00080ool000P0ood00?ok002e[`00000002TQ003FdP00ool00?om0080oo/000@0ooT0
0?og003om`00ooL0103on`070?og000A0?ok003oo`00ool0092<00000000ETh00<K20032`000_Kd0
0;F]001lL`00:BD000d=001gK`00kNT00?oo003om`000P3on`00103oo@00ool00?oo003oo@030?ok
0080ooL000<0oo/00?oi003on`00203on`000`3on@00ooL00?og000V0?og00050?oo002DS00062UJ
0:GFo`2Qe_l0S02Lc_l0302Qe_l0WL[g03I8F`0410P05ATQ055`T01lZLX0R[?>07bYaP20[M80V<[k
09cBoi80W<ko00h0W=3o09cBo`2Qe_/0?UMa0000100nDFD0Q;7>08bnfP2>_=l0O:W603Q;G`0010@0
Aemn0:WSoi@0W<ko00`0YMko06^B]P08410010@804YUQP1[T;d0Jhjg06N@]@1[T;D0Ihbg06N8]@2<
^^^609c>o`0:09cBo`2Qe_l0P[;S04iWQ00[>4l05AdQ00@4200A6BL0KiBm0:7Jo`L0W<ko00T0W=;o
0:7Bo`2:^^<0:CiB00H63`00000041PQ06fE^P2Ug_l0102Lc_l00`2Le_l0O:6m00000002ooooo`00
00?ooooo09BU]@3WKbd00`3oH`00103oJ`00VC400000001d:@040?mS00050?MO002L>@008@P00144
002e@P000`3oH`001P3oI`00meX006<Q000@0000]T800?m[00d0of<000@0HbD00000001[8@00lel0
0P3oH`001@36@P00:A0004HE003WFP00ofL006`0of<000@0lel001P0001BH`00ool00`3om`001P3o
o`00oo/00?oo003BdP00>C40010@00D0000000<010@001P@002@Q0000P3oo`050?og00030?oo003o
m`00ooL000/0ooL000<0ool00?og003om`001`3om`002`3on`00ooL00?oo003oo`00ooL00;6]0000
0000:B400=KB003oo`00oo/00180ooL00P3oo`000`2LU00000@0000000050000000700P8001GDP00
inL00?oo003om`00ool00?ok00040?og00030?ok003om`00ooL003L0ooL000D0ool009B<000H:EX0
YMKo0:7Fo`2>09c>o`0309g>l`12Hg/041PY00@0000000<062Ti08bji`2Ue_l0U02Lc_l0302Ue_l0
R;KW02TiBP0010@000P@01PQ>@0M9CX0000000@4100Y@U80T;[_09cFoi@0W<ko00<0YMko06^D^P0@
8BT0200000000`1WS:d0W<ko09cFo`2609c>o`0809cBo`2Ue_l0YM[o07^UcP0Y>E805AdU07>D_@2Q
f_l909c>o`070:7Bo`2Da_L08C560000200@8BT0KiVn0:GNo`0409c>o`0309cFo`1lXKd0000000;o
oooo00000oooool0U:Fe0>M_;@030?mS00050?mW0034B`00LbD00<I9003oJ`00103oH`00103SDP00
UCH0088/003[F`050?mS00040;a4001l:@00e4`00?mW00d0of<000@0NR`002T<0020:@00mEl00P3o
H`000`3gG`00heL00>UK001^0?mS00040?=O000H0000DV<00?oo00<0ooL00100oo/00?oo003oo`00
no/00>OS0036_P00Sh@006MO001BB000GeH006m[002UW@00g]X00??_003om`00ooT0103om`020?ok
01L0ooL000/0ooT00?og003om`00ool00?og002n]@00:BD0048j003KeP00ool00?oi000C0?og000;
0?oo003BaP00OWH0081h0020L`00O7<0081c0026OP00XIT00<K2003Yi`00103on`00103on@00ooL0
0?og003om`020?ok03T0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2>09c>o`0<0:7Bo`2Ib_<0Q;7J
06F6Y`16FgL0:CY>02Db@P1:Hh@0S/3c0:7Fo`2Lc_l0W=;oT02Lc_l03@2Ld?l0W<ko09c>o`2Md?d0
UL;[05enX@0aAU/0:Ci>02LjB00eBUl0Gh2W09G6j`2Md?l00P2Lc_l00`2Ld?l0W<ko09c>o`2@09c>
o`050:7Fo`26/]l0EW>E04YOO018Hgh01016Hg`01@16HGh0AU]g08B]f02Lc_l0W=;o08H0W<ko00P0
W=3o09cBo`2Qe?l0XMKk06^@^@1=K8/0Q;7O09oBo`T0W<ko00L0W=3o0:7Fo`1jXll0CVN8059[T024
/^40XMKo00@0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]01H0of<000<0of/0
0?mS003oH`003@3oH`000`3cEP00gU800>mJ001d0?mS00040?=O000H0000DV<00?oo00@0ooL000@0
oo/00?og003on`00ooL0203oo`000`3on`00ooL00?og000F0?og00030?ok003om`00ooL000L0ooL0
00P0oo/00?oo003gk`00g]H00>ON003km`00ool00?ok0140ooL00P3oo`000`3on`00ool00?oo0007
0?oo00040?ok003om`00ool00?oo0400ooL000D0ool009B<000H:EX0YMKo0:7Fo`2@09c>o`0709cF
o`2Qe_l0YMKo0:GJo`2Ug_l0YMKo09cBo`2H09c>o`0609cFo`2Ug_l0YMKo0:GJo`2Ue_l0XMKo102L
c_l00`2Ld_l0W<ko09c>o`2B09c>o`0309cFo`2Ue_l0YMKo00H0YMKo00<0XM;o09c>o`2Lc_l0RP2L
c_l00`2Le_l0YMKo09c>o`0<09c>o`040:7Bo`2Ue_l0YMKo09cFo`D0W<ko00<0W=Ko07bQ_@000000
0_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001BH`00ool01P3om`000`3on`00ooL0
0?oo00070?oo00030?ok003om`00oo/00240ooL000L0ool00?og003om`00ooL00?ok003om`00oo/0
0140ooL00P3oo`000`3om`00ool00?oo00070?oo04@0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2A
09c>o`060:7Bo`2Le_l0YMKo0:GFo`2Le_l0W=;oV02Lc_l00`2Le_l0YMKo0:GFo`020:GFo`0509cB
o`2Lc_l0W<ko09c>o`2Le_l0U02Lc_l00`2Ld_l0W=Ko09cFo`0209cFo`030:7Fo`2Ue_l0YMKo0080
W=KoSP2Lc_l00`2Qe_l0W<ko09c>o`0;09c>o`0409cBo`2Le_l0W=Ko09cBo`D0W<ko00<0W=Ko07bQ
_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001BH`00ool00P3om`001@3o
n`00ooL00?ok003on`00ooT00080oo/000<0ooT00?oo003om`000P3om`00103on`00ooL00?ok003o
o`050?og00030?oi003on`00ooL000l0ooL000<0ooT00?og003om`00103om`00103on@00oo/00?og
003om`040?ok00030?om003om`00ooT00180ooL000/0oo/00?og003om`00ooT00?og003on`00ooL0
0?ok003on@00ooL00?ok00020?og00030?oi003on`00oo/000D0ooL000<0oo/00?og003om`00=`3o
m`001@3oo`00U8`001PYFP2Ue_l0XMKo09@0W<ko00@0W=;o09c>o`2Lc_l0W=;oU@2Lc_l00`2Ld?l0
W<ko09c>o`3o09c>oc@0W<ko00D0W=;o09c>o`2Lc_l0W<ko09c@o`0809c>o`0409cBo`2Lc_l0W<ko
09c@o`P0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0
001BH`00ool09`3om`001@3oo`00ooL00?ok003om`00oo/000<0ooL000<0ool00?og003om`00JP3o
m`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1lXKd0000000;ooooo
00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo02H0ooL000<0ooT00?og003om`00
0`3on`00103om`00oo/00?ok003on`1/0?og00050?oo002DS00062UJ0:GFo`2Qe_l0o`2Lc_oo09c>
ogh0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001B
H`00ool09`3om`001@3oo`00ooL00?ok003om`00oo/00080ooL000<0oo/00?oo003om`00J`3om`00
1@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1lXKd0000000;ooooo0000
0oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo02@0ooL000@0oo/00?oo003on`00ooL0
103oo`020?og00030?ok003oo`00ooL006/0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0
W<koOP2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd0W@3oH`00103cG`006000
059S003oo`0T0?og00080?oi003oo`00oo/00?oo003on`00^K4009R@003Sf`030?ok06d0ooL000D0
ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2Lc_l00`2Le_l0O:6m00000002ooooo`0000?o
oooo09BU]@3WKbd0W@3oH`00103cG`006000059S003oo`0V0?og00090?ok003oo`00ool006=K0000
0000Q8000?Og003oo`00oo/006d0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2L
c_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd0W@3oH`00203cG`006000059S003o
o`00ooL00?oi003on`00ooL01@3on`000`3on@00ooL00?om00020?ok00050?oi003om`00oo/00?ok
003oo@000`3on`020?og00060?ok003om`00oo/00?og003on@00ooL00P3on`030?og00030?ok003o
n@00ooL00080oo/000H0ool00<k8000M6@00=2l00=oF003oo`020?ok00/0ooL000<0oo/00?og003o
n`000`3om`000`3on@00ooL00?og00020?ok0080ooL000@0oo/00?og003om`00ooT01P3on`001`3o
m`00oo/00?og003on@00oo/00?og003on@000P3on`001P3oo`00oo/00?ok003om`00ooT00?oo0080
oo/000@0ool00?ok003on`00ooL00P3on`00103om`00oo/00?ok003on@030?ok00040?oo003on`00
ooL00?oi02P0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1`09c>o`0409c@o`2Ld_l0W<ko09c@o`80
W=;o0P2Lc_l00`2Ld?l0W<ko09c>o`0709c>o`0309cBo`2Qd_l0Wm;o0080W<ko00<0W=;o09c>o`2L
d?l01P2Lc_l309cBo`0409c@o`2Lc_l0W<ko09c@ogd0W<ko00<0W=;o0:7Bo`2Ld_l00P2Lc_l00`2L
d?l0W<ko09c@o`0509c>o`80W=;o0P2Qd_l:09c>o`0309c@o`2Ld_l0W=;o0080W=;oP@2Lc_l00`2L
d?l0XM;o09oBo`0;09c>o`0309cBo`2Qd_l0W=;o00/0W<ko00<0W=;o09oBo`2Ld_l0O`2Lc_l01@2L
d?l0W=;o0:7Bo`2Qd_l0W=;o00/0W<ko0`2Ld_l00`2Lc_l0W=3o09c>o`0209c>o`0309cBo`2Lc_l0
W<ko0080W<ko00@0W=;o09c>o`2Qd_l0W=3o0P2Lc_l00`2Ld?l0W=;o09c>o`0309c>o`0309cFo`1l
XKd0000000;ooooo00000oooool0U:Fe0>M_;@090?mS0080of/000H0of<00?mJ003oH`00of/00?mS
003oI`040?mS00060?mW003oFP00meX00?mS003oJ`00ofL00P3oJ`040?mS0080of/0203oH`020?m[
00T0of<00P3oJ`001P3oH`00oeX00?mS003oH`00of/00?mW00<0of<00P3oJ`060?mS0080of/0DP3o
H`00103cG`006000059S003oo`020?og00<0ool000<0ooL00?ok003oo`000P3oo`001@3om`00oo/0
0?og003oo`00ooL000<0ool000<0oo/00?og003oo`000`3oo`020?og00040?ok003oo`00ool00?oo
00<0ooL00`3oo`000`3on`00ool00?og00020?og00060?_g001[H`0020@00:FL003gm`00ool03@3o
m`0:0?oo00060?ok003oo`00ool00?ok003oo`00ooL0103oo`000`3om`00ool00?oo00020?oo0003
0?ok003om`00ooL00080ool000<0no<00?O_003oo`001@3oo`000`3on`00ooL00?oo00020?oo0003
0?ok003om`00oo/00080ooL00`3oo`001@3om`00ool00?ok003om`00oo/002P0ooL000D0ool009B<
000H:EX0YMKo0:7Fo`1`09c>o`0909cBo`2Ug_l0[Mko0:7Fo`2Da_l0U<Kg0:GFo`2Ug_l0XM[o00@0
W<ko00P0W=;o09c>o`2Lc_l0W=Ko0:GNo`2Ue_l0U<Ko09SBo`80YMko00<0XM;o09c>o`2Lc_l0102L
c_l01`2Qe_l0[Mko0:GFo`2Hb_/0W<ko0:GJo`2Ue_l0O02Lc_l01P2Uf_l0[Mko0:GNo`2Hc_l0U<Kg
09g>n`80YMko00<0XM;o09c>o`2Lc_l00P2Lc_l0202Ld_l0YMKo0:WNo`2Ue_l0U<ko09C:n`2Dc_l0
YMko0P2Ue_l609c>o`0709cFo`2Ug_l0YMKo09c>o`2Hb_l0YMKo0:GJo`1m09c>o`0609cBo`2Ue_l0
[Mko0:7Bo`2Da_L0W<ko0P2Ug_l00`2Le_l0W<ko09c>o`0409c>o`070:7Jo`2Ug_l0YMKo09C:o`2L
e_l0YMko09cFo`0609c>o`0809cFo`2Ug_l0YMko09c>o`2Hb_l0YMKo0:GNo`2Qd_mk09c>o`0909cB
o`2Ue_l0ZMko09cFo`2Dc_l0U<Kg09c>o`2Ug_l0YMKo00D0W<ko00T0W=Ko09c>o`2Le_l0YMko0:GF
o`2Dc_l0V<ko0:GNo`2Qf_l01P2Lc_l02@2Ld_l0YMKo0:GNo`2Ue_l0U<Kg09gBo`2Ug_l0YMKo09cB
o`0509c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@090?mS00070?]O003_FP00
bTX00;e2003>BP00keH00?MJ00050?mS00080>mF0036@P00]Ch00=iB003gH`00oel00?mJ003gFP04
0?mS00030?]O003gFP00of<000L0of<000<0meX00?mJ003oH`00203oH`001`3gH`00meX00>=B002m
@P00dTh00>mJ003gFP00103oH`000`3gH`00mel00?mS00050?mS0080meX0DP3oH`00103cG`006000
059S003oo`030?og00050?O_003Sf`00c/H00=KB003gk`000P3om`003P3oo`00ooL00?oo003om`00
ool00?og003km`00mnl00=_B002m_@00c/H00>oW003gk`00ooL00P3oo`000`3on`00mnl00?Oc0002
0?og00050?ok003oo`00no<00?O_003gm`001P3om`00102eY@006AD006=J003FcP020?oo00X0ooL0
00<0oo/00?og003gm`001`3gk`007@3kl`00ooL00?ok003oo`00ooL00?ok003om`00ool00?og003g
m`00mnl00=KF0032_@00e/h00>oW003kl`00ooL00?ok003om`00ool00?_g003WgP00_[400;Fe003F
cP00mo<00?og003kl`00mnl000<0ooL00100noL00?O_003gk`00oo/00?oo003om`00ool00?og003k
l`00knl00?_c003oo`00ooL00?ok003oo`00oo/0:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0740
W<ko0P2Dc_L01P24/N<0JiBm06N@^@24[Mh0U<Kg09S>n`P0W<ko00D0W<kg08bei`1[U;d0N:WB09C6
m`0809c>o`0609S>n`2Da_L0S;GW07>HaP1cYMH0T<;cO@2Lc_l01P2Hb_/0U<kg09Bmk`1gWLX0Hhbe
07RQcP80U<Kg0P2Lc_l00`2Ld_l0W<ko09c>o`0209c>o`0609C6m`24]Mh0Lic606N@^@1cW<H0T<;c
1`2Lc_l0202Ld_l0W<ko09C:m`2<]Nl0Nic>07>M`P2<_Nl0V<[kO`2Lc_l01P2Dc_L0Q;7O06^<]@1h
XLh0U<Kg09C>o`L0W<ko00H0W<kk09C6m`24[Mh0KiS208B]gP2Hb_<309c>o`0309cFo`2Ld_l0W<ko
0080W<ko00L0U<ko09C2l`1kYLh0Kig608bmi`2Da_L0V<kk00<0W<ko00<0W=Ko09c>o`2Lc_l0M`2L
c_l01P2Da_<0Q:gF07>DaP1[T;D0NjGF09C2m`T0W<ko00H0V<Kg08B]i`1cW<H0Lj7B08bmk`2Hc_/8
09c>o`0509C6m`24/N<0JiBm07bag`2Da_L01`2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo
09BU]@3WKbd01@3oH`001`3oI`00lf400<Y:002@<@00=14001T8000I1P000P0I10004`0Q2P00@QD0
09/f003_F`00of<00?MS002]?P00=14001D8000G1P007@P002d<001d:@00Fad003hE003FCP00nf<0
0?mU003_EP000P126@000`2jAP00ofD00?mS00030?mS00060?mO002f?P009@l008@a003[FP00ofL0
103oH`004P3oI@00nf<00<A;001K7@00:@`001l8000Q20006@H00248000b4@00SS800>mO003oI@00
keH006lU000d4@00^TH00?mU0080of<000D0ofL00>=F000d4@00=A400>mO001A0?mS00090?=O000H
0000DV<00?oo003om`00ool00=;:001[I`007Ad000806AT000<09B4005M>003<aP000P3on`00303o
m`00oo/00?Oe003>aP00HET0024M000O7@007Ad001dI000O7@00?SX00:nW0080ool000/0iMd0034a
0018@P00imX00?oo003on`00ooL0081j000Q8@00KfL00>o[00020?og00090?oo003om`00oo/00>oW
000d=00030`008b4003mo@00oo/000X0ooL00P3oo`000`2IT0007b4001dM000301dI000502DQ000]
:@00Cd/00;6Y003Uh@000P3on`004P3on@00oo/00>gY002e[@00Ge/002<O000Q7@007ad001TE000M
7@00AT000:fY003gl`00oo/00??_0026OP009BD001DE00806AT000d0A3h0081g0012@000AT800<Jn
003mn@00ooL00;Ra000Q7@00>SD00=KB003oo`00oo/00080ool000D0YId0024M0020N000ool00?ok
000[0?og00050?oo002DS00062UJ0:GFo`2Qe_l0KP2Lc_l03P2Od?l0W<ko08:ag00]>Th06B4]00lC
6@0<41T031@K00`A6@0E7B40?4aW082afP2Oe?l0W=;o0`2Lc_l02P2Ca_40EWRM024]>P0?5Ad041PQ
00`C6`0E7B40=DiO08:`g@2Qe_l309c>o`0;0:7Bo`2Ia_L0EW>G01DM9@0A5AT03QHM00`E6@0G8BP0
EVn@08bigP2Jd_l0N02Lc_l06P2Ld?l0V=;o05=`RP0I8Bd04ATM00`A6@0@51d03Q<I01DI8@0Q:CH0
Ihba09S>o`2Ld?l0W<ko09cFo`2Db?/0CVn<01LQ:P0A5Ad0314I00hB6`0<5AT05ATQ03E6G`1WS;T0
VL[e102Lc_l02`2Mc_/0Mj7:02`lCP0A5AT041@Q010G7@0A5Ad0=TQM08RafP2Jd_d0W=;o07T0W<ko
02L0W=;o0930k@1>IhP07BTf00lE7`0@52403QLK014M9@0aBUl0OZOA0:7Bo`2Od?l0W<ko0:7Bo`2O
d_l0S;kW04AKNP0A5Ad0314M00hF7`0<4AD07B`d06^<^@2E_^/0W=Co09cBo`2Lc_l0W=;o09gBn`1g
XLh0AU]l01DK8@0@6Ad03QHK014E7@0I8Bd0JHR]09S>n`2Ld_l0N02Lc_l0302Ld_l0R[[[03iBI`0G
7bD0314I00`@6@0>4Q/0314E01LO9@16Fg`0NjG>09_@n`<0W<ko00`0W=;o09O8m@1[R;407b`h00`A
6@0@61d03Q<K014I7@18GG`0T;kW09cDo`2Ld_l209c>o`0;09cBo`2=_^T0AUn001dU;@0A5a/041PQ
00lE6`0I8BT0AUmg08Zji@2Ue_l0102Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3W
Kbd01P3oH`007`2U>P0040000000000E1000Hb4008`]002<<@00JbT003H@0008000020@00:e2003o
J`00aTH002T800081000@QP008@]0024:@00BQ0000`400000000:@`00=I:003gH`00ofL00>mB000]
4@00>A000;E2003oI`00103oH`001P3oG`00[CT00104001c:@00keX00?mW00D0of<00140]D8001d8
00000000:@P008@]002U>@00R340048@000@0000=A400>MB003oI`00ke8006<Q000M2000[D800?mW
00020?mS00050?mW003WDP006@P002T8003_G`00D@3oH`00703cG`006000059S003oo`00ooL00?oo
003FcP00Q7/006]S002DQ000JfL0024H00000000@Sh00>ON003oo`00ooL00?oo002n/@0061P00000
0012>@00VH`00:FL002<Q000BSh000P0001KEP020?oo00040>?J000Q8@00<Rd00=kN0080ool00100
ooL007A_00000000HeX00>o[003om`00ool00?og003oo`00ooL00:fU000M7@00000004Y:003Wf`00
ool02@3om`030?oo000;08b400000000<BT006]S001SFP00FU8004Y2000Y:@0020P00000001SF`00
0P3oo`000`3on`00ool008Qk00020000000@048i002LU000YId007]c001:@P0040P0059:003[i`00
mnl009bD000I5@00200005]B002DQ000Q7/003Da0080000000T0@T800<Je003km`00ooL00;6Y0000
0000:BT00=;>003oo`000P3om`001@3oo`00WI@00000001cJ`00ool00080ooL000<0ool00?og003o
m`009`3om`001@3oo`00U8`001PYFP2Ue_l0XMKo06h0W<ko01/0W=;o09c>o`1_VLH000000008200Y
>Th0DV^<05mgW@0iDV/0624Y0000000H:C40Q;GW0:GFo`2Lc_l0W=;o09c>o`1FN9P000000000200f
CV<0HhB]04iWQ00@6240000002djCP2Dc_l00`2Lc_l0302Mb_L0FW^U00P<4@084240>E9S05n4Y@1B
Jh`05ATQ0000000Q<DX0T;k_09cFogL0W<ko01L0W=;o09C6o`0Y>Th000P801PQ<@0nFgP0FW^U04YS
Q00@:C40000800`A5@1cU<H0WM;o09c>o`2Le_l0S;k_02TiBP042100:C5:049JN`1OMid0BV>401TY
=@020000000@06N<^@2Lc_l0W=;o09c>o`2Ue_l0O:7>010Q:@0420`0>DYS05YkW01KO:40:CU:0000
100Q:CT0S;GW09cFogP0W<ko00<0XM;o09c>m`1GLi000P0000002012FW<0Hhbe05]cV00H:C400000
024]?P1k[MH0XM[o0P2Lc_l06@2@`^l0@UYc0000000H:C40BV=k05n0X@1:FW/0314E0000001:FW/0
V<[k09cFo`2Lc_l0YMKo082YeP0H:C40000001TY=@1JNi`0GgbQ02U2DP0020P0314I07>DaP2Ld_l0
N02Lc_l0:@2Le_l0O:WF010H60085AT0<D9J04YSQ01JNi`0@UYk00`I8@000000210H07bUeP2Le_l0
W<ko09cFo`2Ue_l0HhR]0008200<5Ad0@V=c06>4Y@1BKi008B4a0000000iDV/0V<Kk09cFo`2Lc_l0
XMKo09C6m`1:Hh@0000000084012Gg<0HhB]04IKM`082100000003i>J`2Lc_l0W=;o00<0W<ko00<0
W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]00D0of<00200dTX003hC000<1000AQD00<A=
003[G`00lf400?=S003_G`00iE/00;Y600105@00^T800?m[002I=@00000005TM003SF`00lf400?=O
003WF`00[d0001T4000W3000cTX00?MO003oI@00ke8002d?000i4000]D800?mW00@0of<000H0oel0
0:di000:1000MbT00>MJ003oI`030?mS000C0?mW003WE@00EQd000l40024;@00he/00?5Q003gH`00
lf400>MK003JCP00[Ch00>mJ003oH`00ke8005lQ000M2000]D800?mW00020?mS00050?mW003NDP00
6@P002D8003]G`00D@3oH`00703cG`006000059S003oo`00ooL00?oi003km`00kn/00>gY003ck`00
knd00=K>000e<@002`T00;jj003on`00ool00>oW001SG`0020P0081d003Wi`00mO400?Oc003ck`00
jND00=;>002f[0020?oo000G0>?J000Q7@00<Rd00>OF003oo`00oo/00?og001dK`00000006=J003_
j`00oo/00?oi003om`00oo/00?Gc001FCP0020H000P8000E4@00YId00?oo003on@000P3on`020?og
00050?oi003om`00ooL00?og003on`000P3oo`007`28Q000000007Q_003_j`00knL00>_W003Wi`00
hmh00;Nc000U8@006AL00:fU003_j`00ooT00=[B000d<P005AD007Q_003Wi@00lo<00?Oc003_j`00
in<00<[4002UW@00lo400??[001GBP000PH009B<003Yh`000P3ck`00303Ug`00T8`001DA000i=@00
a[d00?_g003om`00/JT00000000Y8@00d/h00?oo0080oo/000T0ool009fD00000000Lf/00?oo003o
m`00ooT00?og003on`00:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0700W<ko01X0R[;U06>0X@24
[M80VlS[09W:l`2Ic_L0WM;_08RaeP0_@UT000@404UQOP2Yhol0W<ko0:7Bo`2Hc_/08C0l00@4201>
JhP0ULS[09g>m`2Kc?<0LiBj02TiCP0?5Ad0IhR]0:7Do`80W<ko00`0S;cM01DQ:@0A6Ad0Mj7:0936
j`2Kc_L0XMOc06^<]@0<4AT020P<0662X`2Yhomg09c>o`0Y09c@o`2Da_/0L9Fl07^UcP2Ic^L0VL[_
09W:m`2Kc_40Q;7J05IdU00=3a<05B4]08jlg@2Lc_l0W=;o09C6m`1[S;40OZW:09C:j`2Eb^l0VLcg
09W>l`26/]L0=DIK0004100Q;D00V<[k0:7Fo`2Ld_l0ZN?o04]UOP0000@0A5mf093:j`2Qc_L0Vm;e
08RegP0cAE/010@805elV`2Ygol0N02Lc_l0:02Se_l0O:WB01<K8`0I7BD0HhBU09O6j`2Ic_/0Vlke
08c2i`0nEV/020P<04IKN`2Kb_T0XM;o09cFo`1jXL8020`A01l[>028^Mh0UL[_09gBm`2Mc^l0FGRI
0000000E7BT0N9o:0:GJo`2Lc_l0ZN?o04m]R00000@05AdU08:[c02Mc_L0WM7e08bih`1JO:402@lG
0356F`2C`^Eh09c>o`0Y09cBo`2>_>l0HhBU08Jbe@2Ia^/0VL[c09_<m`2Md^l0NYg401dY=@000000
>4]O0:GNo`2Oe?l0W=;o0:GJo`0b@UD0000405n0W@2Eb^l0WM;g09g@m@1kZLh07bTj00`E7@1dVL80
YM[o09c>o`2Qe_l0Q;7O01LO9`0<5AT0GhRY09O:k@2Mc_/0VLS]06>0Z@0I9Bd05AlY07RIaP2Sf?l0
0`2Lc_l00`2Le_l0O:?000000002ooooo`0000?ooooo09BU]@3WKbd0103oH`001@3oG`00Jb400000
001S8@00keX000L0of<000L0oel00?mJ003oH`00UCT00000001c:@00of/000<0of<000/0he/0058Q
000U3000cTX00?MS003oH`00ke8002d<000i4000]D800?mW00040?mS00060?mO002]>@0030@007<Y
003WFP00ofL00`3oH`001@3oJ`00/Ch00000001F7@00meX000T0of<000D0ie8006<Q000M2000]D80
0?mW00020?mS00050?mW003WDP007@P002T8003[G`00D@3oH`00103cG`006000059S003oo`040?og
000>0?ok003om`00ool00?O_001cJ`0020@009BD003km`00ool00;fe000M6@00@T800>_S003oo`02
0?og000K0?oo003on`00ool00?oo003om`00ool00>?J000Q6000<Rd00>OF003oo`00oo/00?og001d
K`00000006=J003_j`00ooL00?ok003om`00ool00<Jn000H4000?ST0059:00082000EeL00080ool0
0P3om`000`3oo`00ooL00?og00040?og0080ool000L0S8@00000001kL`00ool00?og003on`00ool0
0080ooL000d0]Jd0014A001BBP00e/h00?_g001kL`0020P009B<003gk`00ool00?og003oo`00ooL0
00@0ool000H0knL0059:00082000_KD00?oo003om`020?oo000B0=K>000f<P00<C400<Jm003km`00
ooL00;6Y00000000:BT00=;>003oo`00oo/00?og003oo`00WI@00000001cJ`00ool00`3om`000`3o
n`00ooL00?og000V0?og00050?oo002DS00062UJ0:GFo`2Qe_l0L02Lc_l00`2Ld_l0W=Ko09cFo`04
09c>o`0<0:GNo`1WT;40000002e2D`2Le_l0W<ko09SBo`1kYLh0314E024a@P1kYLh0YMKo0P2Lc_l0
1@2]iol0HhB]0000000a@UX0XMKo0080W<ko00D0KiFe0000000Y>Th0W<ko0:GFo`0209c>o`050:7B
o`0a@U80000003I6G`2]iol0N@2Lc_l00`2Ld_l0W<ko09c>o`0309c>o`80YMKo00<08Bdj0000001g
YLX00`2Lc_l00`2Le_l0W<ko09c>o`0309c>o`050:GKo`1kYLh041PY014E7@24]Mh00P2Le_l01@2D
a_L0:CY60000201cVKd0YMKo0080W<ko00H0YMKo06N@[@000000<T9G0:gWo`2Le_mf09c>o`0D09cF
o`2Dc_L0DV^D0000101:Hg/0U<Kg0:7Fo`2Lc_l0W=;o0:GFo`1kW<H05B4Y024Y>@20ZMH0YMko09c>
o`1BLi000000049KL`2]iol309c>o`0B09C6i`084100000005]cU02]g_l0W=;o09C6m`0]@U800000
049JL`2Md_/0W=Ko09cBo`2Le_l0YMKo024]=P000000Q:g:NP2Lc_l0102Le_l0W=;o09c>o`2Le_l2
09c>o`0;0:WOo`1BLi@00000024]>P2Lc_l0W=;o09c>o`2<]Mh06B4]010H:@28/MH00P2Lc_l0502L
d_l0[Mko04YOO0000000CV^80:gNo`2Lc_l0V<kk06>4Y@0410P0>E9[09Bmk`2Ue_l0W<ko09cBo`2U
g_l0BV=k0000001BJh`0XM[o0`2Lc_l00`2Le_l0O:G200000002ooooo`0000?ooooo09BU]@3WKbd0
103oH`00103OCP00@Q000144002L>@0:0?mS00060?m[002U?P00000004XI003_FP00ofl00P3oJ`00
2`3WF`00FR4002D<003>BP00oeX00?mW003_DP00;A4003T@002e@P00ofL000@0of<000H0oel00:di
000@1000NbT00>MJ003oI`030?mS00040?m[002Q>@00000007LY00P0of/00P3oH`001@3_DP00Hb40
01d8002e@P00ofL00080of<000D0ofL00>MB000I2000:@P00>mO001A0?mS00040?=O000H0000DV<0
0?oo00H0ooL000X0ool00?O_0024N`0030@008b4003gl`00ool00:fU000A3000Hf<0203oo`006@3o
m`00ool00>?J000Q6000<Rd00>OF003oo`00oo/00?og001dK`00000006=J003_j`00ooL00?ok003o
m`00ool0092000000000Mfl00:FD000a<@00=S800=kF003oo`000P3om`000`3oo`00ooL00?og0004
0?og0080ool000@0S8@00000001kL`00ool00`3om`020?oo00080<k6000E5@00<C400<k6003gm`00
HeX000@80036_@090?oo00050?O_001[H`00100007]c003cl`000`3oo`002`3NeP00>S80034a002m
_@00noL00?og002aZ@00000002TQ003BcP00ool00080ooL000D0ool009fD00000000Lf/00?oo0003
0?og00030?ok003om`00ooL002H0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1`09c>o`<0W=Ko102L
c_l0302Ug_l0Kifm0000200U=T80S<Kg09c>o`2Mc_L0Hg^U00P<400iDW<0Q;GN0:7Jo`80W<ko00`0
[NOo07>D_@0<31D0:C5209C6m`2Ue_l0W<ko05IhV0000000?UMc09cFo`2Ue_l209c>o`050:7Jo`12
FW<0000002djCP2Ue_l0N@2Lc_l01P2Le_l0W<ko09c>o`2Lc_l0W=Ko09c>o`80YMKo00P09CY>0000
001WT;D0W<ko09cFo`2Lc_l0W=Ko09cBo`<0W<ko00d0W=Ko0:GKo`1k[MH08C5:00`A4@1[W<H0WM;o
09cFo`24[Mh07BTb010H:@1kYM80YMKo0080W<ko00L0YMKo07BQ_@000000:CI:0:GFo`2Lc_l0W=;o
07D0W<ko01D0W=Ko0936l`12FW<020PA05YkW02Dc_L0XMKo09c>o`2Ld_l0YMKo08B]eP0M:C8041PQ
07NMbP2]g_l0U<Kg049KL`000000EWBI0:GNo`2Le_l00P2Lc_l0102Ib^l08BTi0000001>Gh0209cF
o`0508B]gP0U;CX041PQ05YcW02Me_/00P2Lc_l01`2Le_l0YMko02TfBP000000LiW209c>o`2Uc_l0
M`2Lc_l00`2Ld_l0W=Ko09c>o`0409c>o`0;0:GOo`1SQ:D0210H01TQ;@2<_NL0XMKo09C6m`1cU;d0
4ATM02TiDP2<_N<00`2Lc_l0502]iol0FgNE00000012FWP0YMKo09cFo`2Ia_<0BV=k00@<401BLi@0
U<Kg0:7Fo`2Lc_l0W=;o0:GNo`1JNi@010@8049BL`2Lc_l0W=Ko0P2Lc_l00`2Le_l0O:G200000002
ooooo`0000?ooooo09BU]@3WKbd00`3oH`001P3oJ`00_T@001T4000f4@00eTh00?mW00T0of<001<0
ofL00>MG001G7@003`@003hE0020;P00ZCh00;hn002_?000AQ@002D<003>BP00neX00?mU003_DP00
;A4003D@002e@P00ofL000@0of<000H0oel00:di000<1000LbT00>MJ003oI`030?mS00070?m[002>
;`00000003XE0020;@00Nbd007/[000407/]0008088`003[F`00ofL00>mB001S8@007@P00;52003o
I`020?mS00050?mW003NDP006`P002T8003[G`00D@3oH`00103cG`006000059S003oo`020?og000?
0?ok003oo`00ooT00?og003oo@00mnl008Ak000<2P00Q8@00?Ga003oo`00W9@00080000];@00P7D0
00@0Ng<000<0Ng4007]_002FSP000P3oo`00303SfP008AP0038]003WeP00ool00?ok003om`00M6l0
0000001SFP00kn/00?og0080oo/000T0noL004Q200000000^[H00?Oc0024P0002@T008b4003oo`00
0P3on`000`3on@00oo/00?og00040?og0080ool000@0S8@000000024L`00ool00P3on`00303oo`00
oo/00?Wg002aZ@004A4003hj003BbP00mo<004Xn00020P00Ge/008Ak00@0Ng<001h0Nfl007E]002<
P000lnl00?_c003FcP00?SH0014<001CC`00R8@00:VQ0030^000YI`002XU000e<@00a[T00?_g003o
m`00/JT00000000Y8@00d/h00?oo003on@00ooL00?oo002MU000000007=[003oo`030?og00030?ok
003om`00ooL002H0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1f09c>o`0=09cBo`2Ug_l0L9Fg0000
100^>Td0WLkk09c>o`2Gb_40CVN000X>4P1FMiP0S;g[0:7Do`0209c>o`0<0:gNo`1kYLX05adU01dY
=@28]^D0YMko09c>o`1:GgX0000005IdU@2Lc_l0XMKo0P2Lc_l01P2Qe?l0EVn@00@8400S<T00T<;g
09cBogd0W<ko00T0W=3o0:GFo`2Qe_l09CI20000001fUl00W<ko0:7Bo`2Ld_l0102Lc_l03P2Ld?l0
W<ko0:GKo`1lYLh06BTj00lC6@1lXM80XmCo0:7Fo`1cV;h05a/U02DjCP28/nD0XMKo0P2Lc_l01`2U
e_l0OZO<010@6@0S<3`0T;kg09c>o`2Od?l0M@2Lc_l0502Le_l0R[[S02TjCP0C6B40Lig609S:n`2Q
d_l0W<ko09oBo`2Qe_l0O:G>01TS;00@6Bd0N:7>0:gWo`2@_Nl0<dAG00@8301YS;H0YMKo0`2Lc_l0
502Kb_40=DYO00000010DVT0V<[k0:?Fo`1gXL806B<Y024]@P1_U;h0WM;m09cBo`2Lc_l0W=Ko0:GF
o`0lCF4000000664Z`2Lc_l0W=KoOP2Lc_l08P2WgOl0FgbI00@8300M9c80U<;g0:7Fo`2D_Nl0Gh2M
00XA5`16GgL0ULC_09cFo`2Ld_l0W<ko0:GNo`1UQ:T0000003I<H@2Db_/0YMKo08k2i@0eAU/03a<K
06^@^@2Da_L0XM;o09c>o`2Ld?l0YMko06^<[@0=4AD0<DIO09;2l`2Qe_l209c>o`0309cFo`1lYKd0
000000;ooooo00000oooool0U:Fe0>M_;@030?mS00050?m[002U?P00000004hI003_DP00303oH`00
103WDP00Q2d0034@0008000200000080200000T0:@`00<i:003oFP00ofL00>mB000]4@00>A000;e2
003oI`00103oH`001P3oG`00[CT00104001k:@00ieX00?mW00<0of<000D0of/009Ta000000006@@0
03T@00030348000;03D8000a2000400001d8003NDP00ofL00>MB001S8@007@P00;E2003oI`000P3o
H`001@3oI`00ie8001d4000Q2000jel00540of<000@0lel001P0001BH`00ool0103om`003@3on`00
ooL00?ok003gk`00Q7/000`<002<Q000lnl00?oo002UW00020@0010@000e;@00100a:@000`0]8@00
20P003hj00020?oo000G0>?J000Q6000<Rd00>OF003oo`00oo/00?og001dK`00000006=J003_j`00
ooL00?ok003om`00a[D001dM000i>@00g]X00?oo002m]@008Ad00492003Wh`000P3oo`000`3on`00
ooL00?og00040?og0080ool000<0S8@00000002<Q0001@3oo`002P3:aP008AP000`<002LU000knL0
0?Oc001JDP00000002TY0012<@05034Y000800P4000Y8@00in<00?og003oo`00b/8006]S000U6@02
0000000C00@40008200010@0048i002m]@00noL00?og002aZ@00000002TQ003BcP00ool00?ok003o
m`00ool009fI00000000Lf/00?oo00030?og00030?ok003om`00ooL002H0ooL000D0ool009B<000H
:EX0YMKo0:7Fo`1`09c>o`0C09cBo`2Ug_l0[Mko0:gNo`2Ug_l0ZMko0;G_o`2Lc_l0@UMc0000000f
AU/0[NOo09c>o`2Ea^/0>E9[00`<4@1SQ:D0S<K_0:7Bo`0209c>o`0:0:GNo`1kYMH07BD]01PQ:@1l
ZMH0YMko09c>o`0nCVL0000005mlW@80W=Ko0P2Lc_l01P2Qd_l0Hg^L010H8@0M:CH0Q;GN09cBogP0
W<ko00/0XM[o0:gNo`2]g_l0[Mko0:GNo`2aiol0YMKo06^<_@0A5Ad0000008RadP0209c>o`0409cB
o`2Ue_l0ZN?o0:gNo`80YMko00d0[NOo09gBl`12FW/020P8014I7@2D_OL0XM[o0:GFo`1SQ:d04ADI
0352DP2<^^L0YMKo0080W<ko00L0YMKo082]dP0H8BT06BDb08B]gP2Lc_l0W=;o07D0W<ko00P0YMKo
08B]eP0H8C406B4]08bei`2Ug_l0ZMoo0:GFo`80YMko00X0FW^D0004200Y>DX0S;GW0:gWo`2<_NL0
:CI200P@401_V;h0YMKo0`2Lc_l02`2Eb_<0@U9c0000200aAU/0S;g_0:GJo`1[S;D04ATM02TiBP1k
W<H0WLko0080W<ko00L0W=Ko0:GFo`0nFg<0000005IdU02Lc_l0YMKo07P0W<ko00<0YMko0:gSo`2U
g_l00P2]g_l0302ekol0T<;W02TiDP0000009C8n0:GNo`2Qf_l0S;g_04Y[Q0083100BV^409W6k`<0
W<ko01@0YMko06^@/@082100;CiB08bmk`2Ue_l0S;gN02Ta@P0A6Ad0Lic609C6m`2Qd_l0W<ko09cB
o`2Ug_l0JiBm014I8@0Y<DX0Q;7S0:GFo`80W<ko00<0W=Ko07bU_@0000000_ooool00003ooooo`2D
YKD0ifl]00<0of<000D0of/009Tc00000000IB<00?mO000<0?mS000A0?mW003cG@00dTh00;Q4002U
?P00YCT008@[000M1000:@`00=I:003kFP00ofL00>mB000[4@00:@`00;4n003mI`00103oH`001P3o
G`00[CT000`4001_9@00ieH00?mU00<0of<000H0of/00:e200080000@QD00<96003:CP020<Y:000;
0<a<002Q=P0050@002D:003SDP00ofL00>mB001S8@006`P00;52003oI`000P3oH`001@3oI`00heH0
01D6000a3000kel00540of<000@0lel001P0001BH`00ool00P3om`000`3on`00ooL00?oi00020?ok
000:0?O_0024N`002P`008b4003cl@00ool00;je000O6`00<C400;R_00@0b/H000<0ViL00000001:
@P000P3oo`006`3SfP008B40038]003WfP00ool00?ok003om`00M6l00000001SFP00kn/00?ok003o
o@00kn<005YB000:2000ZJ400?_i003oo`00lo<006eY000<2000Wi@00?oo003om`00ooT00?ok0005
0?og0080ool000<0S8@00000000U9@00101CCP002`1>BP00<2X0024M002<Q000knl00?ok003km`00
P7@000P8001_J`00`[X000<0b/H002<0c/X00:fU000A4@00>SH00>WU003om`00oo/00?om003[i`00
b/H00;6]002UY@00Xil006mW000G5@00>CT00<[2003mm`00ooL00;6Y00000000:BD00=C@003oo`00
oo/00?og003oo`00Ui000000001jL000ool00?og003on@00ooL00?ok000X0?og00050?oo002DS000
62UJ0:GFo`2Qe_l0L02Lc_l04`2Gb_<0Gh2Y04YSN`1<IG`0EWBD051YR00nEVL0:CI600T;4@0E8BD0
KiW00:WJo`2Lc_l0T/;Y0352FP0<3aD0HhB]09C2l`2Qd_l00P2Lc_l0302]g_l0NjWF01/U<P0@7BD0
NZ?:0:gSo`2Lc_l0<D9K0000001OP:D0W<ko09cFo`80W<ko00H0XM;o05mkY@0@62T07BD`082]eP2L
d_me09c>o`0>09cBo`2Lc_l0XM[o07bScP1:Hh00AU]c05A`RP1BKi00A5md02TjBP0A6BD02@/?04i[
S02GcO<209c>o`0C09cDo`1lYLh0CVF404YSM`1BKh`0E7:@049OM`0Z>Td020PA0004101>K8/0W<ko
0:?Ho`2Qe_l0FW^Q00P<5@0aBUl0S;c[0:7Fo`0209c>o`070:GFo`22[M@0624]01TQ;@1kYM80V<ko
0:7Bo`1e09c>o`0R0:7Fo`2<]Md09CI200H93`0]>TX0BVN406^>]01cW<X0IhZb03i>J`0A6B402`lC
05n0X@2Qd?/0ZMko08bei`0M:CP0210@07>JaP2Ue_l0W<ko09c@o`2Lc_l0VL[c049JM`0410P0;d1B
08bij`2Uf_l0HhB]00`A6@0Y>Dh0MjG>09gBo`80W<ko00L0W=Ko0:GFo`16FgD00000059]RP2Hc_/0
YMKo07L0W<ko0180Vlki06^@_@18Ggh0CVN005IdT01BKXX0@UY_02<`?P0010@0314E05n6Y`2Ugol0
XmSo08bmi`12FW/010P<04i[S02Ia_<309c>o`0D0:GNo`1[T;X020P@02/jB02<]NL0YM[o08RefP0H
9CT05ATQ07NLbP2Ha_L0XM;o09c>o`2Ld?l0YMko07>D_@0E6B<08C5208B_g`2Ue_l209c>o`0309cF
o`1lYKd0000000;ooooo00000oooool0U:Fe0>M_;@030?mS00050?m[002U>@00000005HM003gFP00
3@3oH`050?m[000;0=YF000H0000<Q400?MJ003oH`00ofL00>mB000b4@00000003T@002i?P000`3o
J`002@3oH`00oel00:di000A100060P006<Q003JCP00of/00?m_00020?mS00050>=G001240008@`0
0<i:003oL`000P3oJ`002`3oI`00W34000P000125@00ieX00?mW003_DP00Jb4000@0001c:@00mf<0
0080of/000D0ofL00;E2000<1000BQP00>mO001A0?mS00040?=O000H0000DV<00?oo00<0ooL00P3o
o`00303om`00ool00?O_0024N`0020`008b4003gk`00ool00>oW001BCP0020P00;fe00@0ool000<0
V9@00000001_J`000P3oo`004P3SfP008AP0038]003WeP00ool00?ok003om`00M6l00000001SFP00
kn/00?oo003gm`00[JD001PH000]9@00g]H00?ok0080ool000<0YId00000001SG`000`3oo`060?og
0080ool000<0S8`00000000800000P0H40001P0D300000000000000U9@00e/h00?_c0080ool000D0
oo/00=K>000Y9@00<C400;fe00040?oo00040:FL000<4000Lf<00>o[00P0ool000X0a[d001DA0012
BP00knL00?ok003om`00]Jd0000000082000YI`0103oo`000`1dK`00000008R000020?oo00030?ok
003om`00ooL002P0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1`09c>o`0309G6j`12FW<0410H00D0
000000<0:CU>07>L_@2Hb_l00P2Lc_l01P2@a^/0>E9[00P<4@1JNjD0S;g_0:7Fo`80W<ko00`0[Mko
07^UeP0I8Bd0624Y07bUcP2]g_l0W<ko03Y>I`000000EWRH09c>o`2Le_l209c>o`060:7Fo`1JNi`0
41PQ01dU=P24[Mh0W=;oM`2Lc_l00`2Ug_l0HhRY010H8@0500000004010H8@1GLi@0U<Kg09cBo`80
W<ko00<0XMKo06^<]@0A6B4010000000300000@0:CU:059cS02@`^l0W<ko0:7Bo`2Le_l0Hhb]014E
6@0Y@U80R;[W09cFo`80W<ko00L0YMKo07^]dP0@62T07BDb07^]eP2Lc_l0W=;o07D0W<ko00T0W=Ko
08bni`0iBUX010P801PQ<@08424010P800P8400410P00P0000002@1FKh`0U<kg0:7Bo`2Ug_l0S;GW
024fAP082100Ki2n0:GFo`0309c>o`0;09W:l`12DV/000080356EP2<_Nl0YM[o06^<]@0A6B40:CU:
07>LaP2Qd_l00P2Lc_l01`2Le_l0YMKo03iGL`000000EWBD09C>m`2Ue_l0M`2Lc_l00`2Ic_L0DW>D
00`A5@040000000<00@8300aBV<0Hhb]09W:m`2Lc_l0XMKo08bmi`1:Jh@020`@04YSQ02Ea^l0W=Ko
0P2Lc_l0502Ug_l0Ihba0008400]>Th0S;GW0:GNo`2<_Mh0:C52014I7@1cU;d0U<Kg0:7Fo`2Lc_l0
W=;o0:GNo`1[U;d04ADQ02Ta@P28/Ml0YMKo0P2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo
09BU]@3WKbd00`3oH`001@3oJ`00_T@001T4000n5@00gdh000/0of<000/0ofD00:4j001K7`00S340
0:Ln002f?P00XCX005DM00000000Gal00?m[00020?mS000/0>]B000`4@005@@001d8000/3@00BQT0
05<O001W7@00YCX00?UO002]>@003`@00248000M1000=Q4004hM001G8@00O2T00<i:003oI`00[Ch0
01l6000a4@00Q2d00;a2002a?P00JB<001T800000000WcP00?]O003oI@00ie8006LQ000200005@@0
04TI001k;@00VCH007hY000Y30005@H009Pf003iH@1A0?mS00040?=O000H0000DV<00?oo0080ooL0
00X0oo/00?og003on@00oo/00?om003gk`00Q7/000X80028Q000mnl00P3oo`002P2_Y`006AD0034]
002IT000`;L00:6M001_I`007ad0014<0038`P020?oo000K0>?J000Q6000<Rd00>OF003oo`00oo/0
0?og001dK`00000006=J003_j`00oo/00=gH000e;@00000008:0003kk`00ood00?ok003oo`00hMX0
048i000W8`00a[T00?oo003oo@00oo/000D0ooL00P3oo`00302<Q000000006MF003:b000b/H00<S4
002i^@00VI@002dW001[G`00jND00?og0080oo/001L0ool007ac00082000:BD009B>0036_P00XIT0
059:000M7@009B<00=kJ003kn`00ooL00?oo0020OP00He/009F=002]Y@00/JT009>:000j=P002`/0
08R400020?oo000=0?og002a[@0000000000000Q6`00DTh008R2002DT000Kf<001TI000U8@00`;P0
0?oo00020?ok02X0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1`09c>o`0;09G6k`12FW<010@<02<b
A01OP:40JHjY06^@/@1_V;d0Q[SQ0:7Bo`2Od_l00P2Lc_l01P2Ib?40CVN400X>5@1JMiP0S;g[0:7D
o`80W<ko00`0ZMko07NUcP0G6bL07BDa08Rdh`2Ug_l0W<ko04YOP0000000EWB@09c>o`2Qe_l209c>
o`060:7Bo`1FKi@010`D02<b?P2@`_<0W=;oM`2Lc_l0302Ug_l0IhZ]00P<30082140CfV606^@Y@1Y
SZ/0KiRi07^YcP2Dc?D0XM;o09c@o`80W<ko01`0W=Ko06^<]@0A5al07Bdi05=_S01[SZT0Ii2Y07:I
^P24]Mh0V<kg09oBo`2Lc_l0W=Co0:7Fo`1_V<805adW02TiBP28/n40YMKo09cBo`2Lc_l0YMKo07jW
c00<51T08bhj092nk`2Lc_l0W=;oM@2Lc_l0502Le_l0UlKe04YOO00420`0@Uml06nD_@1SP9l0AVN0
04mYQP1KNj40KiBm09K6l`2Qe_l0W<ko0:GNo`2D_Nl0=4AI00P8301]S;H0YMKo0`2Lc_l0502Mb_40
=DIO0000000lD6L0V<[k0:?Fo`1gXLX06b<^024a?P1_U;T0WM3m09cBo`2Lc_l0W=Ko0:GFo`0jCf<0
000006>2Y@2Lc_l0XMKoM`2Lc_l04`2Ic_L0DVn<00P<4`0eAU/0Fg^M06V>Z@1[T:d0Lio208bji`2L
c_l0Wm;o09c>o`2Qd_l0U<;c05^0X@0<4aL0BUmg09G4k@2Le_l00P2Lc_l0502Ug_l0IHZ[0000000h
BV40U<[k0:GFo`2>`>T0=DIS00`C6@1[T;T0U<Kg0:7Bo`2Lc_l0W=3o0:GNo`1WS;402Q<I02e2EP2@
`_<0XMKo0P2Lc_l00`2Le_l0O:7000000002ooooo`0000?ooooo09BU]@3WKbd0103oH`001@3JD`00
>A000144002]@P00og<000L0of<000D0ofL00?mS003oH`00ofL008@a00050000000400@0001J8@00
dTX00?m[0080of<001T0ke8002T<000Y4000W3T009Tf000Y200010000100001k:@00mf<00:e20004
0000HbT00;e:001d9@0060P00000000i4000]D800?mW003gH`00/Ch003T@00000000200000800000
00<0<A0008`a003_F`000P3oH`001@3_FP00FR4001D4001c:@00CQT000@0000000<0KbD00?MS003o
H`00D@3oH`00103cG`006000059S003oo`040?og00080?oo003om`00oo/00?O_0024N`0030`008B4
003gl`020?oo00050?Oc002e[@00?SX00000000810000P0000004P0Y:@00]Jd00?_g003om`00ool0
0>?J000Q8@00<Rd00>OF003oo`00oo/00?og001dK`00000006=J003_j`00ooL00;6Y0080000000T0
`[d00?oo003on`00ooL00?oo003on`00U8`00000001[H`000P3oo`060?og0080ool000<0S8@00000
0024N`00103oo`00103om`00If<00000002YX@020?oo000=0?og003oo`00jn<009BD000i<@000000
00P8000010000000024H002]Z@00ool00?ok00020?oo000305=>00000000000000@0000000X0O7P0
0>oW003oo`00ool00?og002aZ@000000024H001hK`00:B400`000000100E5@00W9@00?_g003oo`02
0?og00030?oo003om`00ooL002L0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1`09c>o`0609G6k`12
FW<0000003YBL`2Da_l0ZM[o0P2Ue_l00`2Qe_l0W<ko09c>o`0209c>o`0609W:m`1JLi`010`@049J
L`24]Mh0XMKo0P2Lc_l0302]iol0Lic600PA6@0Q<CT0U<Kg0:GFo`2Lc_l0EVn@00000016Fg<0W<ko
0:GFo`80W<ko00D0ZM[o049SN`000000:CY:09cFo`1h09c>o`060:GNo`1WR:d000P8010@601lYMH0
[Mko0`2Ue_l03P2Qd_l0W<ko09c>o`2Lc_l0W=Ko0:7Fo`1[S;D04ATQ035:H`24[Mh0YM[o0:GFo`2U
f_l0YMKo0`2Lc_l01`2Ld_l0W=Ko07^UcP0M9C80624a07bYeP2Ue_l00P2Lc_l01@2Ue_l0N:720000
000Y=TH0W=Ko07P0W<ko00P0XMKo06^D_@0410P0<DYJ09C6o`2Qfol0U<kg09c:o`80W=Ko00T0XM;o
09c>o`2Lc_l0YMKo09C6m`0nDf/0000005YhV@2Ug_l00`2Lc_l02`2Ic^l08C4i00000016Gg`0W=Ko
0:7Fo`24[MH07BTf010H8@1SNi`0WM;k0080W<ko00L0YMKo0:GNo`0Y>TH0000006nI^@2Lc_l0W=Ko
07L0W<ko00H0WLkg059cS00831@0DW>D08bmm`2Yg_l20:GFo`0;09cFo`2Lc_l0W<ko09c>o`2Qd_l0
U<Kg06^<[@0A5AT0<D9J092ih`2Le_l00P2Lc_l0102]iol0FgNM0000000nEVl209cFo`0>09G2k`12
FW<010P<05YcW02Da^l0XMKo09c>o`2Ld_l0[NOo05YkW00010@0>E9[09S>o`2Le_l209c>o`0309cF
o`1lXL80000000;ooooo00000oooool0U:Fe0>M_;@040?mS00060?=O001c:@00000006/Q003WH`00
ofL01@3oH`003P3oJ`00keH00>mJ003oH`00ofL00<i:001[9@00DQP003hH000i6000BQP006lU0036
BP00oel00`3oH`007P3gFP00Q2d008`a003_FP00kel00:Di001h;@00Q3400;e2003kG`00eU8007<Y
002mBP00of/00=YC002L>@00LbT009`i003NDP00of<00?m[003gG`00YD8005XQ00126000>A0005LM
002U>@00keX00?mW0080of<000/0mf<00:Di001l;@00gU800<9:001J8@00BQP0048H001[:@00bTX0
0?m[001B0?mS00040?=O000H0000DV<00?oo00<0ooL001<0ool00?og003oo`00ool00?O_0024N`00
30`008b4003gl`00ool00?og003on`00ool00:fU001BDP00?Sh00492001JDP00WI@00080ool001h0
ooL00?oo003SfP008AP0038]003WeP00ool00?ok003om`00M6l00000001SFP00kn/00?og003>`P00
FU8007=[003Wh`00ool00?og003oo`00ooL00?oo003>cP00Hel009bD003om`00ool00?og003on`04
0?og0080ool000<0S8@000000024L`001@3oo`000`2DR000000007ac00020?oo000=0?ok003om`00
ool00?O_002]Y@00Ee8003Ti0012@P00HeX009bD003ck`00ool00?og00020?oo00030:VQ001SFP00
CTX00080@ST00180CTX007]c003NeP00ool00?og003on`00ooL00=[>001SFP00U8@00>OK002LU000
Ee80048i001:@P00P7L00>ON003oo`030?og00030?oo003om`00ooL002L0ooL000D0ool009B<000H
:EX0YMKo0:7Fo`1`09c>o`0609G6k`12FW<0000003Y>J`2Da_L0XM[o0P2Le_l00`2Ld_l0W=Ko0:7B
o`0209c>o`0609S>n`1cW<H0314E024aBP24[MH0YM_o0P2Lc_l0502]iol0Jhbe00@4200aBUX0V<kk
09cFo`2Lc_l0Ji2a0000000]@UH0YMKo0:GNo`2Lc_l0W=Ko0:7Fo`0aBUX0000003I6G`2Ug_l0W=;o
M`2Lc_l01P2Ug_l0IhR]00P8200@41P0Mj7B0:GNo`D0W=Ko0`2Lc_l01P2Qe_l0Jhbe014I8@0a@V<0
Q:gN0:7Bo`@0W=Ko00T0YMKo09c>o`2Lc_l0W=Ko09C6k`0Y=T8020P@07>I`P2Ug_l00P2Lc_l01@2U
g_l0Ji2a0000000bAUL0YMko07P0W<ko00H0YM_o08BegP0E7BT041PH06>4]@2Ufo/20:GFo`D0W<ko
00L0YMKo09C>m`1>Lh`0000004IKM`2]iol0W=Ko0080W<ko00/0U<K[010H8@000000DgN@0:GNo`2Q
d_l0U<K_02TnCP0020P0@UYc0:GFo`0209c>o`80YMKo00<08Bdj0000201lZLX0N@2Lc_l01P2Mc_<0
DW><00P<501BJh`0S;G_0:7Jo`D0W=Ko00P0W<ko09cBo`2Dc_L0Q;GN01TQ:@0@62T0S;[J09cFo`80
W<ko0180YMko04iWP0000000CV^<0:GNo`2Le_l0WLkg05YkW00410`0@U9[09C6m`2Ufol0W<ko09cB
o`2Ug_l0DV^<0000101:Jh@209cFo`80W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0
ifl]00@0of<000L0ofD00<i>000`4@005@P006<Q003<C`00of<00080ofL000H0of<00?=K0032BP00
JAl00;i6003kG`020?mS00050?mW003oH`00med00?MK003oG`001`3oH`000`3oI@00of<00?mS000<
0?mS00030?mW003oH`00of<000D0of<000<0ned00>mK003mH@001`3oH`001`3oI`00of<00?mS003o
H`00nel00?=M003oI`00E03oH`00103cG`006000059S003oo`020?og00@0oo/000h0ool00?_g002<
Q00020X008R4003gk`00ool00?og003on@00ool00?om003oo`00mo400??_00<0ool00100ooT00?oo
003oo`00hmX0024H000b;@00imH00?oo003on`00ooL007A_00000000HeX00>o[003on`00ood00P3o
o`001P3oo@00oo/00?oi003om`00oo/00?oi00<0ool00`3on`000`3on@00ooL00?og00020?og0080
ool000/0S8@000000020M`00ool00?ok003oo@00mo<00=[>001IE@00000007ih00020?oo00030?oi
003on`00ood000<0ool000@0mo<00?G_003oo`00ool00`3on`020?og0080ool000H0oOT00??_003g
k`00oO/00?oo003on`020?og00030?om003on`00ood000@0ool000<0ood00??W003gl`000P3oo`00
0`3on`00ooL00?oo00020?og00030?oi003om`00ooL002H0ooL000D0ool009B<000H:EX0YMKo0:7F
o`1`09c>o`0609G6k`12FW<000@403Q<I@28^N/0Vlko0`2Hb_l04@2Da_l0V<co09c>o`2Lc_l0XMSo
09S>o`0K9C@010PA059_T02MeOD0ZMoo0:7Io`1kXLh0<D9G00TA5@1OP:T0XMCo0080W<ko00`0S;cM
00PA6@0C6b<0NjG>0:7Fo`2Wgol0YN?o07JKb00A5Ad010P805enW`2Yhomh09c>o`0F0:GNo`1WRZd0
20P800P@7@1aV/H0WM;o09S:o`2Hb_/0V<[o09S:o@2Hb_/0V/co09c>o`2Ld_l0WmKo06^<]@0A6Ad0
<D9F07NQdP2Fc?l0V<[k09K:o@80V<[o0100U/Sk09S>o`2Lc_l0W<ko0:gWo`14FgP0000004IUOP2M
d_/0ZN?o0:OOo`2D`_<0?4mW0004101EMYH0YN?oN02Lc_l02`2Od_l0V<Kg05E`SP0000005AdY06F8
Z`2Da_L0Xm_o0:GKo`2Qe_l0W=3o00<0W<ko01X0XMKo07JM`00020P07bll08bmgP2Ue_l0Ymgo0:GJ
o`1QP:D000@400`A5@1cWL@0YM[o09c>o`2]iol0BFF40000000I9Bd0Q[?I0:WOo`2Wgol0U<Kg06N4
/@0?4aL0;CiB0972hgT0W<ko00L0VLkg059cS00:3100CVN808Rah`2Kc_l0U<[k0080V<[o01l0U<[o
09S8o@2Lc_l0W<ko09cFo`2Uf_l0:caA0000001SQZ<0XMKo0:WSo`2UgOl0Q;7N024b?P083140KiNn
0:WNo`2Lc_l0XmKo08B]g`0?5Ad05AdU06N<[@2QeoT0YM_o09oGo@1_S;X09Bdj01<K8`1_UL80XMKo
00<0W<ko00<0W=Ko07bS`P0000000_ooool00003ooooo`2DYKD0ifl]00H0of<000T0/Ch002480000
0000;@`008`a002U?P00YCT009@a001W8@000P0800000`2e@P00of<00?mS00290?mS00040?=O000H
0000DV<00?oo00<0ooL000X0ool00??_002]Y@00W9`009BD001:@P00000008Ak003cl`00ool01@3o
m`020?oo000D0?og003on`00ooL00?oo003om`00ool00>?J000Q6000<Rd00>OF003oo`00oo/00?og
001dK`00000006=J003_j`00ooL00?ok003om`050?oo00070?og003on`00ooL00?ok003oo`00ooL0
0?ok00060?og0080ool000/0Q8@000000012>@00U8`008b40028Q000Jf/004Y200000000:B400<:n
00020?oo00060?ok003om`00oo/00?og003oo`00oo/00`3oo`030?og00040?ok003oo`00ool00?og
00@0ool000<0oo/00?og003oo`000P3om`000`3on`00ooL00?ok00040?og00<0ool000@0oo/00?og
003om`00ool00`3om`000`3on`00ooL00?og000V0?og00050?oo002DS00062UJ0:GFo`2Qe_l0L02L
c_l01P2Ea^l0>E9[0008200E7BT0@UYc04IOQ080@UYk0200@Umk049JN`1KNj40U<kg09c>o`2Qe_l0
W<ko04i_S0000000000804YOP01[S:d0Gh2Q010H:@000000<DIJ09C6k`2Ld_l0W=Ko09c>o`2Ib_<0
DW>L00P<4@0@62T0BV=k06^@Z@1SS:D06BD]0000000a@U80S;k[0:GFogP0W<ko00`0YMko06>8Z@08
2100000003I6F`12Hh@0@Umk04YSN`12FW/0@Umk049JN`24[Mh209c>o`0J09cFo`1[S;D04ADM010H
8@0iBV<0AUn0049JN`16Gg/0BUYk049JN`1:IhP0Q;GN0:7>o`2Lc_l0YMKo07NLbP0@8BT020`A049S
L`1[S:D0IhbY03UBJ`000000:CU:08Reg`2Ue_mi09c>o`0<0:GFo`2E`^L0>DYJ00P@600<31D0@U9c
05mlW@1SQ:D0FW^D06nM`P2Lc_l0W=;o0P2Lc_l06@2@_^/0>E9c0004100Q<DX0FW^D06^@[@1JNi`0
4ADM00P8401:Jh@0V<Kc09cFo`2Lc_l0YMKo07bUbP0H8C40000002DeBP1[S:D0Jhb]049JL`0000P0
4ATQ07>LaP2Ld_/0N@2Lc_l01`2Mc_L0DV^<00@8300Q<CT0>E9[04ISP01:FW/00`12FW/07P1GLiP0
U<Kg09cBo`2Le_l0YMKo06>0Y@0821004ATQ059cU01[U:d0IhBU024iBP0010@0@UYc09C6l`2Le_l0
W<ko0:7Fo`2Da_L0@U]l0000000841P0CVn806^<[@1CN9@020P@00000012Gg<0W<kg0:7Bo`<0W<ko
00<0W=Ko07bU`P0000000_ooool00003ooooo`2DYKD0ifl]00H0of<000`0oF400;i6001_9@00>1<0
01T4000=0000200000`4000M2000@QD007HY003ODP2;0?mS00040?=O000H0000DV<00?oo0080ooL0
0P3on`002P3OfP00ASh001/G000I6@007AT002<O002MU@00nOD00?oo003on`0;0?og000=0?oo003Q
f00041D002hY003SeP00ool00?ok003om`00KV/00000001ODP00kN/00?oo000E0?og000?0?oo002M
V@007AT001dI000K6@006AD001/I000Q7@00;BT005MC002]Y@00nOD00?oo003on`00ooT00580ooL0
00D0ool009B<000H:EX0YMKo0:7Fo`1`09c>o`0509O8k`1>IhP08BTi014E7@0<5Ad0100<5AT0400<
4AT0=4UI09C6n`2Lc_l0W=3o09c>o`2A`^/0BV>4024]?P083aL010P@00P:4`0E7BD0;DIK07RSb02Y
f_l309c>o`0;09cBo`2Db_/0C6>201TM:@0<4AD010HD00@8300G7b`0AU]g07NYcP2Se?l0N@2Lc_l0
0`2Ug_l0KIBl024]?P02014E7@0>00`E7@0<5AT04ADM00`E6@0<4aT031DI07>K`P2Lc_l0W=Ko09cD
o`1_U<809312014E7@0<5Ad200`E6@0B00lE6@0<5Ad04ADI01/V;P1lXLX0WM;o09c>o`2Ld_l0V]3m
06^@]@0Z=4H0314E00@4400621804ADM0310D`1gXLH0XM;oN`2Lc_l02`2Qe_l0U<Kg06N</@0b@UD0
7B4Y00P;5@0000@0000004AMNP2Hc_l0XM;o0080W<ko00/0WmCo08Rfi`0nDfT04ADM00P<5@042Q80
20PA01l/=P1FN9T0Q;[S0:7Ho`0209c>o`0<09cBo`2Jd_l0KiRn03Y:H`0E6B<010@@00H:400A5Ad0
7BD]05]fV@2Hc_/0WmCoN@2Lc_l0202Kc_L0Fh2Q01dX=00A5Ad031DM00`E6`0<5AT03aDI0P0<5AT0
0`0W=4@0T;gc09cBo`0209c>o`0:09O:m@1KN9P07bPf00P<5@08210020XC01DI8@0lDf/0R;GO0:?H
o`80W<ko00`0W=3o09c>o`2<]n40>TiW01dU<P083AD010PD00X=4`0I9Bd0>U=W08:_f02Qf_l409c>
o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@070?mS0080of/000P0ge800;Di002D
<@00Q34009`i002j@P00keX00?m[08`0of<000@0lel001P0001BH`00ool00P3om`020?oo00030?Oc
0036_@00]JT00080]Jd000<0]JT00>OF003on`000P3oo`0;0?og00050?oo003[h`00FUX006mW003_
i`000P3oo`001P3om`00WI@004Y2002<Q000lnl00?oo01D0ooL000<0ool00=kF002aY@00102e[@00
0`2m]@00c/h00?_g00020?oo05D0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1`09c>o`0409g>n`24
[MH0LiBm06N</@D0Jhbe00l0Hhbe07RQbP2Lc_l0W<ko09cBo`2Lc_l0XMKo0:GNo`24[NL0HhBY059[
Q01KN9T0Lic609C6m`2Uf_l01@2Lc_l02@2Le_l0YMKo07>LaP1SQ:D0CVN<05YcU01hWLH0W=Ko0:GN
o`1j09c>o`0409cFo`2<^^/0LiBm06><[@L0Jhbe00H0T;k_09c>o`2Lc_l0W<ko08bmk`1_U;h706^<
]@0306^@^P2D_Nl0W=;o00<0W<ko00T0YMko08bei`1SQ:d0DW><04i_S01[S;D0S;k[0:gNo`2Ld_l0
O02Lc_l0202Le_l0YMko09W:m`24YMH0Gh2U04YSN`12Hg<0M9g61@2Lc_l02@2Le_l0VLkg06^<_@1S
NjD0DV^<06=kY@20ZM80[Mko0:GNo`0409c>o`0:09cBo`2Ug_l0W=Ko06nE_P1BLi@0DV^806^<]@1k
YMH0YMKo09cFogX0W<ko00@0W=;o08BegP1_T;T0Jhb]1P1[S;D00`1_VKh0W<Ko09c>o`0209c>o`09
0:GBo`2Ug_l0P:WF06>4Y@1BJh`0EW>D06^D_@2Ic_<0YMko00D0W<ko00T0XMKo09cFo`24YMH0GgbU
04Y[Q01ON:40NjG609c>m`2Uf_l01@2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3W
Kbd0W@3oH`00103cG`006000059S003oo`040?og00030?ok003oo`00ool000@0ool000<0oo/00?og
003om`002`3om`003P3oo`00noL00=KF003OeP00ooL00?oo003on`00ooL00>_S003FcP00imh00?ok
003oo`00oo/05@3om`090?oo05L0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1b09c>o`030:GFo`2L
e_l0W=Ko00H0W=Ko1`2Lc_l409cFo`0309c>o`2Ld_l0W<ko00L0W<ko00H0W=Ko0:7Fo`2Le_l0W=;o
09c>o`2Le_mm09c>o`@0W=Ko00@0YMKo09cFo`2Le_l0W=Ko1@2Lc_l809cFo`030:7Bo`2Le_l0W<ko
00<0W<ko00<0W=Ko09cBo`2Ue_l0102Le_n109c>o`@0W=Ko00<0W=;o09c>o`2Lc_l01@2Lc_l209cF
o`030:7Fo`2Le_l0W=;o00P0W<ko00@0W=Ko09cBo`2Le_l0YMKo0P2Le_mn09c>o`030:7Bo`2Le_l0
W=Ko00H0W=Ko1P2Lc_l01P2Qd_l0W=Ko09cFo`2Ue_l0W=Ko09cBo`L0W<ko1P2Le_l709c>o`0309cF
o`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo00@0ooL0
00<0oo/00?oo003oo@00103on`000`3on@00oo/00?oo000;0?og00080?ok003on@00oo/00?ok003o
m`00ool00?ok003om`040?ok00030?og003on@00ooL001<0ooL000<0oo/00?oo003oo@000P3on`00
0`3oo`00ood00?ok00040?ok0080ooL000<0ooT00?og003om`00D03om`001@3oo`00U8`001PYFP2U
e_l0XMKo0740W<ko0P2Ld_l70:7Bo`0309cBo`2Lc_l0W<ko00@0W<ko0`2Qd_l00`2Qe?l0XM;o09c>
o`0709c>o`0309c@o`2Ld_l0XM;o00<0XM;o00<0W=;o09c>o`2Lc_l0NP2Lc_l00`2Ld?l0W=;o0:7B
o`070:7Bo`0609c@o`2Lc_l0W<ko09c>o`2Ld_l0Wm;o202Qd_l609c>o`0309oBo`2Qd_l0XM;o0080
XM;o00<0W=3o09c>o`2Lc_l0OP2Lc_l00`2Ld?l0XM;o09oBo`020:7Bo`0309o@o`2Lc_l0W<ko00@0
W<ko00<0W=3o0:7Bo`2Qd_l00P2Qd_l00`2Od_l0W<ko09c>o`0709c>o`@0XM;o00<0W=;o09c>o`2L
c_l0N`2Lc_l209cBo`L0XM;o00<0Wm;o09c>o`2Lc_l0102Lc_l00`2Od_l0W=;o0:7Bo`020:7Bo`03
09c@o`2Lc_l0W<ko00H0W<ko00@0W=;o0:7Bo`2Qd_l0XM;o0P2Ld_l609c>o`0309cFo`1lXKd00000
00;ooooo00000oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo0080ooL000<0ool00?og
003om`00103om`00103on`00ooL00?og003oo`0<0?og00040?oo003om`00ool00?ok0080ooL000D0
oo/00?oo003oo`00ooL00?oo000H0?og0080ool000<0ooL00?ok003om`000P3om`000`3oo`00ooL0
0?oo00030?og00030?oo003om`00oo/00500ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>okP0
W<ko00<0W=;o09c>o`2Lc_l01`2Lc_l00`2Ld_l0W<ko09c>o`0209c>o`0309cBo`2Lc_l0W<ko0980
W<ko00<0W=;o09c>o`2Lc_l07P2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd0
W@3oH`00103cG`006000059S003oo`040?og00040?ok003om`00ooL00?ok00<0ooL000<0ooT00?og
003om`00;`3om`001@3on@00ool00?og003om`00ooT00080ooL000<0ooT00?og003on@000P3om`00
0`3on@00ooL00?oi001@0?og00050?oo002DS00062UJ0:GFo`2Qe_l0o`2Lc_lc09c>o`0309o>o`2L
c_l0W<ko09T0W<ko00<0W=;o09c>o`2Lc_l0Z`2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo
09BU]@3WKbd0W@3oH`00103cG`006000059S003oo`0l0?og00040?oo003on`00ooL00?ok05`0ooL0
00D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2Lc_l00`2Le_l0O:6m00000002ooooo`00
00?ooooo09BU]@3WKbd0W@3oH`00103cG`006000059S003oo`0m0?og00040?ok003om`00ooL00?oo
05/0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2Lc_l00`2Le_l0O:6m00000002
ooooo`0000?ooooo09BU]@3WKbd0W@3oH`00103cG`006000059S003oo`0l0?og00@0oo/0G03om`00
1@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1lXKd0000000;ooooo0000
0oooool0U:Fe0>M_;@2M0?mS00040?=O000H0000DV<00?oo03/0ooL000@0ool00;f]0016@P00U9@0
0P3oo`1K0?og00050?oo002DS00062UJ0:GFo`2Qe_l0o`2Lc_oo09c>ogh0W<ko00<0W=Ko07bQ_@00
00000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001BH`00ool0>`3om`001P3oo`00
a[T002/U000Y8@00d<X00?oo05/0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2L
c_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd0W@3oH`00103cG`006000059S003o
o`070?og00030?oo003om`00ooL000@0ool000L0oo/00?oo003on`00ooL00?ok003oo`00ooL000<0
ool00P3om`000`3on`00ooL00?ok00020?og000=0?ok003om`00oo/00?og003oo`00oo/00?og003o
n`00ool00?og003on`00ooL00?ok00020?og00030?oo003om`00oo/000@0ool00`3om`003`3on`00
ooL00?ok003oo`00moL007ad00000000R8000?oo003om`00ool00?og003on`00ooL00?ok00060?og
00040?oo003on`00ooL00?ok00L0ooL000<0oo/00?og003om`000P3om`000`3on`00ooL00?oo0003
0?oo00070?og003on`00ooL00?og003on`00ooL00?ok00090?og00030?ok003om`00ooL002H0ooL0
00D0ool009B<000H:EX0YMKo0:7Fo`3o09c>oc00W<ko00@0W=;o0:GFo`2Ue_l0XMKoUP2Lc_l00`2L
d_l0W<ko09c>o`0709c>o`0309cFo`2Lc_l0W<ko0:H0W<ko00<0W=Ko07bQ`P0000000_ooool00003
ooooo`2DYKD0ifl]00@0of<000H0oF<00?=K003]F`00mel00?mW003oI@080?mS00040?=K003SD000
ke/00?mQ00H0of<000<0ofL00?mS003oH`001@3oH`000`3oI`00of<00?mS00030?mS00030?mW003o
I@00of<000@0of<00P3oI`1Z0?mS00040?=O000H0000DV<00?oo0080ooL000@0oo/00?og003oo@00
ool00P3on`001`3oo`00ood00?Oc003Ug@00jn<00?Og003oo`00103on`001@3oo`00oo/00?7[003J
dP00jnD00080ool00`3on`000`3oo`00ooL00?ok00030?ok00040?og003on@00oo/00?oi0080oo/0
00<0ood00?ok003on@000P3on`00203om`00ool00?Wg003Wg`00imX00?We003on`00ood0103on`00
3@3on@00oo/00?oo002n]@005AD004I0003Wh`00ood00?og003oo`00ood00?og003on@001P3om`03
0?ok00060?om003on`00oo/00?om003oo`00ood00P3on`003@3oo@00ool00?og003on`00ooL00?ok
003oo`00oOT00>_S003JdP00jN<00?oo003oo@000P3on`000`3oo@00oo/00?oi00040?ok00060?oi
003om`00ooL00?og003on`00ood0:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo07l0W<ko00<0Wm3o
0:7Fo`2Qe_l01@2Qe_l00`2Qe?l0W=;o09c>o`0209c>o`0309oBo`2Qe_l0XMKo00L0XMKo00<0XMCo
09c>o`2Lc_l0QP2Lc_l01@2Ld_l0XMCo0:7Fo`2Qe_l0XmKo00D0XMKo102Lc_l02@2Qd_l0YM[o09O8
m`2</NL0Q;7S08k0k@2Mc_/0Wm;o09cBo`2:09c>o`050:7Bo`2Qe_l0XM[o0:7Fo`2Qf?l0102Qe_l0
1@2Od?l0W<ko09c>o`2Ld_l0XMCo00T0XMKo00<0Wm;o09c>o`2Lc_l0TP2Lc_l00`2Ld?l0W=;o0:7F
o`040:7Fo`070:?Fo`2Qd_l0XMKo0:7Ho`2Qe_l0W=3o09cBo`0209c>o`0309cFo`1lXL80000000;o
oooo00000oooool0U:Fe0>M_;@030?mS00070=iB001W9@00<A0002d@000i4000FR400<9200050?mS
00090?m[0032AP00DR40034@000Q2000<A0006<Q003NDP00ofL000<0of<000D0aTX005HM002U>@00
keX00?mW00020?mS00040?m[002]@P00BQP00:di00<0of<000<0_TH004XH002M>P00103oH`001@3g
H`00LbT004XH002Y>P00of/006P0of<000@0lel001P0001BH`00ool00P3om`003`3oo`00ooL00?ok
003om`00ool00=K>002<Q000ATH0034a000Y9@00<C4003Ti001WG`00_KD00?O_00020?oo000@0>ON
002DQ000@Sh002TQ000]:@00FTX00:FL002a[@00BTX00:VM003ok`00ool00?_c002DU000FeL00<Jm
0080ool000P0ooL00?oo003gk`00Ng<005MB003NeP00ool00?og0080ool000/0a[d004i6000a:@00
:BT0048n002DS000`[T004Y:001[H`00hmh00?oo00020?og00060?oo003gk`00Hf<0014<002UW000
ool00P3om`000`3oo`00ooL00?og00050?og00<0ool000`0]Jd004Y60012@P00@ST0048n0012>@00
BTH006=J001cJ`00c/H00?oo003on`020?og000B0?oo003Wi`00Lfl0034a000Q:@00:BT0059:002a
[@00YI`0059:002QW@00onl00?ok003gk`00W9@005]G002m_@00ool0;@3om`001@3oo`00U8`001PY
FP2Ue_l0XMKo07d0W<ko00<0W=;o09c>o`1_U<800P0Q<CT00`0Q<Ch0:CU:02TiAP02024a>@0802e2
CP1[U;d0XM;o09cFo`2Lc_l0Jhba02TiBP0Y>DH402Ta@P0602Ta?P0Y<D80:C5203I>G`24[MH0W=;o
Q@2Lc_l00`2Qd_l0S;g_03iFJ`02024a>@0302Te?P0Y>DX09CE200808C4i00l0DV^<09C>o`2Qd_l0
W<ko09C6o`1[T;40>DYS02D]>P0H8BT041PQ01dU;@0Y>DX0Fh2U09cFo`2Qe_l0Q`2Lc_l0102Le_l0
WL[g06>4Y@0Y=D82024a>@0?02TiBP0Y>D809C4i024a>@0iBUX0O:WB0:GFo`2Le_l0S;GN04IKL`0Y
>DX0:CU202Ta@P0Q<CT09C520080:C4i0P0Y<D800`1SNj40W<ko0:GFo`2>09c>o`0809cFo`2Lc_l0
W<ko09c>o`2Ia_<0FW^U02dnDP0Y>DX202Ta@P0302Ta>@0U<D808C4i0080:C5200<0@UYc08Rag`2U
e_l00P2Lc_l00`2Le_l0O:7200000002ooooo`0000?ooooo09BU]@3WKbd00P3oH`001@3oJ`00_D80
024<0000000010000080000000<0Fad00>MB003oH`000`3oH`001@3FDP00Dad000000000000060P0
0080200000X0Jb400>=C003oJ`00of<00?mO002U>@00000006/Q003WFP00ofL00P3oH`001@3oJ`00
NbT00000001k:@00ofL00080of<000@0VCD00000001S9@00of/00`3oH`001@3_G`008@000000001c
:@00of/006P0of<000@0lel001P0001BH`00ool0103om`001@3on`00ool00<:n001SFP0061000080
000000X020P000000000000010@004Y2002a[@00ool00??_002<S0008AP00P000000300410002000
034Y0012?P00000007Q[003gk`00ool00?O_001JDP0020P00:FD00<0ool000X0oo/00>oW000a:@00
10000<Jm003on`00ooL00?oo003SfP00DTX00P0000002@0820000000024H001:BP00000001P@003>
cP00ool00?ok00020?oo00060?O_001[J`00000006]S003on`00ool00`3om`000`3on`00ooL00?og
00050?og00030?oo002<Q000000000L0000000<0GeH00;F]003cl`000P3oo`000`3ck`00W9@0014A
00020000000<00@400000000?SX0034a00000000Kf/00?O_003on`00knL006=J00081000W9@00P3o
o`0/0?og00050?oo002DS00062UJ0:GFo`2Qe_l0O@2Lc_l00`2Ld_l0W<ko06N8[@02000020@00000
00L00008014E8@1SQ:d0XM;o0:GFo`2Lc_l0CV>000T0000000<06B4Y07^LcP2Qd_l0Q@2Lc_l01@2Q
d_l0S;GW02DbAP000000000800<0000000P000080000000iDVl0W<ko0:7Fo`2Le_l0S;g_0356E`80
000000L000P800P8600010@0000001TQ=P1[S;D0V<ko08L0W<ko00@0W=Ko09C6m`1BJh`010@<1000
0000200000@0000001PQ<@1cWLH0YMko0:7Fo`1kW<h06B4]2@0000000`16Gg`0W<ko0:GFo`2A09c>
o`0309cFo`2@`^L0>D9J00T0000000<08BTi082UdP2Ue_l00P2Lc_l00`2Le_l0O:7200000002oooo
o`0000?ooooo09BU]@3WKbd00`3oH`002@3KDP00Wc`00:Dn002`@P00R3D005HI000;0P00Fb400?=Q
00020?mS000B0>UK00126@004@@006LQ002U?P00c4X00;I2001D7@00000007<U003gH`00of<00?mO
002]>@003P@007<Y003WFP00ofL00P3oH`001@3oJ`00R3400000002<<@00ofL00080of<000@0YCP0
0000001c:@00of/00`3oH`001@3aG`00<@`000000026;@00of/006P0of<000@0lel001P0001BH`00
ool00P3om`020?ok000n0?_g003BbP00;bd00000000b;@00OWP00:VQ002d[@00XId008R0001GC`00
30P005EC003oo`00`;D001dM00000000Fe<00:FH002`Z@00S8@005mG000I5@00000008J0003kk`00
ool00?O_001[H`005A<00:fU003oo`00ood00?oo003on`00knL0048i000A3000c/H00?om003oo`00
mo<007ae00000000@3X009RD002]Y@00VI<005]B000K6@000000034Y003FdP00ool00?om003on`00
ool00<S0000U9@00000003Hb003FcP020?oo00030?om003oo`00ooL000H0ooL00P3oo`007`2DT000
000004Hn002HU000UY0009280028PP00KfL005mG000E5@006AD00;B_003km`00ool00<:j000Q7@00
6AL007]_002MU000]:T008b4001=A00020@000000022N`00mnl00?ok003ci`00Lf/001DC002UW000
0P3oo`020?og00030?ok003on@00ooL002L0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1o09c>o`0J
08blj@1[S;H0Jhba05]fU`0<51T04ALQ05IcU01_UKX0KiBl08Rfi`2Ld?l0XMKo09c>o`1QQ:D00004
00H<3`0jDfL0EWB@05]lU01KM9@0EWJB05]hU01BKh`0IHJY08bnk`2Ld?n509c>o`0J09c@o`2Hb_/0
N9g;06^@]P1SQ;40<d1E0000000hB6D0KiVj06N</@1nYmD0W<ko09cDo`2Le_l0Q:gJ03A8G`0]?Th0
Dfj<06^</@1_U;h0HHBW03i>I`0=4AT031DM06^E`02Yf_n609c>o`0E09cBo`2Jc_d0Q;7O06^<]P1W
R:d0Ffn@00dA5`0I9CH0HGbQ06^</@1_V<80T<3_0:7Bo`2Le_l0T;KW02`jC000000030`D049KM01S
P9P0FGJD0080EWRD00D0EWRB059_S01nYLh0V<ko09cFo`2A09c>o`0809cBo`2Ib?40Df^@00H83`04
3100;D9G05]fU@1KN9@205IhU00505IhT01DM8h0Ihb]09;2l@2Qd_l00P2Lc_l00`2Le_l0O:720000
0002ooooo`0000?ooooo09BU]@3WKbd00`3oH`030?m[000J0?mW003oL`00meX00248000@0000gUL0
0?mS003oJ`00YCH00000001J7@00of<00?mc003oH`00of/00>=C000a40007@P00;e2003oJ`00oel0
0:di000<1000LbT00>MJ003oI`020?mS00050?m[002<<@00000008`a003oI`000P3oH`00102U>P00
000007<Y003oJ`030?mS00050?=O000a4000000008@]003oJ`00J03oH`00103cG`006000059S003o
o`030?og00060?oo003NfP00@T8000P8001SFP00c/H01@3oo`00203gl`00S8@00928003oo`00VI00
0000000@4000g]X0103oo`005`1gK`00000008Ak003gk`00ool00?O_001[H`005AD00:fU003oo`00
oo/00?oo003on`00knL0048i000A3000c/H00?ok003oo`00c/H0034Y000H6000b/8000@0ool000H0
R8@00000000a:@00e]800?oo003om`020?oo000808b40000000030`000P0002<Q000ool00?og003o
n`070?og00060?oo003om`00ool009B<00000000Q7<01P3oo`002024M`00000004i:003WgP00ool0
09fD00000000Ge/0103oo`002P3NfP00@S4000000020M`00mnl00?ok003_i`00Lf/001DE002UW002
0?oo00030?og003oo`00ool002T0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1o09c>o`0:0:7Fo`2U
g_l0[NOo08bei`0H8BT07BTf08bei`2ekol0YM[o0:GFo`<0W<ko00P0T;k[049JL`0841T0:CU:06><
[@2Ugo/0[NOo0:WNo`80[Mko00<0YMko09cFo`2Lc_l0Q`2Lc_l02@2Uf_l0[NOo0:GFo`1CIh@00000
05]hW02ekol0YMko0:GFo`0309c>o`0408bmk`20[Mh0W<ko0:gWo`80YMko00H0ZN?o09cFo`1:Hh00
00000392E`2]ion709c>o`0;09cBo`2Le_l0ZN?o09cFo`24[Mh05ATQ0352DP2Hb^L0YMko0:GFo`2Q
d_l00P2Lc_l01`2Ue_l0Ihbf01PQ:@0020P0?U9_09c>k`2]iol00`2]g_l00`2Ug_l0YM[o09c>o`2C
09c>o`080:7Bo`2<]Nl0=DYO00P8200Q:C40Mig20:gNo`2]hol30:gNo`030:GNo`2Qd_l0W<ko0080
W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0ifl]00L0of<000X0of/00>]J000j4`00
30000<Y:003oH`00of/006DO00000000ZCh01@3oH`002P1h:@000P00090a003oJ`00of<00:di000@
1000MbT00>MJ003oI`020?mS00050?m[0024<@00000008`a003oI`000P3oH`00102U>000000007LY
003oJ`030?mS00050?5O000e3000000008H]003oJ`00J03oH`00103cG`006000059S003oo`020?og
00080?oo003om`00ZJ<00000000n?000jnL00?_k003oo@020?og0080oo/000P0ood00?_k003im`00
ool00:FK0000000020P00=3:0080oo/00P3oo`002`2KU@000000081k003gk`00ool00?O_001[H`00
5A<00:fU003oo`00ood00080oo/000@0knL0048i000A3000c/H00P3oo`006P2aZ@004`l005MB003g
l@00ool00?ok003oo@00ooL00;F_00000000:B400=KB003oo`00ooT00?oo003Oe`00A40002DU001l
M0008Ad004Q6003[j`00ool00?ok003om`00oo/01P3om`001P3oo`00ood009B<00000000Lf/00?oo
0080oo/00P3om`007@3oo`00gML0024U000U8@00e/h00?oo002YX@000000051@003gl`00oo/00?om
003on`00kNL006]O00000000O7L00?O_003on`00knL007=[000E5@00YI`00?oo003on`00ooL00?ok
003om`00oo/002P0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2109c>o`060:GFo`24[MX0624Y01dU
<P24[MH0[Mko1@2Lc_l0202Od_l0V<kk05AdS@0<5AT020`A04i[QP2Da_<0XmGoS@2Lc_l01P2Ue_l0
U<Kg04iSO0000000EWB@0:GNo`H0W<ko0P2Ld_l409c>o`070:GFo`1bVKL0000002`hB02Md_/0W<ko
09c@o`2709c>o`060:7Bo`2Da_L0NjG>014I8@0Y>E80S;gS1@2Lc_l02@2Ld_l0WmCo07NYaP12Ef/0
2a4E02TfAP1lXlX0YM_o0:7Bo`2H09c>o`0809cBo`2A`^L0AUmc01DM9@0E7B<0GgbQ09_=l`2Qd_l7
09c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@070?mS00050?m[003_FP00@QD0
00P00032AP000P3oJ`000`166@0000000;e:00040?mS000;0?mW002D>@00000007/Y003oJ`00of<0
0:di000@1000NbT00>MJ003oI`000P3oH`001@3oJ`00Q34000000024<@00ofL00080of<000@0YCD0
0000001g:@00of/00`3oH`001@3_G`00<@P000000028;@00of/006P0of<000@0lel001P0001BH`00
ool00P3om`001@3oo`00mnl006=O00000000Q7`00080ool01@3om`007@3on`00ooL00?oo003oo`00
d/X003Ta00000000DTX00;fe003KdP00imh00>o_002<Q0000000081k003gk`00ool00?O_001[H`00
5A400:fU003oo`00oo/00?oo003on`00knL0048i000A3000c/H00080ool000`0YI`000@0001[H`00
ool00?og003oo`00oo/00?og002a[@00000002TY003FdP030?oo000909bL00082000Hf<00>_S001c
J`005A4009bD003oo`00oo/000T0ooL000@0ool009B<00000000Lf/0103oo`006@3om`00ool00>ON
000Y:@006A400<k6003oo`00f]8003Ta000A4@00Ng<00;fe003FcP00imh00=_F001SFP000000081c
003gk`00oo/00?OW001cJ`005A400:FL003oo`000`3om`000`3oo`00ooL00?og000W0?og00050?oo
002DS00062UJ0:GFo`2Qe_l0P@2Lc_l01P2Ue_l0Q:gJ01PQ:@0M9C80Q:gF0:gNo`L0W<ko00L0XM_o
06>4[@0Y<D800004049JN`2Da^/0YMKo08`0W<ko00H0YMKo09C6m`1>Hg`0000005IdT02Ug_l<09c>
o`040:GNo`1hXKd0000002Df@P80W<ko00<0W=;o09c>o`2Lc_l0Q@2Lc_l01P2Qd_l0U<Kg07^UcP0A
6B40:CUB08bmh`L0W<ko00T0[NOo09cFo`1:Ih@0000001dU=P24[Lh0W<ko0:7Bo`2Le_l0U`2Lc_l0
202Ue_l0W=Ko07>D_@0I9C40000005IhU02Lc_l0YMKo1P2Lc_l00`2Le_l0O:6m00000002ooooo`00
00?ooooo09BU]@3WKbd01`3oH`002P3oJ`00keX003hE00080000`TH00?mS003oJ`00AQT000000032
CP040?mS000;0?mW002L<@00100007<Y003oH`00oel00:di000@1000NbT00>mJ003oI`000P3oH`00
1@3oJ`00S3400000002<<@00ofL00080of<000@0XCX00000001g:@00of/00`3oH`001@3cG`00<A00
00000024;@00of/006P0of<000@0lel001P0001BH`00ool00P3om`001@3oo`00mnl0059>00000000
XIT000<0ool00`3om`005P3oo`00ooL00?oo003om`00ool00?Oc0024N`0040P000@4000a8@00KfL0
09bD002]Y@00Jf<000000024N`00mnl00?oo003gk`00Jf<001DA002]Y@020?oo00060?og003on`00
knL0048i000A3000c/H00P3oo`00102LU000100006][003oo`020?og000D0?ok003om`00/Jd00000
000Y:@00e]800?oo003on`00ooL007]c00000000S7/00?oo002LW000000006]S003oo`00oo/00?og
003on`060?og0080ool000D0U8`00000001cJ`00ool00?ok00020?og0080ool001L0a[h001PH000U
8@00e/h00?oo003kl`00S8@000`400080000:B4006]W002LS000WID004Y200000000P7<00?O_003o
n`00mnL007=[000E4@00YI`00?oo00020?og00030?ok003oo`00ooL002P0ooL000D0ool009B<000H
:EX0YMKo0:7Fo`2109c>o`060:GFo`24[MX0624Y01dU<P24[MH0[Mko1`2Lc_l01P2Ld_l0W<ko06^D
]@0A6B40000006N</@80W=KoR`2Lc_l01P2Ue_l0U<Kg04iSO0000000EWB@0:GNo``0W<ko00D0W=Ko
06N8[@000000<T9C0:gWo`2909c>o`060:7Bo`2Da_L0NjG>014I8@0Y>E80S;gS202Lc_l01`2Le_l0
S;WS0352DP0000@0<D9J08Bei`2Qe_l0V@2Lc_l0202Le_l0YMKo05YhU00020005AdU07^UeP2Le_l0
W=;o1@2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01`3oH`002P3oJ`00keX0
040E000@0000`TH00?mW003oJ`00D1T00000002kB0040?mS000;0?mW002<;@00000008@]003oJ`00
of400:di000>1000MbT00>]J003oI`000P3oH`001@3oJ`00S34000000028<@00ofL00080of<000@0
YCP00000001c:@00of/00`3oH`001@3aH@00=A0000000024;`00of/006P0of<000@0lel001P0001B
H`00ool00P3om`001@3oo`00mnl003H`00082000`[X00080ool000<0ooT00?og003on@000P3om`00
0`3on@00oo/00?ok00020?ok000A0>o_003BcP00OW@004Xn000U9@009B4002DU000C4`00000008B0
003gk`00ool00?O_001[H`005A<00:fU003oo`000P3on`00803oo@00ln/0048n000?3000c/H00?om
003oo`00[JD000l?001OF`00oO/00?oo003om`00ood00?og002a[@00000002TU003FdP00ool00?gi
002UV000:B40038^003BbP00ool00=_B000f<P00:BD00;F]003km@00oo/01P3om`001`3on`00ool0
0?oo002DT000000006]S003FeP000`3FdP00703>cP00a[h0040l000A4@00P7`00?O[003oo`00oo/0
0>o_002e/@00He/004Hn000[9@009B4002DO000<30000000089i003gk`00oo/00>oW001_J`005A<0
0:VQ003oo`00oo/00?oo003on@0Z0?og00050?oo002DS00062UJ0:GFo`2Qe_l0P@2Lc_l01P2Ue_l0
Q:gJ01PQ:@0M9C80Q:gF0:gNo`L0W<ko00/0W=3o0:7Bo`2Ue_/0IHRW01DI8@0C6B<0Jhba0:7Gl`2L
d?l0W<ko09c@o`2809c>o`060:GFo`2Da_L0CV=l0000001FM900YMko202Lc_l02@2Ld_l0T<;W08bj
eP2:^=H0HhR]01l[=P0E7BD0Hh:Y0:WOo`2909c>o`060:7Bo`2Da_L0NjG>014I8@0Y>E80S;gS2@2L
c_l0202Se?d0S;GN03Q8F`0010@06B4b07bWb02Lc_l0Wm3oU`2Lc_l02@2Ld_l0XM;o09G8k`1JN9@0
3A<I01DM:@1JN9D0VM3g0:7Bo`0409c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_
;@070?mS000;0?m[003_FP00@QD001000032AP00of<00?m[001c9@00000009Pj003oFP000`3oH`00
2`3oG`00Jb4000P0002L>@00of/00?mO002e>@0030@007<Y003WFP00ofL00080of<000D0of/007/a
00000000U3400?mW00020?mS00040:4e00000000KbT00?m[00<0of<000D0kel0024800000000T340
0?m[001X0?mS00040?=O000H0000DV<00?oo0080ooL000D0ool00?OW000Y9@0020P00=;>00020?oo
00030?og003oo`00ooL00080ooL000<0oo/00?og003oo`000`3om`00103oo`00ooL00?oo003on`02
0?O_000907Q[00000000R8@00?o_003oo`00mnl006]S000E5@00YJD00080ool000H0ooL00?oo003_
i`00<C4001TE003>aP020?oo00040<Jm000Y9@00>CT00=[B0080ool000/0oo/00?og002a[@000000
02TY003FdP00ool00??_0012>@00000006mS00030?oo000508Al00000000@ST00>_W003oo`001`3o
m`020?oo000309BD00000000000000<0200000L010000000000000006AD008b4003ck`00ool00080
ooL00100ool00?og003oo`00ooL00?ok003gk`00d/X004Y200000000Q7/00?O_003on`00knL007=[
000<3000W9@00P3oo`000`3om`00oo/00?og000Y0?og00050?oo002DS00062UJ0:GFo`2Qe_l0P@2L
c_l01P2Ue_l0Q:gJ01PQ:@0M9C80Q:gF0:gNo`X0W<ko00H0W=Ko06=kY@0831D041PQ05YcW02Qd_n:
09c>o`060:GFo`2Da_L0CV=l0000001FM900YMko202Lc_l0202Ue_l0>E9S000000000000000802De
BP1cW<H0W=;oRP2Lc_l01P2Qd_l0U<Kg07^UcP0A6B40:CUB08bmh`X0W<ko00L0W=Ko08RafP0Q:CT0
000002TjCP2Da_L0XMKo09H0W<ko00X0W=;o09c>o`2Lc_l0W=;o0:GNo`16Hh00000000P8401[S;40
YMko102Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01`3oH`00803oJ`00keX0
040E000@0000`TH00?mS003oI`00aTL001D8000d5@00cTh00>]S003cG@00jf<00:Tn000E2000@QD0
0=]B003oI`00of400:di000?10009@P008@]003DE`00je/00>MM002nBP00AQD00144002]?P00ofL0
0P3oH`00302U>P00000002/=002e@P00dUL00>MM003WG`00[D0000`400040000YC`00?m[06P0of<0
00@0lel001P0001BH`00ool00P3om`001@3oo`00mn/004Hn00041000][000080ool00P3on`001P3o
n@00ooL00?ok003om`00oo/00?oi0080oo/001P0jnL00<k>003Qg@00knL00?7[003_j`00hn<005UA
00000000[JT00?ok003oo`00mnl006m[00040P00BT800:VU003Kf@00jnL00>7O002ES0005AD0030Y
003JdP020?oo000H0?Oc001gL@0010@0079U003NgP00jnL00>o[003Wh`00WIT00000000Y9@00e]80
0?oo002f[P004@`0014A002dZ@00ool00?ok003oo`00^[<0014A000<2000`[`00P3on`050?og0080
oo/000d0ool009B@000000009AT004i:001>B000CTH0040h000U8@0020P008R0003gk`00ool000<0
oo/000X0jn/00=CB003Wh`00jnL00?7]003_j`00`<0001TE00000000Yj<00P3on`002P3_i`00Lg<0
0000000Q6@00OWD00<k:003FdP00f=H00>OS003mn@0X0?og00050?oo002DS00062UJ0:GFo`2Qe_l0
P@2Lc_l01P2Ue_l0Q:gJ01PM:@0M9C80Q:gF0:WNo`H0W<ko00/0W=;o09c>o`2Lc_l0W<ko0:7Bo`2U
eoL0=4]Q0000000Q;Ch0P[7O0:7Fo`2909c>o`060:GFo`2Da_L0C6=l0000001FM900YMko202Lc_l0
202Qf?l0Fg>D024]>P0K8Bh04ADM03iEK`2<^N<0Wm3mRP2Lc_l01P2Qd_l0V<Kg07^UcP0C6B40:CUB
08bmh`X0W<ko00L0W=;o0:?Gn`1_V<804AdY00/?4`1WR;D0Vlki09L0W<ko00X0W=;o09c>o`2Ld?l0
XM;o096ni@0I:CD0000003I9G`2@a_<0Wm3o0`2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo
09BU]@3WKbd01`3oH`001@3oJ`00keX003hE000@0000`TH00080of<001P0mf<007/a000810008@P0
05XQ002@<@00Jb4001D400000000V3D00?m[003oH`00oel00:di000<100040000000000E1000FQP0
05LI000@0000000004XI003WDP020?mS000<0?mJ002Y>P00000000P000000000400005<I001J6000
6@@0000000124000fTh0J@3oH`00103cG`006000059S003oo`020?og00050?oo003gk`00Iel00000
002IT0000P3oo`001P3on`00ooL00?og003om`00ool00?ok00<0ooL000/0ool008b<00000000>S40
07=[0024P000Lf/003Ta00000000:BT00=;>00020?oo00030?O_001[J`0000000080000000<0:B40
06=J0016?P000P0000007P1gL`00mnl00?ok003om`00ool00<[2000a:@000000034Y001[H`00Mfl0
059:000<20000000034Y003FdP00ool005mF00000000FU800??[003oo`00ooL00?oo003ci`00HeX0
0000001WH`00ool00?ok00H0ooL000d0ool00?ok002DS000000007=[003oo`00oo/00?og003oo`00
g]h005Y:000<2000]Jd000@0ool00140U9@000`8001BBP00Jf<008R0001cJ`009Ad00000000Y8@00
d/X00?oo003on`00knL007=c000A3000<BT001D<000200000003014<001[H`00knl002P0ooL000D0
ool009B<000H:EX0YMKo0:7Fo`2109c>o`060:GFo`24[MX0624Y01dU<P24[MH0YMko2`2Lc_l01P2]
g_l0FX2Q0008200020P0FWRM0:GNohT0W<ko00H0YMKo09C6m`1:Hg`0000005IdU02Ug_l409c>o`0?
09cFo`2Lc_l0W<ko09c>o`2Ld_l0W<ko09cFo`2Hc_/0HhB]014I8@0@8C40P:gJ09cFo`2Lc_l0W=;o
08L0W<ko00H0XM;o09C6m`1kYLh05ATQ02TiBP2<_N<;09c>o`060:7Fo`2<_NL0@V=k00@8300Y>E80
S;gSV`2Lc_l01P2Ic_L0BV^<00P@600A6B40LiBm0:7Jo`<0W<ko00<0W=Ko07bQ_@0000000_ooool0
0003ooooo`2DYKD0ifl]00P0of<000@0keX003hE00080000`TH00`3oH`002@3NDP00Ib4000000000
000030000000000<1000Nc400>MK00020?mS00060?mO002]>@0040@004XH001k:@008@`00`000000
0`080000WCH00?MS00020?mS00060?mJ002Q>@00000004HE001[8@0060000`0000000`0Y4000W3T0
0?MO001Y0?mS00040?=O000H0000DV<00?oo0080ooL000D0ool00?og0024P000000006=J00020?oo
00@0ooL000<0ool00?og003oo`000P3oo`000`3on`00U8`0000000020000000600P8000000000000
02DQ002UW000mo<00P3oo`001P3kl`00HeX000`8001[FP00Jf/0014<00<0000000@0:B400<K2003o
m`00oo/00P3oo`000`3cl`00[JD002TU00020000000:00@00000000040P00000000a:@00e]800?Og
000j=P00000007]k0080ool000P0ooL00?oo003on`00U8`00000000f<P00ooL00?ok00D0ooL00`3o
o`000`2DS000000007]c00040?oo00090?og002UU0004A4007=c003cj`00ool00?og003oo`00W9@0
00<00000018020P0000000000000@T800:FL003cl`00ool00?ok003gk`00Jf<0014<002<N`00T8P0
024H00080000100006]S003_j`0X0?og00050?oo002DS00062UJ0:GFo`2Qe_l0O`2Lc_l0202Uf_l0
[NOo0:g_o`2@_^L0624Y01dU<P24[MH0YMko2`2Lc_l01P2Ue_l0N:7:010Q:@000000CV>00:gWohP0
W<ko00L0ZN?o0:g_o`2Ue_l0DfN80000001FKi@0YMko00T0W<ko00P0YMKo0:GNo`2Ug_l0S;g_03Y>
H`000000EWbM0:GNohL0W<ko00P0W=;o0:GNo`2]hol0YMko08b]i`0E7BD0:CUB092mh`/0W<ko00H0
XMKo09C6m`1[S;D04ADM01PH:@28]MZK09c>o`0609g>o`1cU<H08C5200P84@1SQ:D0XM[o0`2Lc_l0
0`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01`3oH`001@3oJ`00keX0040E000<0000
`TH000<0of<000T0ofL00>UG002a@P00V3D008P_002D=@00_4@00?MO003oI@000P3oH`00303oG`00
[CT001840020;@00ieH00<I=002Q=@00S34009dn002iAP00led00?mW00<0of<000/0heT00:Tn003I
D`00le/00<I:002O>P00Q34009ll003>CP00mel00?mU001Y0?mS00040?=O000H0000DV<00?oo0080
ooL00P3on`002034`P006AD002<O002n^P00mo<00?oo003om`00ool00P3on`003P3oo@00gmX00<g6
003kl`00ool00>OO002e/@00Xil0092<002<Q000V9000:6M0038`P00ooL00`3on`008@3mm`00c/X0
0;J]003[i`00mnl00;Rd002HU000S8P00:VY003:aP00nO<00?ok003on@00ool00?og003oo`00ooL0
0<c4002MV@00S8P008j8002UX@00RX800000000]9@00e]800?_g002h/P00/JT00>?J003oo`00ooL0
0?om00020?ok00050>OO002a[@00];800?og003on@001P3om`003`3oo`00oo/009B<00000000Lf/0
0?oo003on`00ool00?om003kn`00a[h002LS000n=@00f=@00?oo00020?ok000F0>OO002aZ`00W9d0
092<002<PP00U9000:^W003JdP00ooL00?om003om`00oo/00?oc003BbP00/jd00>oW003gl`00c/H0
0;fe002cZ`00e/h00?_i02P0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1m09c>o`0:09c@o`2Lc_l0
OZWD04iSP01:Hg`0@5=[00P8300O9cH0Q:gF0:GNo`D0W<ko00<0W=3o0:7Fo`2Od_l00`2Lc_l01P2U
g_l0M9_2010I8@000000D6b80:WSohL0W<ko00P0T<Kg05elX@1:Gg`0BUmg024[>P0410@0EWBD0:GN
o`H0W<ko00<0WmCo0:7Bo`2Ld?l00P2Lc_l01P2Od_l0WM;o05MhV`000000>U1U0:gWohL0W<ko00T0
V<ck07>HaP1<Hh00BV=g03i>I`062A40:CUB08bmh`2Le_l01@2Lc_l02`2Qe?l0XM;o09cBo`2Ld?l0
W<ko0:7Fo`2D`_L0HhRY00dC5`0I9CH0S;cJ09D0W<ko00<0XM;o0:7Do`2Qd_l00`2Lc_l01P2Od_d0
Ji2a01d]>P0:3aD0IhR]0:7Jo`<0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]
00H0of<000H0of/00?mc003oH`00BQT000P80032AP050?mS00050?m[003oH`00of<00?mS003oJ`00
103oH`001P3oG`00[CT00104001k:@00ieX00?m[0080of<00P3oJ`060?mS00040?m[003oH`00of<0
0?m[0080of<000<0ofL00?mS003oH`00JP3oH`00103cG`006000059S003oo`040?og00060?Oc002D
S000100002TY001kL`00in<00`3oo`001@3om`00]Jd003Ti001[I`00ooL000X0ool000@0oo/00?oo
003om`00oo/02@3oo`000`3on`00ooL00?ok00090?oo00040;Ve00000000:BT00=KB00@0ool000D0
oo/00?og003oo`00ooL00?ok00040?oo00L0ooL000D0ool00?ok002DS000000007]c00030?oo0009
0?_g002m]@00HeX000P8001:@P00hmX00?oo003om`00oo/000T0ool000<0oo/00?og003om`00103o
o`000`3on`00ool00?oo00020?oo02T0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1m09c>o`0509cB
o`2Lc_l0KiC201PY<@0821P00P0000000`0U;CX0Q:gF0:gNo`0509c>o`0<08RegP0iBV<0Lic60:GN
o`2]iol0ZN?o09c>o`0iCV/0000000P8401SQ:T0YMkoQP2Lc_l0102Ld_l0S;g_03iBJ`0821P20000
000300P8401FM9@0YMko00D0W<ko00`0YMko06>4Y@1BJh`0S;[_0:gWo`2eiol0/N_o08bmk`0]?U80
000003iFL`2]ion709c>o`0309C:m`1SQ:d06Ad]0080000000<010@802TiDP2<_N<01@2Lc_l0302U
e_l0FX2Q04Y[S02<]Mh0YMoo0:gWo`2Ufol0Jhbe024a>@0000@0>DYS0932ii@0W<ko00D0W=;o08B]
gP16GgP0Q:gN09cFo`020:gWo`0608Reh`0Y<D8020P801TQ:@1kW<H0XMKo0`2Lc_l00`2Le_l0O:6m
00000002ooooo`0000?ooooo09BU]@3WKbd0103oH`00203oI@00aTh006LU001G9@00Dad001<6000@
0000`TP03P3oH`001P3oG`00[CT000h4001k:@00jeX00?mW07d0of<000@0lel001P0001BH`00ool0
0P3om`004@3on`00ooL00?oo003gk`00QX0001DA000<1000?SX005MG001QF`00De<004I6000O7@00
000006iW003oo`00ood00080oo/000P0ooT00?ok003oo@00oo/00?og003on@00ooL00?oi00<0oo/0
0P3om`002@3oo`00oo/00?oi003on`00ood00?og003on`00ooT00?ok00020?og00@0oo/000`0ooL0
0?ok003oo@00ooL00;6]00000000:B400=KB003oo`00ooT00?oo003on`020?og00030?ok003om`00
ooT000<0oo/000<0ooL00?oi003om`00103om`020?ok000?0?oo002@T0000000024M001CCP00DDh0
04i:0016@P00:BD00000000[:@00_[400?Wg003on`00ooL00080oo/000T0ooT00?ok003on`00ood0
0?ok003om`00ool00?og003on`00103om`020?ok00030?oi003on`00oo/00080oo/000<0ooT00?og
003om`009P3om`001@3oo`00U8`001PYFP2Ue_l0XMKo07l0W<ko00P0T<3a07NQbP1hWKd0CfZ200P<
4@0M9C@0Q:gF0:GNo`<0W<ko00h0W=;o09c>o`1nZL`0000001LM:00]@U<0=TYO03Q8H@0Y=TX02@/A
00@8300nDVL0Tl3[0:7BohL0W<ko00T0V<[o08:^f`1hWKd0HhBQ02Dd@P0010@0E7:@0:WNo`2Ld_l0
102Lc_l0302]iol0?4iU0004200U<400=TIG03Y:H`0hDVD09C9200@62@0M:C40NZ?>0:7JohL0W<ko
00P0V/cm08bjj`1jXLH0HhBY049KK`092`l0:CU>08bmh`D0W<ko00d0YM[o03Q:H`0410P08Bdf0394
E`0nBVL0<41C01DM9@0000006B<[07bUcP2Od_/0W=;o09<0W<ko00d0XMCo06nHaP041PP08BTf02Tn
CP0hC640=TIO02<^?P00000010@804mYQP2Mc_<0Wm3o00<0W<ko00<0W=Ko07bQ_@0000000_ooool0
0003ooooo`2DYKD0ifl]00D0of<000<0_DX0048D000Y20000P0a40000`1B6000eTh00?mS000=0?mS
00060?mO002U>@00000006/Y003WDP00ofL0O@3oH`00103cG`006000059S003oo`040?og000>0?ok
003oo`00lo<00;f]001kN`00@SX001PH000800004100024Q001KEP00YI`00=_B003oo`0Q0?og0008
0?ok003om`00[JD00000000H4000d/h00?oo003on`0B0?og0080ool000`0]Jd003Ta000a<@00:BT0
02dY000Y:@00=CD0059:001kN`00`[h00?og003on`110?og00050?oo002DS00062UJ0:GFo`2Qe_l0
O`2Lc_l0202Le_l0YMKo0:GNo`2Ic_L0<DYJ035:F`2<]Mh0YMko1@2Lc_l02`2E`^l0DW>D02TfAP08
41P000080000000000P0:CiB06>4Y@24_NL0YMKo08T0W<ko00L0XMKo0:GNo`2Ue_l0Hi2]01PQ<@1W
R:d0YMko00D0W<ko00D0YMKo07RQcP12FW<06Ad]000020020000000400P@8@0nCV<0NjG>09cBohT0
W<ko00L0W=Ko0:GJo`2Ug_l0W<kg02e2EP12FW/0T<K[00D0W<ko00`0W=Ko07>LaP12DV/062Ti00P8
50000000000401PQ<@0aBV<0KiRi09cFo`2Qd_nD09c>o`0<0:7Bo`2<_Nl0Df^<024Y>@0@62400004
0000000831T0<D9J05YkW02@_^/0YMKo102Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU
]@3WKbd01@3oH`001`3WDP00]D800:Di002]>@00ZCT00;E2003cEP003P3oH`001P3oG`00_D8004HH
002D>@00keX00?mW07d0of<000@0lel001P0001BH`00ool00`3om`000`3oo`00oo/00?og00020?oo
00070>oW002j/@00U8`007]c002<Q000W9@00=;600030?oo0240ooL000L0oo/00?og0036`P00>C40
05YB003NfP00ool001<0ooL00P3oo`002@3NeP00YI`00:fU002]Y@00[J400:fU002aZ@00c/H00>o_
00020?oo0480ooL000D0ool009B<000H:EX0YMKo0:7Fo`2209c>o`050:GFo`1[U;d0Ihba09C6m`2U
e_l01@2Lc_l02P2Le_l0W<ko07BEaP1BLi@0BV>404IJM`1:Hh@0KiW209cFo`2]g_n<09c>o`050:GF
o`2<_N<0FW^U08Baf`2Ue_l01P2Lc_l02P2Qf_l0S;GW06>0Y@1:Hg/0@UYc049FM`1BLi@0P:WF0:gW
o`2Ld_n:09c>o`0609cBo`2Le_l0YMko06^@]@1cW<H0U<[g1P2Lc_l02P2Ud_l0Q:gN06><]@1BJhP0
@UYc04YOO01JNjD0NjG>0:GFo`2Le_nE09c>o`0;09cBo`2Lc_l0T;k_06^<]@1JNi`0AUml049JL`1B
Ki00Lic>09c>o`2Ugol01@2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd06`3o
H`000`3kG`00jE800?=K001o0?mS00040?=O000H0000DV<00?oo0080ooL000H0oo/00?og003on@00
ooL00?oi003om`020?oo00H0oo/000<0ood00?og003on`00803om`00203on@00ooL00?Wc003Wg`00
jn<00?ge003on`00ooT04P3om`00103on`00ooL00?oo003oo`020?ok00030?om003on`00ool00080
oo/000<0ooT00?ok003on`000P3om`000`3on@00ooL00?og000l0?og00050?oo002DS00062UJ0:GF
o`2Qe_l0OP2Lc_l00`2Ld_l0W<ko09c>o`0209c>o`0309cBo`2Od_l0W<ko00L0W<ko00L0W=;o0:7D
o`2Qd_l0XM;o0:7Do`2Qe_l0Wm;o08l0W<ko00<0W=3o0:7Bo`2Le?l0202Lc_l40:7Bo`030:7Fo`2Q
d_l0Wm3o00@0W<ko00<0W=3o09c>o`2Lc_l0R02Lc_l00`2Od_l0XM;o09o@o`0609c>o`0509cBo`2Q
d_l0XM;o0:7Do`2Qe_l00P2Qd_l0102Ld_l0W=3o09c>o`2Ld?nF09c>o`0409o@o`2Qd_l0XM;o0:7D
o`<0XM;o00<0W<ko09c@o`2Ld_l0102Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3W
Kbd0W@3oH`00103cG`006000059S003oo`030?og00040?oo003om`00ooL00?oo0080ooL000@0oo/0
0?oo003om`00ool0:03om`040?oo01D0ooL000<0oo/00?oo003oo`00103om`000`3on`00ool00?og
00040?og00030?oo003on`00ooL003d0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2509c>o`0409cF
o`2Lc_l0W<ko09cFoiD0W<ko00<0W=;o09c>o`2Lc_l0Z02Lc_l00`2Ld_l0W<ko09c>o`2X09c>o`03
09cFo`2Lc_l0W<ko00D0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<0
00@0lel001P0001BH`00ool0103om`020?ok00030?oi003on`00oo/00080oo/000D0ooT00?og003o
n`00ood00?og00020?ok00030?oi003om`00ooL00200ooL000@0ooT00?ok003on`00ooT05@3om`00
0`3on`00ool00?oi00020?og00030?oi003om`00ooT00080ooL000<0ooT00?ok003on`000P3on`00
0`3on@00ooL00?og000l0?og00050?oo002DS00062UJ0:GFo`2Qe_l0TP2Lc_l00`2Ld_l0W<ko09c>
o`2R09c>o`0309cBo`2Lc_l0W<ko0?l0W<ko@`2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo
09BU]@3WKbd0W@3oH`00103cG`006000059S003oo`030?og00040?oo003om`00ooL00?og0080ool0
00<0oo/00?og003on`000P3om`001@3on`00ool00?og003oo`00oo/001d0ooL000<0oo/00?og003o
o`000P3om`001P3on`00ooL00?og003on`00ooL00?ok01@0ooL000<0ool00?ok003oo`00BP3om`00
1@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<ko=@2Lc_l00`2Ld_l0W<ko09c>o`3o09c>odH0W<ko00<0
W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001BH`00ool0603o
m`000`3on`00ooL00?og00090?og000<0?oi003on`00oo/00?oo003om`00ooT00?ok003on@00ooL0
0?oo003on@00oo/0703om`00103oo`00ooL00?og003on`080?og00040?oi003om`00ooL00?ok0400
ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2Lc_l00`2Le_l0O:6m00000002oooo
o`0000?ooooo09BU]@3WKbd0?03oH`000`3oJ`00of<00?mS001N0?mS00040?=O000H0000DV<00?oo
0080ooL000<0ool00?og003om`008@3om`000`3on`00ooL00?oo00040?oo00030?og003on`00ooL0
06`0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2Lc_l00`2Le_l0O:6m00000002
ooooo`0000?ooooo09BU]@3WKbd0W@3oH`00103cG`006000059S003oo`0V0?og00030?oo003om`00
ooL00080ool000D0oo/00?og003om`00ooL00?oo000[0?og0080ool0?`3om`001@3oo`00U8`001PY
FP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_
;@0j0?mS00040=IE000]4@00;A400;A005l0of<000@0lel001P0001BH`00ool0103om`00103oo@00
ooL00?og003on`0;0?og0080oo/03`3om`000`3on@00ooL00?oi00020?oo000607=[000]:@00[JT0
0?ok003oo`00oo/07`3om`00103on@00ooL00?oi003on`060?og00030?ok003om`00ooL00440ooL0
00D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2Lc_l00`2Le_l0O:6m00000002ooooo`00
00?ooooo09BU]@3WKbd0>P3oH`001P3_F`00Lb4000P0001O7@00keX00?mW05d0of<000@0lel001P0
001BH`00ool0103om`000`3on`00ool00?oo000;0?og00<0ool03`3om`000`3on`00ooL00?ok0002
0?oo00050:fU000@2000EU800>ON003oo`008P3om`020?oo00L0ooL00`3oo`100?og00050?oo002D
S00062UJ0:GFo`2Qe_l0o`2Lc_oo09c>ogh0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2D
YKD0ifl]00H0of<000<0ofL00?mS003oH`001P3oH`000`3oI`00ofD00?mS00050?mS00040?mU003o
I`00of<00?mQ00L0of<000<0ofL00?mS003oH`001@3oH`000`3oI`00ofD00?mS00030?mS00030?mU
003oI`00of<000L0of<000H0oFD00=96000e40006`H00=9:003mI@1M0?mS00060?=O000H0000DV<0
0?oo003on`00ooL00P3on`000`3oo`00oo/00?om00030?ok00050?og003on@00ooL00?ok003om`00
0`3on`00103oo@00oo/00?ok003oo@020?ok00030?oo003om`00ooT000@0oo/000<0ooT00?og003o
n`000P3on`00303on@00oo/00?oi003om`00oo/00>oY0012?P005A400<:j003on`00ood00?ok00X0
ooL000<0oo/00?og003on`002@3on`001`3on@00oo/00?og003on@00oo/00?og003oo`000P3on`00
0`3oo`00oo/00?oo00050?ok00070?og003oo@00ool00?gi003km`00ool00?om00040?ok00030?oi
003om`00oo/00080oo/000<0ooT00?og003on@000P3om`030?ok0080ooL000<0ooT00?og003on@00
:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo08h0W<ko0P2Qd_l01@2Qe_l0Wm;o09cBo`2Qe?l0W=;o
09T0W<ko00P0W=;o0:7Do`2Qe_l0W=;o09g@o`2Qd_l0Wm;o0:7>og`0W<ko00@0W=Co09g>n`2Mc_/0
Wm;o0P2Qd_l00`2Ld_l0W<ko09c>o`0409c>o`0909c@o`2Qd_l0XMKo09cBo`2Mc_l0WM3m0:7Bo`2Q
e?l0W=;o00L0W<ko00@0XM;o0:7Fo`2Ld_l0V];m0P2Qe_l00`2Od?l0W<ko09c>o`1/09c>o`0509oB
o`2Qd_l0XM;o0:7Do`2Qd_l00`2Qe_l00`2Qe?l0XM;o09c>o`0209c>o`0509o@o`2Qd_l0XMKo0:7F
o`2Qd_l00P2Qe_l01@2Qe?l0XMKo0:7Fo`2Qe?l0W=;o00D0W<ko00H0XM;o09cFo`2Qd_l0WMCo0:7B
o`2Od_l609c>o`80W=;o00@0XMKo09oBo`2Hc_l0Wm;o0P2Qd_l00`2Ld?l0W<ko09c>o`0309c>o`03
09cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@0I0?mS00040?mJ003JBP00ie800?mO01d0
of<000H0ofL00>mJ002L<@005@@007/Y003_G`1M0?mS00040?=O000H0000DV<00?oo0080ooL00P3o
o`000`3cj`00g]H00>_S00030?oo00030?og003on`00ool00080ooL00`3oo`00103[i`00e/h00=kF
003km`020?oo00<0ooL00P3oo`020?og00030?ok003om`00ool00080ool000/0oo/00?oo003on`00
ooL00?oo003km`00YI`001DA001[J`00g]H00?oo000;0?og00030?oo003om`00ool000/0ool000D0
ooL00?ok003om`00ool00?og00020?oo00030>oW003FcP00knL000@0ool00P3om`001@3on`00onl0
0=;:003>aP00knL000@0ool000@0ooL00?oo003om`00oo/00P3oo`000`3on`00ooL00?ok00020?oo
00040?ok003oo`00ool00?oo00<0ooL000<0oo/00?og003om`009P3om`001@3oo`00U8`001PYFP2U
e_l0XMKo08`0W<ko00T0W=;o09c>o`2Ld_l0W=Ko09c6o`1lZMH0Q;GW0:7Bo`2Le_l0V@2Lc_l01`2L
e_l0XMKo09c6o`24[NL0P:WK09C>o`2Le_l0N`2Lc_l00`2Ld_l0W<ko092nk`0207>LaP0509C2l`2L
e_l0XM;o09c>o`2Le_l01@2Lc_l02@2Ld_l0W=Ko09g>n`24[Mh0NjG>07NUcP2Da_l0XMKo09cFo`07
09c>o`0709cFo`2Qc_l0S;GW07bYf`2Dc_l0YMKo09cBo`1^09c>o`0509cBo`2Le_l0W=Ko09cFo`2U
e_l00`2Le_l00`2Qe_l0W=Ko09c>o`0209c>o`0309cBo`2Le_l0YMKo00H0W=Ko00<0YMKo0:7Bo`2L
c_l0102Lc_l209cFo`0509C6m`24YMh0P;7O09c>o`2Qd_l01`2Lc_l02@2Le_l0YMKo09Bnl`1cYLh0
R;[_09c>o`2Le_l0W<ko09cFo`0409c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_
;@050?mS00040:e2001J8@00]D800?m[00D0of<000@0mf<008`a001S9@00gU800`3oH`00403oI`00
of<00:Df001J8@00@QP003D@000i6000Ead009@a003>BP00nel00?mS003WE`00JbT006<Q003>CP04
0?mS00030=YG001J8@00Q38000<0of<000D0meX007/]001k<@00cU800?mW00080?mS00040>MB000]
4@00<A000=YG05d0of<00100lel001P0001BH`00ool00?og003oo`00g]H009BD001>BP00>CT00492
001SFP00W9@00??_003oo`00oo/00P3om`020?oo00080:fU001JDP00@SX0034a000i>@00Ee8008b4
003KdP020?oo00040>oW001[J`00NgL00>oW0080ool000H0ooL00:VU001JFP00W9@00??c003oo`03
0?og00060?ok003WgP00<Rd0024Q002]Y@00ool02`3om`020?oo00030;F]001JFP00FU8000<0DU80
00D0He8007=[002MU000mnl00?oo00040?og000;0?oo003_i`00[JD005mK0012>@00<C400492001B
DP00T8P00=kF003on`000P3oo`004P36_P00HeX003Xj000a<@00@T8008R0003>aP00R80007]k003F
cP00oo/00?og003>aP00FUX007]c003SgP00ool00?ok0080ool000<0_[h005YJ002UW@000P3oo`0[
0?og00050?oo002DS00062UJ0:GFo`2Qe_l0R`2Lc_l0302Le_l0W=;o0:GFo`1lZMH0>DYS02TiBP0M
9CD08C5203iCI`24[MH0YMko0:7FoiH0W<ko00X0XMKo09c6o`1GKi@0:CU:024Y>@0M:CD0<D9B05n0
Y@2Ug_l0W=;oN@2Lc_l02`2Qd_l0U<Kg04i[S00H:C40624a02TjBP0iDV/0GhR]0:GFo`2Ug_l0XLko
0080W<ko00d0W=Ko09c>o`2<]NL0BV^403E2F`0Q<CT062Ta01dU<@0Y>DX0CVN408bmk`2Ue_l0XM;o
00<0W<ko00`0XMKo09C>o`1cU<H0=TIO024Y@P0M:CD0:D9B049JJ`2@_^<0W=Ko09cBo`2Le_mZ09c>
o`0<09cFo`20YM80>DYS02TiBP0a@TX0<D9B035:EP0a@U80:D9:03E6F`1SS;D0WLkk0P2Le_l00`1h
WLH0@U9S035:FP070352DP0?03iCI`1kYLh0XLko09cFo`2Lc_l0XMKo08bmk`16GgL0:CU:024Y>@0M
;CX0<DYJ07>H`P2Ug_l0W=;o0080W<ko00`0W=;o09cFo`2Qd_l0LiC6049JN`0U>T80624a02TjAP12
DV/0Libm0:7Fo`2Le_l409c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@050?mS
000407<U00000000R3400?m[00D0of<001P0lel003h@00060P00aTX00?mW003oH`00ofL00=]C001S
8@005@H001T8000n5@00DQT003hE000K1P003000048E003ME@00of<00=9:0008100010000:]0003o
J`030?mS00040<1<00000000?1D00?m[0080of<000D0je8002`?000]3000[D800?mW00070?mS0005
0?]O003BCP00:Pd00000002a@000G@3oH`00403cG`006000059S003oo`00ooL00?oo003:`P00He/0
02hY0012>P00;RX000P4000E4@00Q7`00??[003on`020?oo000:0=_G001[I`006AD001TE0016@P00
DTh0048j000K5`0020@007Q_0080ool000/0hMP001DA000^:@00hmH00?oo003on`00ooL006aW0000
0000Fe800>gY00020?og0080oo/000L0ooT00=[B000`;000000006MO003gk`00ool000X0ooL00P3o
o`002`28P000000001DA000]9`00:BD002DQ000M6@0030`000l?001:AP00YIl00080ool000@0ood0
0?oo002l]P00CTX00P0I5@006`1:AP00CTX003Hb000M6@004@/007=W003aj`00noL00<k6000n?000
000002HQ0016?P00>SH002<K000Y9@003`d0038]0032^@00noL00?og002]Y@00000001dI003@c000
ool00?ok00020?oo000809V@00000000JfD00?oo003on`00ooT00?og003on@0X0?og00050?oo002D
S00062UJ0:GFo`2Qe_l0S02Lc_l0302Kd?d0N:7B02<bA00010P05B4Y02dnD00Q;D801P/=01dU=P1F
M9@0U/Sg09cBoi<0W<ko00d0W=;o0:7Fo`2<_>/0@UMc00T?4`0E7BT0;CY:02ThC00A5Ad03a<I059[
R02Da?<0XM;o07P0W<ko02L0XMCo08bmj`12GGP08Bdj02djCP0Q;3X0314I00/C6@0nDV/0LiS209g>
o`2Ld_l0W<ko09cFo`2Lc_l0HHB[000000062@l07BDb02DfAP0Y=4X04ATQ00@83`0U<TH0HhR]09[>
o@2Ld_l0W=3o0:7Fo`2>_>/0AUml01DM9@0;3aD0;CY602/hC00A6B4000000390F@28]^L00P2Ld_mY
09c>o`0D09c@o`2Le_l0NZ?B02TnDP0Q;CX07b/j00P<4@0210T06B4]02DbAP0Y>Tl0HhBY09g>n@2L
d_l0YMKo05]lV`0410@00P@601DI8@0I8BT501DM9@0N024`?P1cVL80WM3k09c>o`2Qd_l0P:OF02dn
DP0631407BTf02dnDP0U=4H020`A01DM9`1WQ:T0V]3o09cBo`2Lc_l0Wm3o09S:n`1WS;H06AdY0000
100K:S@0<D9B01dX>00000@05AdU06>4Z`2Qd_l0W=3o0`2Lc_l00`2Le_l0O:6m00000002ooooo`00
00?ooooo09BU]@3WKbd01@3oH`00101k:@00000008`a003oJ`050?mS00040?=O0012600030@00<I:
00<0of<00140P2T0000000125@00_DX00=iB003WEP00gU800;i20024:@00Hb400=YG003oH`00eTX0
01P800080000/Ch00?m[00030?mS00040<I>00000000?QD00?m[0080of<000D0ke80038A000i4000
]D800?mW00060?mS00080?mW003gFP00Jb4000P000000000IbD00?MJ003oJ`1K0?mS000?0?=O000H
0000DV<00?oo003om`00ool00>oW003FaP00d/X00=kF003>bP00W9@0010@000E6@00c/h000<0ool0
00X0S8@00000000j>P00_Kd00=oJ003_gP00e]H00;jf002<Q000Q7L00P3oo`00103SfP006240038]
003WgP030?oo000407A_00000000HeX00>o[00@0ooL000L0oo/007]c00082000000002TY0036^P00
ool000X0ooL00P3oo`004`2<Q000000006=J003>bP00a/H00<Jm002m]@00]JD007=_00000000;BT0
0=K>003gm`00oo/00?Og001BBP00000003Ta002n]P000P3WgP007P3FcP00_KD008R0001cJ`00kn/0
0?O_001[H`0010@005YB0032^P00g]H00=KF002][@00DTX000@4000i>@00a[d00?_g003om`00/JT0
0000000Y8@00d/h00?oo003on`00ooL00?oo002MU000000007=[0080ool000<0ooL00?oo003om`00
:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo08`0W<ko00`0U<[[0352DP0420P0BV^<07>UaP2<_NL0
S;GN04ION0000000410H07RLaP2Ue_nD09c>o`0<0:gNo`1SP:40000002TfAP1cW<H0S;gN08bmi`1[
S:d06B4Y00P8401_V;h0YMKoN02Lc_l0:@2Ld_l0W<ko08Reg`24[MH0S;GN08B]eP1cW;d0<DIG0000
000H8BT0Mj7>0:GNo`2Lc_l0W=Ko09c>o`1[T;X0>E9S06^@/@24YLh0Q;GN08Beh`1cW<H0<CiG0000
000@61P0Lig:0:GNo`2Lc_l0[NOo06>8Z@082100000005]kW@2<]NL0S;gS06^<]@0a@UX00008059[
S02Ia_<0W=Ko06T0W<ko00<0W=;o09c>o`2Ha_/00P24]Mh0201cWLH08C5200`E7@1SQ:D0S;GN08Ra
gP2Da^l0W=;o0P2Le_l0:01lW<X0410Q00@4200iBV<0JiBe082]dP1kYLH0MjG607^LaP1kYLH0O:G>
09C6m`2Lc_l0W=Ko0:gNo`16FgL0000003iCI`1kYLh0S;gW08Rag`1JLi@0314I024Y<@24/Ml0YMKo
09c>o`2Qe_l0S;g_02DaAP000000>E9[082UcP2<_NL0P:G>03U:H`0820P09C9208Bei`2Qd_l309c>
o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@050?mS000407LY00000000S3D00?m[
00D0of<000X0lel004HH000?1000aTX00?mS003oI@00bTX002d=000Y3000c4P00P3oI`00303oI@00
ofL00?mW003kG`00heL00?MO003oH`00eTX001@800080000[d800?m[00<0of<000@0aTh00000000n
5@00of/00P3oH`001@3[DP00<Q4003D@002e@P00ofL000H0of<000P0nf<00;U2000Q30008@/002D8
000M2`00dTX00?mW05/0of<000H0lel001P0001BH`00ool00?ok003om`020?ok000?0?om003on`00
ool00?Oc001OE`000P800:VQ003mn`00ool00=;:000f<P009B400<Jj003oo`00ood00080oo/00180
ood00?og003Yg`00oo/00?oo003SfP006240038]003WeP00ool00?ok003om`00M6l00000001SFP00
kn/00?ok003on@020?oo00070>7H000]9@007Ad002DQ00081000MW@00?oo000:0?og0080ool000@0
S8@000000020M`00ool00P3on`003@3oo`00oo/00>gU001_I`0030l007M_003SfP00oOT00:FL000E
5`00Ddh00<Jn003oo`000`3on`008@3oo`00nOD00>?J003km`00knL004Y200061P00_[D00?om003o
o`00oo/00?om0036_P009b<003De0036^@00noL00?og002_Z`00000002TU003BcP00ool00?om003o
m`00ool009fD00000000Lf/00?oo003on`00ooT00?oo000Y0?og00050?oo002DS00062UJ0:GFo`2Q
e_l0RP2Lc_l03P2Ld_l0W<ko07ZWbP0410@07b`h09S:n`2Uf_l0XmCo0:WKo`2A_^d08BTj00000016
GGP0[NOoTP2Lc_l03P2Ld?l0W=;o09gBn`0hAU/000000662Y@2Uf_l0YMKo0:?Ko`2Ld_l0Eg:A0000
0010Eg00[NOoNP2Lc_l0402Qe?l0XMKo0:7Fo`2Se_l0YM_o08Reg`0]?Th010@8041IL@2Ic_L0Wm3o
09cBo`2Lc_l0T/Cc0932k`2UfOl30:7Fo`0D0:GKo`24/=@0210I0000001CKh`0XMko09oBo`2Qe_/0
?51V0000000Y?Th0VLke0:7Fo`2Seol0W=Ko08bih`0G7bT04ADM08ZfeP2Ld_m[09c>o`0:09c@o`2Q
e_l0ZMoo09G2l@0Y>DX05ATS07NHbP2Yhol0XMKo0:7Bo`<0W<ko00/0Vl[g07>I`P0S=4804ADM03I:
F`26]]H0ZN?o0:GFo`2Uf_l0YMKo0:7Fo`0209cBo`0K09SBo`2Ib_L07bhh00@<4@1nYlP0XMKo0:GF
o`2SfOl0WM;g03Y<G`0410@0HGjO0:WSo`2Ld_l0WmCo06nI_P083A40:CY:08Bag`2Wf_l0XMKo0:?G
o`2<_^L0>TYO00H;3@1OP9d0Xmgo00<0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0
ifl]00D0of<000@0NbT00000002D<@00of/01@3oH`002P3cG`00@QP000`4003>BP00of<00?mW002L
<@00300007/Y003oI`070?m[00070?mW003oH`00eTX0010800080000[D800?m[00030?mS00040<9>
00000000?QD00?m[0080of<000D0ke80038A000i4000]D800?mW00060?mS00080>MK001:60000000
07<Y002D:@005@@008@Y003WDP1K0?mS00040?=O000H0000DV<00?oo00H0ooL000X0oo/00?O_0024
N`0030P008b4003gl`00ool00:fU000A3000Hf<0203oo`003`3om`00ool00>?J000Q6000<Rd00>OF
003oo`00oo/00?og001dK`00000006=J003_j`00ooL00?ok00020?oo000:09B<00002000KfL009B<
000Y:@00>SH00=kN003oo`00ooL00?oo00L0ooL00P3oo`00102<Q000000007]c003oo`020?og00<0
ool000P0c/h001DE000i<@00c/H00?_c001SFP0020@00<Jm00T0ool000D0mnl006]J00001000Q8@0
0?Og00030?oo000;0=kF000f<P00<C400<Jm003km`00ooL00;6Y00000000:B400=;>003oo`000P3o
m`00203oo`00XI@00000001cJ`00ool00?og003on`00ool0:@3om`001@3oo`00U8`001PYFP2Ue_l0
XMKo08X0W<ko00L0YMKo09c>o`1JO9d0000003YCK`2Le_l0YMKo0080W<ko00D0XMKo049JL`000000
;Ci>0:GFo`2B09c>o`0709cBo`2Le_l0Q:gN024Y=P0@62T0MjGB0:GFo`0209c>o`050:GFo`1hW;d0
000002djBP2Ue_l0NP2Lc_l00`2Ld_l0YMKo0:GNo`020:gNo`060:WSo`24]Mh0:CU2014E7@1cU;d0
YMKo0P2Lc_l00`2Ld_l0W=Ko09c>o`0409c>o`0;09W>k`0Q>DX0000003iFJ`2Lc_l0XMKo08bei`0U
<Sh0210H059cW02Md_/00P2Lc_l01`2Ue_l0YMko02TfAP000000N9g209c>o`2Le_l0K02Lc_l01`2L
e_l0T;k[02TiBP0E6B40LiBm0:GNo`2Ld_l0102Lc_l0202Ld_l0YMko07bYcP0Q<D800000024]>P24
[MH0ZMoo102Lc_l01`2Qd_l0U<Ko07>LaP0E6B40:CUB08bih`2Le_l00P2Lc_l0502]iol0Eg>@0000
0016FWP0YMKo09cFo`2Ia_<0DV>400@<301BJh`0U<K_0:7Fo`2Lc_l0W=;o0:gWo`1JNi@000@8049B
J`2Lc_l0W=Ko0P2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`00101k
:@00000008`a003oJ`050?mS000H0?=O0012400030@00<I:003oJ`00ofL009@a00000000Hb400=9B
003>DP00cTX00<i>003>BP00dTh00=IB003>BP00mel00?mS003FBP0040P000P0002]@P00of/00`3o
H`001036CP00000003hE003oJ`020?mS00050>mB000b4@00<A000;E2003oI`001P3oH`002@3>DP00
40000000002]@P00gU80038A000a4000]D800?mW001J0?mS00040?=O000H0000DV<00?oo00H0ooL0
00/0oo/00?O_0024N`0030`008B4003ck`00ool009bL00040000DU800=;B00050<k6000J0=K6003O
dP00ool00?oo003SfP008AP0038]003WeP00ool00?ok003om`00M6l00000001SFP00kn/00?oo003o
n`00ooL00?oo001KEP0000000:VQ003WgP00Jf<001DA002]Y@020?oo00P0ooL00P3oo`000`2<Q000
000007]c00020?oo000=0?ok003om`00ool00?oo003>aP005AD0034Y003>aP00mo<0059:00041000
W9`00=K>00050<k6000M0=;6003FcP00noL00?O_002]Y@006AD002TY002]Y@00e]H00>ON003cj`00
a[d0038]000a<@00_Kd00?_g003om`00]JT00000000Y:@00d/h00?oo003on`00ooL00?oo002MU000
000007=[003oo`000P3om`000`3oo`00oo/00?og000W0?og00050?oo002DS00062UJ0:GFo`2Qe_l0
RP2Lc_l01`2Ue_l0W<ko04YSP0000000CV^<09c>o`2Ue_l00P2Lc_l01P2Qd_l0DV^40000200U=TH0
U<Kg09cBoi40W<ko00L0W=;o09cFo`1cW<H06B4Y02Ta@P24/Mh0YMKo0080W<ko00L0YMKo082UaP08
21009C9209C6m`2Lc_l0XM;o07P0W<ko00<0W=Ko09C6m`24]NL00P24[MH01P2<_^<0YMko04YSN`00
0000DW>D0:GJo`T0W<ko00/0WLkc02TiDP000000?UIW09C6m`2Ue_l0NjG>01dU;@0Q:CT0Jhbe0:7>
n`0209c>o`0709cFo`2Ug_l0<DIJ0000001[S;D0W<ko09cFo`1/09c>o`0709cFo`2@_^/0:CU:01DI
8@1cU;d0YMko09cBo`0609c>o`080:GOo`1[U;D0:CU:0000000iDV<0T<;[0:GFo`2Le_l209c>o`06
0:7Bo`2Da_L0FXBU00`A6@0iDV/0ULK[0`2Lc_l0502Ug_l0HhBQ0000000jCVL0W<kg0:GFo`2@_^L0
>DYS00`A5@1SS:d0U<Kg0:7Bo`2Lc_l0W=;o0:GNo`1[Q:D020`A03U:H`2Da_L0W=Ko0P2Lc_l00`2L
e_l0O:7200000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`00101k:@00000009Pe003oK`050?mW
00040?UU001:600030@00<I:0080ofL000@0T3400080000M2000@1800P0f4000300h4000=Q0003H@
000U30007@P00<i@003oI`00eTX0010800080000[d800?m[00<0of<000@0aTh0000000105@00of/0
0P3oH`001@3_DP00<Q4003T@002e@P00ofD000D0of<000X0nf<009df000000009@P00=9C003oJ`00
GAl00000001[9@00nF40FP3oH`00103cG`006000059S003oo`060?og000;0?ok003gk`00Q7/000`8
002<Q000mo<00?oo002QV0000P8001@D000n<@00100f;@000`0h;@009Ad005E?00020?oo000;0>?J
000Q6000<Rd00>OF003oo`00oo/00?og001dK`00000006=J003_j`000P3on`003`3om`00iml0030[
000I6@00c/X00?oo002YX@003@d006=K003gl`00oo/00?og003on@00ooL00?oi00040?og0080ool0
01<0S8@000000024O000ool00?ok003oo@00ool00?ok003Ug`00Iel000X:001WH`00gmH00?Oc001>
@P00000002dU0012=P00>2d00080=Rd002<0>S4003H]000S7@00@SX00>WW003om`00mo<0089j000]
:@006a<003HY0016@P00Ge/005IB000G4`00?SD00<:i003km`00ooL00;6Y00000000:BD00=;>003o
o`00ooT00?og003oo`00WI@00000001cJ`00ool00?og003on`00ooL00?oi000X0?og00050?oo002D
S00062UJ0:GFo`2Qe_l0RP2Lc_l01`2Ue_l0W<ko049IK`000000F7ZI09c>o`2Ue_l00P2Lc_l01P2Q
d_l0FWNH00`D6@0Q;SX0R;W_09cBoi40W<ko00L0W=;o0:7Fo`1_T;D04aTO02dnCP2:^>D0XMKo0080
W<ko00L0XMKo07j[d00D7B407bTf08Rei`2Lc_l0Wm;o07H0W<ko00d0Wm;o09cBo`1nYlh0@Umg024a
@P0E7bL06B4Y02XjA`1GKi00;D9K00000P16Ig`0WLkm0080W<ko0180Wm3o0:7Fo`2Ufol0XMKo0:GF
o`2UfOl0ZMoo08Jdf00@7BD0000004aUQ02Qf_l0YMKo06nH_P0E7BD09CE607>HaP2Kd?l209c>o`07
09cFo`2Ue_l0@5M]0000001MNYd0W<ko0:7Fo`1/09c>o`0709cFo`2@_^/0:CU:01DI8@1cU;d0YMko
09cBo`0609c>o`0@09c@o`2Ue_l0R;WS03I8F@000000=TeU092ni`2Ugol0W=3o09c>o`2Qe?l0T;g[
05IcT0083Q<0AVN009O6k`<0W<ko01@0YMko06V>/@0410@0;dAK0932l`2Ue_l0S[cQ02djCP0A5al0
KiS209C6m`2Qd_l0W<ko09cBo`2Ug_l0Ki2a00lG7@0]?U80R[k]0:GFo`80W<ko00<0W=Ko07bS`P00
00000_ooool00003ooooo`2DYKD0ifl]00D0of<000@0NbT00000001[:@00aU801@36BP002P2jBP00
<A0000`40036BP00of<00?mW002U>@004@@002T@0020:@0408@Y000:06<M0000000000000<IB003o
J`00eTX001P800080000]D800?m[00<0of<000@0`Th0000000126@00of/00P3oH`001@3WDP00<Q40
034@002e@P00ofL000@0of<000`0ofL00>mJ00125@00200009@a003cG`00of/00;4n0008000060P0
0<I6003oJ`1I0?mS00040?=O000H0000DV<00?oo00H0ooL000`0oo/00?O_0024N`0030`008b4003c
k`00ool00:fU000E4@00:B40081g001kN`0208Ak000407]k001[H`00000003hj0080ool001/0hmX0
024Q000b;@00imH00?oo003on`00ooL007A_00000000HeX00>o[003om`00ool00?O_001kL`0030P0
08Ak003cl`00ool00>ON001:AP0061P00<:j003oo`00ooL00?ok003oo`001@3om`020?oo000J08b4
00000000FU800;fm002m]@00`[D00;fm002e[@00KfL000000012@P00g]H00?og003km`00Jf<000@0
001BDP00Q7/0081k0024N`00P7/008Ak001cJ`0030P002TQ003Wh`030?oo000A0<k60020N000BT80
034a000]:@0061P000@40012>@00a[D00?_g003om`00/JT00000000Y:@00e]800?oo003om`000P3o
o`001P2MV000000007=[003oo`00ooL00?ok02X0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2:09c>
o`070:GFo`2Lc_l0=D9K0000001OP:D0W<ko09cFo`0209c>o`060:7Bo`1SQ:D041PY01TU<P1k[MH0
W=;oT@2Lc_l01`2Ld_l0YMKo05YkY@0831D0<DYJ08bnj`2Le_l00P2Lc_l01`2Ue_l0Q:gF01PQ<@0I
8Bd0NjGF09c>o`2Ld_l0MP2Lc_l08@2Qe_l0NjG>01dU=P000000210H02Da@P0Y>E807BTf00P@4000
00P0000003UBH`2D`_<0YMKo09c>o`2Hc_L0Q:gN07^YdP24[Mh0Q;GN082]eP1kYLH0=DIO00000008
4100Ii2e0:GNo`2Qe_l0HhB]00`A6@0Y@TX0NjG>09SBo`0209c>o`0709cFo`2Ue_l0AU]g0000001>
Jh`0W<ko0:GFo`1/09c>o`0709cFo`2@_^/0:CU:01DI8@1cU;d0YMko09cBo`0809c>o`0M0:GNo`2<
]Mh0<D9B0000000iDV/0S;gN0:7Bo`2Lc_l0XMKo08bmi`12FW/020P@059[S02Ia_<0W<ko09cFo`2L
c_l0YMko06^@^P082100:CY608Bei`2Ug_l0R;GN024Y>@0A6B40Lic609C6m`2Qd_l00P2Lc_l01P2U
g_l0LiBm01DI9@0Q<D80Q:gO0:GFo`80W<ko00<0W=Ko07bU`P0000000_ooool00003ooooo`2DYKD0
ifl]00D0of<000<0NbT00000000800001P0A1000600A1P00000001440036BP00ofL00?mU003>BP00
<0l0034@003HD@00nf/00?mS003kI`00nf<00:/j000000008@@00=IE003oJ`00eTX001P400040000
VcH00?m[00<0ofL000@0/dX00000001:6@00of/00P3oH`005@3_DP00<Q4001T4001h;@00heL00?mS
003oJ@00ofL00?mS003kH@00aT8001<4000n5@00fdX00?mU003oH`00jEL0034@00000000Rc400?mW
001I0?mS00040?=O000H0000DV<00?oo00H0ooL00180oo/00?O_0024N`0030`008b4003cl@00ool0
0=;:000f<P009BD00=;:003kn`00noT00?_k003km`00[j/00000001OE`020?oo000A0>?J000Q7@00
<Rd00>OF003oo`00oo/00?og001dK`00000006=J003_j`00oo/00?gk003BbP00=Rd001LC003>aP00
0P3on`001@3oo`00THL00000001lMP00ool00080oo/000<0ooL00?oi003om`000`3om`020?oo0004
08b40000000010000106008030@00P0410000`0C4@00N6l00=?>00020?oo000B0?gi002YX@005aD0
06=J003KdP00no/00?_g003kn@00oo/00<Jj000A4@00Edh00>gY003om`00oo/00?oo003on`00noT0
0P3km`002`3ek`00^Zd001dK0012?P00flh00?gi003om`00/J/00000000M6@00`[`00080ool000H0
oo/00?oo002:Q0000000081h003oo`0/0?og00050?oo002DS00062UJ0:GFo`2Qe_l0RP2Lc_l01`2U
e_l0W<ko03=8G@000000GGbQ09c>o`2Ue_l00P2Lc_l01P2Qd_l0FW^Q010D9@0M9C80Q:gJ09cBoi40
W<ko00L0Wm;o0:GFo`1OP:D02PlE0356FP2<^^T0W=Ko0080W<ko00L0XMKo082]dP0D7Bd06BD]07^U
dP2Lc_l0Wm;o07D0W<ko0280W=Ko096nj`0fBV<01PP=02e2E`1hW<X0Vm3g09gBn`2Od_L0Q:gJ04IS
P0042`/0;CiB08Jfi`2Ue_l0W=Ko08Zgh@0aAV<05adU01dY<P0M:CH06B4^00PA5@063@l08Bdj059h
V@2Fb?L0W=Ko0:7Fo`1WR;403a<K02TiCP1gW<X0Wm3o0P2Lc_l01`2Le_l0YMKo049IM@000000E72<
09S>n`2Ue_l0K02Lc_l01`2Le_l0T;k[02TiBP0E6B40LiBm0:GNo`2Ld_l01P2Lc_l0402Ld?l0W<ko
09c>o`2Qf?l0P:gF024[?00420`0<DYO09G4k`2Qc_l0XMSo08bmj`16Gg`010X<04iWR02Ga_<309c>
o`0<0:GNo`1YS[H010P<02djC02<]NL0YMko08Rgg00M:CX04aLS07>HbP2Da_L0XM;o0P2Lc_l01P2U
g_l0KiBm014G8@0Y<D80Q;7O0:GFo`80W<ko00<0W=Ko07bQ`00000000_ooool00003ooooo`2DYKD0
ifl]00D0of<000<0NbT00000000a40001@1S8@001@1S6000Fad001P0000A1000aTX000<0of<001P0
Q2d00000001c:@00gUX00>mJ003WFP00aT8004HE00000000NbT00>mK003oH`00eTX0024800000000
<@`00:Di003FDP00gU800<i:001O9@00000007<Y003oJ`020?mS000E0>mB000f4@00000000P0001F
6@00[D800;e:0036@P00gTX00>]G001B60004@P00:e2003gFP00ofL00?mS003kH`00U34001000016
5@00ke8005T0of<000@0lel001P0001BH`00ool01P3om`001P3on`00mnl008Ak000<2000S8@00??_
0080ool000X0S8@00000001[H`00g]h00>oW003NgP00a[d004Y600000000YJ400P3oo`004P3SfP00
8AP0038]003WeP00ool00?ok003om`00M6l00000001SFP00kn/00?og003[h`00HeX00008001SF`00
knL00?ok0080ool000P0c/8001P@000n>P00imh00?oo003on`00ooL00?ok00@0ooL00P3oo`002`2<
Q0000000048a0024N`00Ng/0081c001JFP00>CT002d]003>aP00oo/00080ooL00180oo/00?oo001B
CP00000006=J003Kf`00knL00=oJ002UW000BTX001DA002e[@00mo<00?og003oo`00a/800<Jm003N
dP020>ON00040=oJ0024N`0010@006]S0080ool000d0ooL00;V]000000000000059:002e[@00f]80
0=kF002m]@00?SX000P8002UV000ool002`0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2:09c>o`07
0:GFo`2Lc_l0AU]g0000001FM9@0W<ko0:GFo`0209c>o`060:7Bo`1JLi`0210H024]>P2<]Nl0W=;o
T@2Lc_l01`2Qd_l0W=Ko06^D_@0E6B40:CU:08Reh`2Ue_l00P2Lc_l01`2Le_l0P:W>010H8@0Q:CH0
S;GW09c>o`2Ld_l0M@2Lc_l08P2Ue_l0P:W>00P@600I9Bd0S;GW09cFo`2Qd_l0W<ko09cBo`2]g_l0
JiBe00`E7@0a@U80S;[W0:GFo`2Le_l0S;GN02TiBP0010@0624Y024Y<@0Q<CD0:CU:04Y[R02<_Nl0
YMKo0:7Bo`2Lc_l0YMKo07>LaP0E7BT08C5207>D_@2Qd_l209c>o`0709cFo`2Ue_l0?U=[0000001K
O9`0W<ko09cFo`1/09c>o`0709cFo`2@_^/0:CU:01DI8@1cU;d0YMko09cBo`0:09c>o`0<0:gWo`1G
Nid0000000P8201WT;h0YMKo0:7Jo`2D_Nl0FW>L00P@5@12Hg/0UL;_0`2Lc_l0502Ug_l0IhR]0000
200aAUX0U;gg0:GFo`2@_NL0<D9B014E6@1[U;d0U<Kg0:7Bo`2Lc_l0W=;o0:GNo`1[S;D031DM02Ti
BP2<^^/0YMKo0P2Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`00101k
:@00000008`e003kJ`050?]S000O0?5Q0016500030@00<I:003oI`00of<00?mW003FD@00FR4001l8
000n4@00Gad004lI000I10005`H006LQ003ODP00ofD00?mW003FC`0040@00000000b4@008@P002H=
000j4@00:@`000P2000f4@00bTL00?mW00020?mS000=0>mF000`3`009@`005/M00185@0030@000H0
000M1000P2T00<A900080000=QD00?MS00030?mS00060?eS003WE`00IbD000l6002H=P00ofD0F03o
H`00103cG`006000059S003oo`020?og0080oo/000P0ooL00?ok003on`00mnl008Ak000:2P00R8@0
0?Ga0080ool000X0fmD006=O000S7`00>SH005mK0012>P007AT001DC001KDP00jnT00P3oo`00403S
fP008Ad0038]003WfP00ool00?ok003om`00M6l00000001SFP00kn/00?ok0036`00030`00000002Y
Y`020?ok000:0?og003oo`00mo4006m[000=2`00T8P00?oo003oo@00ooL00?oi00@0ooL00P3oo`00
102<Q0000000081g003ko@020?_g00050?_k003[h`00@T0001DA0034`P000P3oo`003@3oo@00ool0
0;Zd0012?P006AD003Pd001SG`00@Sh0014<000<2000IF400?_k003oo@000P3oo`002@1@CP005A40
03Hb001:AP00DTX003H`00081000@3X00<:i00020?oo000@0?og002_Z`00000000`8000d;P007A00
030/000f<P007AT000/6001OF`00hmT00?oo003on`00ooT00?ok02T0ooL000D0ool009B<000H:EX0
YMKo0:7Fo`2:09c>o`0>0:7Fo`2Lc_l0CVN60000001>IH@0W<ko0:7Fo`2Ld?l0W<ko0:7Ho`1>Jh@0
10@802LfA02Hc_^B09c>o`0@09cBo`2Le_l0Mj7:01LQ:`0Q;Ch0P:oM0:GFo`2Lc_l0W=3o0:GFo`1l
XlH010P@02Db@02Hc_/0W<ko09cBogD0W<ko01T0XMKo07bQaP0000008C0l09C:o`2Lc_l0W=3o09c>
o`2Qd_l0YM[o05Z0X@041P/0?UIc09S:n`2Qe_l0W=Ko08begP0U>DH05alW07bUdP2Ib_/0XMOi09gB
n`2Od_d0W=;o00<0W<ko00H0WmKo07^UdP0K9C@06BDa06N8/@2Me?/209c>o`070:GFo`2Ug_l0=4AI
0000001WTKD0W<ko09cBo`1Z09c>o`0909oBo`2Ue_l0[N?o09?4k@0]=DX04ATS07>H_@2Ug_l0W=;o
00X0W<ko00`0YM[o07ROc00E8Bd0000004AKM02Ug_l0XMCo09C2l`1WQ:d03a<G03Y>J`2A`>T309c>
o`0D0:WNo`1OPZ<0000003aBI`2Hd_/0XMKo09?0k@0nCV/02Q4E06>0[@2Da_L0XMCo09c>o`2Ld_l0
ZN?o06>8Z@062a40=DiO09K6n@2Le_l209c>o`0309cFo`1lXL80000000;ooooo00000oooool0U:Fe
0>M_;@050?mS000407<Y00000000S3T00?m[00D0of<000@0lf<0048H000<1000aTX00P3oH`002@3o
FP00ofL00?mS002I>P00>A0002T@000Y3000@QP009Db00040?mS00060>MG001J8@00Hb400<i>002e
@P00AQ@00P0Y40000`1G8@00aTX00?mW00030?mS000=0?MS001_9@00NbT00>MJ003[F`00U34006<U
001c:@00[CT00;Tn00126000UCH00?m[00040?mS00040?m[002mBP00BQT009@i05T0of<000@0lel0
01P0001BH`00ool00`3om`002@3oo`00oo/00?og003on`00mnl008Ak000<3000S8@00??_00040?oo
00060:6D000i<@009BD002TY000i>@00S8@00P3oo`001P3om`00ool00>?J000Q8@00<Rd00>ON0080
ool001<0ooL007A_00000000HeX00>o[003om`00`[X0048i001SDP00hmX00?oo003om`00ool00?og
003on`00a[d004Y6002DS000ooL00080ool01@3om`020?oo000308b400000000Ng<000D0ool000<0
S8P000000020L`000P3oo`003@3on`00ooL00?oo003gk`00W9@003hj000Y8@00:BT004Y20024N`00
ln/00?oo003om`000P3oo`000`2IT000BT8003Da000202TY000B03Da001SFP00d/h00?oo003om`00
oo/00?og003>aP00BT8007]c003KdP00U8@003hj000Y:@00<C4006MS003WeP00ool00P3om`000`3o
n`00ool00?og000X0?og00050?oo002DS00062UJ0:GFo`2Qe_l0RP2Lc_l03P2Le_l0W<ko06N8[@00
0000;D9F0:GFo`2Ug_l0W<ko09cFo`2Qd_l0<DYJ0000000bAU/0YMkoTP2Lc_l01`2Ld_l0W=Ko08bm
i`0U=T8020P@07>M`P2Ug_l00P2Lc_l01`2Ue_l0KiBe0000000]?UL0YMko09c>o`2Ld_l0M@2Lc_l0
5`2Le_l0P:g>00P@600M:C80S;g_09c>o`2Ld_l0W<ko0:7Bo`2Le_l0BV=k0000001BJh`0XMKo09c>
o`2Le_l0S;GN024iBP0E7BT0LjGF09c>o`2Qd_l0W<ko00<0W=Ko0P2Lc_l0202Ld_l0S;gW02TjBP08
2100@V=k0:GFo`2Lc_l0W=;o0P2Ue_l00`0Q;Ch0000007bYbP1[09c>o`0:09cFo`2@a_L0Q:GF07^U
cP1cT;X08BTi01DI9@1cW<H0YMko09cBo`@0W<ko00<0W=;o0:GFo`2Le_l00`2Lc_l08`2Ue_l0R;[W
02TiBP000000>TIJ0:gNo`2Le_l0U<ko08B]eP0E7BD0624a08bjfP2Ue_l0W<ko09cBo`2]g_l0CVN4
0000001:Ih@0YMko09cFo`2Hc_L0FW^D00@43012FW<0U<K_0:GFo`2Lc_l0XLko0:GNo`1BJh`00000
04YSQ02Qe_l0W=Ko0080W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0ifl]00D0of<0
00@0NbT00000002<<@00of/01@3oH`00103_G`00BQP000`40036BP050?mS00060?]O003gFP00ie80
0=9:003_DP00nel01@3oH`00203gFP00oeX00?mO003oH`00leH00=I:003>BP00lel01P3oH`001@3k
G`00meX00?mS003oH`00oeX00080meX00P3oH`000`3gFP00nel00?mS00060?mS00030?MJ003gH`00
of<005P0of<000@0lel001P0001BH`00ool00`3om`005@3oo`00ooL00?og003on`00mnl008Ak0008
2000Q8@00??_003oo`00ooL00?ok003om`00no<00>o_003KdP00e/h00>oW003kl`00ooL00?ok0002
0?oo000;0>?J000Q8@00<Rd00>OF003oo`00oo/00?og001hK`00000006=J003_j`000P3om`020?O_
00030?ok003oo`00oo/00080ooL000L0ool00?og003gk`00onl00?oo003om`00ool000D0ooL00P3o
o`000`2<Q000000007]c00040?oo00040?og0028P000000006mW0080ool01@3om`000`3ck`00g]H0
0=_B00020?O_00080?og003oo`00ooL00?oo003om`00no<00?O_003[h`020=K>00040>_W003gk`00
ooL00?oo00@0ooL00P3gk`00203om`00moL00??[003>aP00e/h00?_c003om`00oo/00P3om`000`3o
n`00ooL00?ok000X0?og00050?oo002DS00062UJ0:GFo`2Qe_l0S02Lc_l03020[M800000024]=P2L
e_l0YMko09c>o`2Le_l0U<Kc02TaBP000000AV>00:gNoi@0W<ko00`0YMko03I6H`000000Jhba0:GN
o`2Lc_l0XM;o09c>o`1ONj400000049KL`2]g_mg09c>o`0I09cFo`24/MX062Ti01DI8@1kW<H0W<kg
0:7Bo`2Lc_l0W=;o08bmk`0a@U8000@006=kW02Ufol0W<ko09cFo`28]Mh0:CU:01DM9@1kW<h0W<ko
0:7Fo`2Le_l0W<ko09cFo`0409c>o`050:GNo`0jDV/000000352DP2Qd_/00`2Lc_l0102Da_L06B4]
010H:@2<]MYX09c>o`0=09cFo`2Lc_l0W<ko0:GFo`1hYM80<CUB024Y>@0Q;Ch000P801DI8@1cW;d0
YMko09cBo`0409c>o`0309cBo`2Ue_l0XMKo00<0W<ko0280YMko07NUaP0H8BT00000049KL`2Ug_l0
W=;o09c>o`2Ue_l08Bdj00002024/Lh0W=Ko09c>o`2Ld_l0W=Ko03iBJ`000000GhBU0:GNo`2Lc_l0
XMKo07^UcP042140:CU:08bmi`2Ufol0W<ko09cBo`2Dc_l0@U9[00@84@1JQ:D0XM[o0`2Lc_l00`2L
e_l0O:7200000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`00101g:@00000008`a003oJ`050?mS
00040?=O0012500030@00<I:00D0of<000<0ofD00?mS003oH`00203oH`020?mW0080of<000D0ofD0
0?mS003oH`00ofD00?mW00050?mS0080ofL00`3oH`020?mW0080of<000<0ofL00?mU003oH`001P3o
H`000`3oI@00of<00?mS001H0?mS00040?=O000H0000DV<00?oo0080ooL00P3on`003`3km`00hmh0
0=kL003JeP00Mfl000P80024P000mo400?oo003om`00oo/00?oo003oo@00oo/00?om00020?oo0080
oo/000h0ooT00?ok003oo`00hmX001PM000b;@00imH00?oo003on`00ooL007A_00000000HeX00>o[
0080oo/00P3oo`00303on`00ooL00?oo003om`00ool00?oi003on`00ood00?oo003on`00ooT00?ok
00D0ooL00P3oo`002`2<Q000000006]S003FdP00d/h00=3<002n^P00S8P002<K000A3000XIT00080
ool00P3om`001@3on@00ool00?ok003oo@00ool00080oo/000<0ool00?ok003om`000P3on`000`3o
m`00oo/00?ok00030?oo00030?om003on`00ood00080ooL00P3on`001P3oo@00oo/00?ok003oo@00
oo/00?om0080ool000<0oo/00?oo003oo@000P3om`020?ok00030?oi003om`00ooL002H0ooL000D0
ool009B<000H:EX0YMKo0:7Fo`2<09c>o`0<09G6i`0]@U/020dA03iGL`1gXLX0U/SS09C6gP12FGH0
10@401TQ:@1hXlP0ZM[oU02Lc_l0302Yhol0GH2Q00P<4@0O;C`0Mj7:09S:gP2Ba^40Jhbe01DK:@0A
7BD0LI_00:7JogL0W<ko01H0W=;o09_>n@1KNj402`dC01d]?P1SS;40T<3Q09C6h`1lXlP09CI600@8
200fAUl0S;[[09oDo`2Lc_l0W=Ko08RegP0Y>DX04ALM05]gX@1cWLH0MIo:101cWLX04024]><0W<ko
09o@o`2Yhol0Hh:[00`<5@0420`0DWJA09S:gP2Da>40JiC202TfBP083a<0DW>D09G:l`2Ld_mY09c>
o`0;09cBo`2Qe_l0P:cM049FL`0U<DH04aTO0000100E6bD0LiS20:GNo`2Ld_l00`2Lc_l0:@2Ld_l0
SKcY024]@P16GGX0NjWB092ngP2>`>40P:WB03A4F`0410@020`E06N6Y`2Uf_l0W=3o0:7Bo`2Ug_l0
@Uej00@4100dBET0Q;GF09S:h`2@`>40DVnD00/=5@0U=DH0Q[7O0:GFo`2Lc_l0XMKo08bik`0W=TT0
10P802e2E`24/<`0T<KS08Jbe`0]?U/020PA02dlC@28]^<0WmKo00<0W<ko00<0W=Ko07bQ`P000000
0_ooool00003ooooo`2DYKD0ifl]00D0of<000@0LbT00000002<<@00of/01@3oH`00103cH`00@Q00
00`40036BP2;0?mS00040?=O000H0000DV<00?oo00<0ooL000h0ool00=[F000a:@0020P000080000
000010@008B4003ck`00ool00?og003on`00ool00?ok00@0ooL00180oo/00?og003on`00ooL00?oo
003SfP006240038]003WeP00ool00?ok003om`00M6l00000001SFP00kn/00?og003on`040?og0003
0?ok003oo`00ooL00080ooL000@0oo/00?og003oo`00oo/01P3om`020?oo000308b4000000000000
00D0000000@020@006]S003_j`00ool00P3om`000`3oo`00ooL00?og00030?og00060?oo003om`00
ooL00?og003oo`00ooL00P3oo`00103on`00ool00?og003oo`020?og00040?oo003on`00ool00?oo
0080ooL000@0ool00?og003om`00oo/0103om`00203oo`00ooL00?og003om`00ool00?og003oo`00
oo/0:03om`001@3oo`00U8`001PYFP2Ue_l0XMKo08`0W<ko00<0W=Ko08Bei`0M:CX00P000000200<
5240210@0000000@8BT0FW^L0:7Bo`2Lc_l0W=;oT`2Lc_l02`2Ue_l0U<Kg049JL`0000@00000010@
600<5240000000PA5@1BLi@0WLkk07T0W<ko00<0XM;o08bmk`12FgP00P0000001`0@6B408BTa00P8
3000000021PQ07>I_P2Ug_l00P2Lc_l00`2Le_l0S;GN02TiBP02000000040000200000@000000000
1080000000X0AU]c09C>o`2Ld_l0W=Ko09C:n`1:Hh@020P@0000000821P041@Q0P0000000`0Y@U<0
U<Kg0:7Fo`1^09c>o`0709c>m`1lYM8062Ta014I8@1cU<H0YMko09cBo`0309c>o`0309cFo`2<^N<0
210H0080000000L020P@00@<400000P000000008200iBV<0VL[c00@0W<ko00X0R;WS024iBP000000
0008010@8@0841d00000014I9@1[U;D0XMKo0P2Lc_l0302Ld_l0W<ko07>IaP082100000000@4300@
8BT020P<0000000@41P0Ihbe0:GNo`@0W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0
ifl]00D0of<000@0]DH006TS0036BP00ofL01@3oH`00103kG`00WCH0078W003SCP2;0?mS00040?=O
000H0000DV<00?oo00<0ooL00140ool00>WU0028P000Ie/006=O001WH`00KVL00<Jn003mm`00oo/0
0?og003on@00ooL00?oi003on`00ooL00?ok00020?og000D0?ok003on@00ooL00?oo003Sf`00:BT0
04@n003SfP00ool00?om003om`00O7H001TI001[H`00kn/00?ok003oo@00oo/00?og003on@020?og
0080oo/000@0ooT00?og003om`00oo/0203om`001@3on`00ool00;jn001WG`00If<00080Hel000H0
Iel007=W0028P000`;`00>_W003on`040?og00040?oi003om`00oo/00?oi0080ooL000D0oo/00?og
003om`00ooL00?oi00020?og00060?oi003on`00ooL00?og003on`00ooT0303om`00103on`00ooL0
0?oi003on`030?og00030?oi003om`00ooT002P0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2<09c>
o`0;09c@o`2Ld_l0Q:kC04ISM`0eAUX08bhn02DbAP1:I7h0P:WB0:7>l`2Od_l0UP2Lc_l02P2Le?l0
VLK[0660Y@0aAUl09C9602<^?P0nCVL0JHf]09g>l`2Oe?mi09c>o`0<09o@o`2Lc_l0Ul;]06n<]@16
GgL09cY:01d]>P0b@5L0GgbQ082]dP2Kd?L0XM;o0P2Lc_l06P2Ld_l0ULC]05]kX@0nDf/0>TiW03Y>
H`0jCVD0>TiS03Y>I`0jCV<0=DYO06F6[P2Lc_l0W=;o09c>o`2Ld?l0UL[_07NQbP12FG@09C9:024^
?P0jBV<0DVn<08bhg`2Le_l0W=3oK02Lc_l02@2Ld?l0XM;o0:GFo`2Sf?d0Gh2M04AOO024/M/0XM[o
09c@o`0409c>o`0;09S<n@1kXLh0CfR802e2EP0U<T808BTf024]?P12FGH0MiW609W:i`2Oe?l0102L
c_l02P2Jd_l0T;gN055`S00]?UH08Bdn02LdA012Efl0MYo009gBn`2Od_l309c>o`0;09cBo`2Kd?L0
NjG:04i[S00_?UL08BTj02dlD`1>JhP0Lig609_@m`2Qd_l0102Lc_l00`2Le_l0O:7000000002oooo
o`0000?ooooo09BU]@3WKbd01P3oH`000`3kH`00of<00?mS00070?mS00030?mO003oH`00of<008X0
of<000@0lel001P0001BH`00ool0103om`000`3on`00ooL00?og00020?og00040?Og003om`00ooL0
0?oo00`0ooL000h0ool00?_c003>aP00d/X00?Og003oo`00oo/00?og003Se`00a[d00=kF003km`00
ool00?ok01H0ooL000D0mo<00?Og003om`00ooL00?_g001J0?og00050?oo002DS00062UJ0:GFo`2Q
e_l0SP2Lc_l01@2Ld_l0W<ko09C6o`2Da_L0W<Kg0080W<ko00<0W=Ko09c>o`2Lc_l0V@2Lc_l01@2D
a_L0V<Kg09c6o`2Lc_l0W=Ko07l0W<ko00<0W<Kk09C6m`2Hb_l02P2Lc_l00`2Dc_l0W<ko09c>o`03
09c>o`0309C6m`2Lc_/0W<ko00D0W<ko00H0V<kk09C6m`2Da_L0W<ko09c>m`2Ld_mn09c>o`@0U<Kg
00<0V<ko09c>o`2Lc_l0202Lc_l00`2La_l0U<Kg09S:n`0209c>o`0309cFo`2Lc_l0W<ko00<0W<ko
00H0W=;o09c>o`2Dc_l0V<[o09C6m`2Ha_L209c>o`0309cBo`2Lc_l0W=;o00<0W<ko00<0W=Ko07bQ
_@0000000_ooool00003ooooo`2DYKD0ifl]00H0of<000<0ofL00?mS003oH`001`3oH`000`3oJ`00
of<00?mS002:0?mS00040?=O000H0000DV<00?oo00@0ooL000<0oo/00?oo003oo`00103oo`000`3o
n`00ooL00?og000<0?og00060?ok003om`00ooL00?og003oo`00oo/0103om`000`3on`00ooL00?ok
00020?og00030?ok003om`00ooL00100ooL02@3oo`1G0?og00050?oo002DS00062UJ0:GFo`2Qe_l0
SP2Lc_l00`2Ld_l0YMKo0:GFo`020:GNo`030:GFo`2Lc_l0W<ko09T0W<ko00H0XM;o0:GFo`2Ug_l0
YMko0:GFo`2Qd_mn09c>o`0609cFo`2Ue_l0YMko0:GNo`2Uf_l0W=Ko1P2Lc_l00`2Ld_l0YMKo0:GF
o`070:GFo`030:7Fo`2Lc_l0W<ko00<0W<ko00@0W=Ko0:GFo`2Ug_l0YMko0P2Ue_l00`2Ld_l0W<ko
09c>o`1`09c>o`030:GFo`2Qf_l0W=Ko00L0W<ko00<0W=Ko0:7Fo`2Ug_l00`2Ug_l00`2Ue_l0W=Ko
09c>o`0709c>o`060:7Fo`2Ue_l0YMko0:GNo`2Ue_l0XM;o1`2Lc_l00`2Le_l0YMKo0:GJo`020:GN
o`030:GFo`2Le_l0W<ko00D0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]09d0
of<000@0lel001P0001BH`00ool00P3om`001@3on`00ooL00?om003on`00ooT00080oo/000<0ooT0
0?og003on@003P3om`000`3on@00oo/00?oo00030?ok00050?og003on`00ool00?ok003on@005`3o
m`001P3oo`00oo/00?ok003on@00oo/00?oi0080oo/000<0ooT00?ok003on`00E@3om`001@3oo`00
U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mJ09c>o`0309c@o`2Lc_l0W<ko01H0W<ko00<0W=3o09c>
o`2Lc_l0202Lc_l00`2Le_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd0W@3oH`00103cG`00
6000059S003oo`070?og0080ool000<0ooL00?oo003oo`003P3om`001@3on`00ooL00?og003om`00
ool000D0ooL00P3oo`0G0?og00040?ok003om`00oo/00?oo05/0ooL000D0ool009B<000H:EX0YMKo
0:7Fo`3o09c>ool0W<koH`2Lc_l00`2Le_l0W<ko09c>o`0A09c>o`0309cFo`2Lc_l0W<ko00@0W<ko
00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001BH`00ool0
103om`00103on@00ooL00?og003om`020?ok0080ooL000<0oo/00?og003om`002`3om`00203oo@00
ooL00?oi003on`00ooL00?oi003om`00ood00P3om`020?ok00040?oi003om`00ooL00?oi0140ooL0
0P3on`001@3on@00oo/00?oi003om`00ooT00080ooL000<0ooT00?ok003om`00E@3om`001@3oo`00
U8`001PYFP2Ue_l0XMKo0?l0W<ko=`2Lc_l00`2Ld?l0W<ko09c>o`3o09c>od@0W<ko00<0W=Ko07bQ
_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0lel001P0001BH`00ool0903om`000`3o
n`00ooL00?ok00020?oo00P0ooL000D0ool00?og003on`00ooL00?oo000A0?og0080ool000@0ooL0
0?oo003om`00ool00`3om`000`3on`00ooL00?og00190?og00050?oo002DS00062UJ0:GFo`2Qe_l0
o`2Lc_oo09c>ogh0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]09d0of<000@0
lel001P0001BH`00ool0;P3om`000`3on`00ooL00?oo00020?oo00030?ok003oo`00ooL00080ool0
00<0oo/00?og003on`002@3om`001P3on`00ooL00?oo003om`00ool00?ok0080ool000@0ooL00?oo
003om`00ool0C03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<koo`2Lc_mn09c>o`0309cFo`1l
XKd0000000;ooooo00000oooool0U:Fe0>M_;@0j0?mS00040>mM002]AP00/DH00>]I05l0of<000@0
lel001P0001BH`00ool00P3om`020?ok00X0ooL000D0ooT00?og003om`00ooL00?oi00020?og0003
0?oi003on`00ooL000@0ooL000<0ooT00?ok003on`000P3om`000`3on`00ooL00?og00060?og00@0
oo/000P0ood00?og003Bd000/K400=;>003kn@00ooL00?ok00@0ooL000@0ooT00?og003om`00ooL0
0`3on`000`3oo@00ooL00?og00020?og00070?oi003on`00ool00?Gc002m^@00`/000?O_00020?ok
0080ooL000<0oo/00?og003om`00B03om`001@3oo`00U8`001PYFP2Ue_l0XMKo0?l0W<kod`2Lc_l0
0`2Ld?l0W<ko09c>o`2W09c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@0j0?mS
00040<iB00000000000009Ta05l0of<000@0lel001P0001BH`00ool00P3om`00103oo`00ooL00?og
003om`020?oo00L0ooL000D0ool00?og003oo`00ooL00?oo00020?og00030?oo003on`00ooL000/0
ooL000<0oo/00?og003om`001`3om`001P3oo`00ooL005mK00000000FU800>o[00<0ooL00P3oo`08
0?og000>0?ok003om`00ooL00?ok003om`00oo/00?og003oo`00f]8000P8000]:@00g]H00?oo003o
n`020?oo04/0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>ool0W<koOP2Lc_l00`2Le_l0O:6m
00000002ooooo`0000?ooooo09BU]@3WKbd0>P3oH`001P3cG@00T380010000175`00jeH00?mW05d0
of<000@0lel001P0001BH`00ool0103om`00103on@00oo/00?ok003on`060?og00050?om003om`00
oo/00?og003oo@000P3on`000`3oo`00oo/00?og00050?og0080oo/000<0ooT00?og003om`000P3o
m`000`3oo@00ool00?og00020?og000;0?oi003on`00oo/00?ok003om`00oo/00?og001_J`000000
06]S003_j`00103on`000`3on@00oo/00?og00020?og00090?oi003om`00ooT00?oo003on`00ool0
0?ok003on@00oo/00080ooL000D0ool00=kF000Q8@00=S800=kF00020?oo00030?ok003oo@00oo/0
04X0ooL000D0ool009B<000H:EX0YMKo0:7Fo`3o09c>oc00W<ko00@0W=3o0:7Bo`2Qd_l0Wm;oWP2L
c_l00`2Ld_l0Wm;o09c>o`2M09c>o`0309c@o`2Ld_l0Wm3o00P0W<ko00<0W=Ko07bQ_@0000000_oo
ool00003ooooo`2DYKD0ifl]03X0of<000D0ofL00>MB001B600030000;e2001N0?mS00040?=O000H
0000DV<00?oo00@0ooL0303oo`001P3om`00ool00?oo003oo`00ooL00?_g0080ool0103om`040?oo
00<0ooL00`3oo`000`3on`00ooL00?og00050?oo00080?ok003om`00Kf/00000001[H`00lnl00?oo
003on`030?oo00030?og003on`00ooL00080ooL00`3oo`020?og0080ool00`3om`00203oo`00g]H0
024Q000f<P00imh00?oo003on`00ooL00P3oo`1:0?og00050?oo002DS00062UJ0:GFo`2Qe_l0OP2L
c_l00`2Le_l0YMKo0:GFo`080:GFo`0309cBo`2Lc_l0W<ko00H0W<ko00<0W=Ko0:7Fo`2Ue_l0R@2L
c_l00`2Ld_l0YMKo0:GFo`080:GFo`0<09cFo`2Ld_l0W<ko09c>o`2Qe_l0YMKo09cBo`2Dc_l0U<Ko
09S>o`2Ue_l0XMKoRP2Lc_l00`2Ld_l0W=Ko0:GFo`070:GFo`D0W<ko0P2Le_l00`2Ue_l0W<ko09S>
o`020:GFo`0309cBo`2Lc_l0W<ko09L0W<ko00L0W=Ko0:GFo`2Qd_l0U<ko0:7Bo`2Ue_l0W=Ko00H0
W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]00H0of<000<0of/00?mS003oH`00
1`3oH`000`3oJ`00of<00?mS00040?mS00070?mW003oH`00oeX00>=B003_FP00oel00?m[00040?mS
0080of/01P3oH`000`3oJ`00ofL00?mS00030?mS0080of/0203oH`001P3oI`00keX009@a000E1000
Q3400?=K05d0of<000@0lel001P0001BH`00ool00P3om`000`3oo`00ooL00?ok000:0?oo0080ooL0
0P3oo`000`3om`00g]H00=oG00020?oo0080ooL000<0ool00?og003oo`00103oo`000`3on`00ooL0
0?oo00020?oo00040?ok003om`00ooL00?ok00@0ool000P0oo/00?og001_J`00000007=S003gl`00
ooL00??W00@0ool000@0oo/00?og003om`00oo/00P3oo`000`3om`00f/h00>oN00020?oo000;0?og
003on`00ooL00?oo003NeP008B4003Xb003_gP00ool00??_003gi`000`3oo`00103on`00ooL00?ok
003oo`150?og00050?oo002DS00062UJ0:GFo`2Qe_l0OP2Lc_l00`2Ue_l0YMko0:GNo`080:GNo`03
0:7Bo`2Lc_l0W<ko00H0W<ko00@0W=Ko0:GJo`2Ug_l0W=KoR02Lc_l00`2Qd_l0YMko0:GNo`080:GN
o`0=0:GFo`2Lc_l0W<ko09c>o`2Qe_l0YMko09g:n`24[Mh0NjGF08Rfi`2Ug_l0YMKo09cFo`2909c>
o`0309cBo`2Ue_l0YMko00L0YMko00<0XM;o09c>o`2Lc_l00P2Lc_l0202Le_l0YMKo0:7Fo`2<_Nl0
Q;GO09cFo`2Ug_l0XM;oV@2Lc_l01@2Le_l0YMko09W:m`1k[Mh0T<;c0080YMKo1P2Lc_l00`2Le_l0
O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`00102<<P00<Q400:4n003oJ`050?mS0004
0?EQ001S8@00=Q<00=9:00<0of<00140nF<00=YC001a:000<Q4002T<000S20008@`0030?001O7@00
WCH00?5M003oH`00fdh003XE000f5@00_T@00?mW00030?mS00040<aA000b4@00Hb@00?mW0080of<0
00D0keH005DM001C7@00^TX00?mW00080?mS00040>MF000`4`006@P00<iA05d0of<000@0lel001P0
001BH`00ool00P3om`001@3oo`00oo/00=3<000b<P00<S0000H0;Bd001X0<Rd007Yd003oo`00nOT0
0<[2001CD@00:BD0024M000O7`00<Rd007af003[i`00oo/00?oi003oo`00iml003hn000b<P00/ZT0
0?oo003on`00ooL00<k6000l>P00O7<00>o]0080ool00180iml004I2001GD`00im/00?oo003on`00
ooL007=]00000000<BD0048n000U9@008b4002d]000n>P00_[<00?_g003on@020?ok000J0?Wg003:
`P00EE4002TU000O7`008B40038]001jLP00jnL00?om003om`00ool00=kF000U9@006AD004Y20012
>P008b<002DQ000f=000T8P00=kN003mn`00ooL00?om003on`150?og00050?oo002DS00062UJ0:GF
o`2Qe_l0NP2Lc_l01`2Ld?l0W<ko09c>o`2Kc?D0Hh2Q024`>P0M:C800`0M9Bd02@0K9Bd06BD]01dU
;@0M9Bd0;CE:07ZSb02Ue_l0W<ko09c@o`0409c>o`0609cBo`28^NL0=4IK02DjBP1[T;D0Wm;oQP2L
c_l0102Uf_l0NZ?<02TnBP0M9c8401dU;@0B01/U;@0I9Bd07BDb02<]>01ON9d0Vl[e09c>o`2Le_l0
GgbO024b>P0I8BT04ATQ014E7@0C6B<07BTb049IM028^N<0Wm;mQ`2Lc_l06P2Ld_l0U<Si05mlW@0K
9C006B4Y01dU;@0M9c807BDb01/S;@0I8BT0:CU>07ZUd02Uf_l0W<ko09cBo`2Od?d0R;7N059_T00M
9c@05ATU014I8@0I9Bd08C8j07>I`02Hc_/0W=;oU@2Lc_l02`2Ld_l0ULK_059_V@0U<Sh05adW014I
8@0E7BL08Bdj059_T02Ba>l0W=Ko00@0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0
ifl]00D0of<000@0LbT00000002<<@00of/01@3oH`00603cG`00BQP000`40036BP00of/00?mS003o
J`00aTH0034@00000000:@P006/Y0028<@00Hb4002D8000000008@P00=IG003oH`00eTX001080008
0000/D800?m[00<0of<000@0`Th00000000n5@00of/00P3oH`001@3_DP00;A4003T@002e@P00ofL0
00L0of<000D0meX00;e2000Q300000000:4n001M0?mS00040?=O000H0000DV<00?oo0080ooL00P3o
o`000`36`P00000000`40003034Y000@034Q000a:@00<B40024H001kL`00ool00;fe000H400020@0
059:002DS000R800034a00041000BT800=kN0080ool000/0hmX001PQ00000000YI`00?oo003on`00
ooL00<Jm000A4@00HeX00>o[00020?oo00080>?J000Q8@00<Rd00=kF003oo`00oo/00?og001cK`02
0000000T03Xa001[H`00Kel0034Y000000006AD00<Jm003on`00ooL00?oo0032]@00610000P4001B
BP00V90007]c000a:@0010@004Y2003_j`00ooL00?oo003NeP00:BT00000000Q6000DT8007=W001S
DP006AD00000000a:@00hmh00?oo003om`00ool0A@3om`001@3oo`00U8`001PYFP2Ue_l0XMKo07d0
W<ko00P0VL[c059cS008214000P8024Y>@0U=DH08C4i02Da?P808C5200@07Bdj03U:H`20YMH0YMKo
0`2Lc_l02@2Ld_l0W<ko09c>o`2Qd_l0Q:gW024Y=P0@8BT0HhBU0:7Bo`2609c>o`070:GNo`1cV;h0
41PQ0000100Q:C40:CU:024a?P03024a@P0A02Ta@P0U>TH0Jhb]09g:m`2Le_l0U<Ko02TjCP000000
4B4]049BL`1:Hh@0>TYW00P@600000@08C5:08bnk`2Le_l0Q`2Lc_l06@2Hc_/0LiC603iFK`0iDV/0
<D9J00P8300@4240=TYS03UBJ`1:Hh`0Q;7S0:GFo`2Lc_l0YMKo08Bai`0Y>DX00008014I8@1:Hg/0
AV>001PY>@0000005AdY07^]eP2Ld_l0U02Lc_l0202Ld_l0U<Kg05IhV00000P000000352FP1BJh`0
<T9J0P0000000`1>Hh@0W<ko09cFo`0309c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe
0>M_;@050?mS000407/Y00000000T3400?m[00D0of<001P0lf4004HD000<1000bTX00?mW003oI@00
le/006<Q00040000M2X00=iG003[F`00lel00>]K003KE@00_D80090b003QF@00of<00=I:000@2000
20000:m2003oJ`030?mS00040<I>00000000@1D00?m[0080of<000D0je80038A000i4000[D800?mW
00060?mS00080?mU003WEP00DQT000P000040000DA/00>]F003oJ`1K0?mS00040?=O000H0000DV<0
0?oo0080ooL00P3oo`000`36`P00000003Xf00040=kJ000l0=kH003NfP00f]H00>_W003ci`00Hed0
00@4002?PP00in<00?Oc003cl@00f]H005==00041000Jf<00>WU003oo`00hm`001dM00000000YIX0
0?oo003on`00ooL00<Jm000E4@00HeX00>o[003om`00ool00>?J000Q8@00<Rd00=kF003oo`00ood0
0?og001aJ`00000005]B003Ec`00jnL00>_Y003JeP00ZId001dK000j=@00f]H00?oo003cj`00IEl0
00@4002;P000in<00?Ga003_j`00f]H005=?00041000VID00P3oo`003`3NeP009B4002/Y0032_P00
hn<00>gY003[i`00`[`003Xe00000000MVl00?oo003on`00ooL00?oo00140?og00050?oo002DS000
62UJ0:GFo`2Qe_l0O@2Lc_l0402Md?d0Q;7O02<`?P0010@08Bdj07BK`02@`^<0T<3S08bmh`2@_N<0
S[_Q0932i`2Ic?T0W<ko09cBo`2Od_l40:7Bo`070:7Fo`28]NL08BTf010Q:@1SR:d0XmKo09cBo`25
09c>o`0=0:7Fo`2D__<0@UIc00H=4@0I9CH0Eg>@08nlh`2@`]h0T;gQ08bmh`2@_N<0T;kS09W:l`02
09cBo`0<09S6o`1WRjd0LiVi0930g@2Ea^/0UL[_09G8j`1kZLh0<3iA00000014HGh0[N?oQP2Lc_l0
302Ld_l0W=3o09g:m`2Gb>d0T;k[07RI`P0C5al0:CY:08Jae`2Ea^/0ULK_09g>n`80W<ko00d0ZN?o
05EcT@0010@031DI07ROa02Ib^l0Vlca08RafP1BKh`02`d?03YBJ`2C`^T0W=;o09<0W<ko00d0XMKo
08Beg`0K8bl0314E05IlV@2?`^D0VL[c0972i@1FLiT04ATU01TS;P1hXLh0XMKo00<0W<ko00<0W=Ko
07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]00D0of<000@0NbT00000002<<@00of/01@3oH`00
2P3cG`00BQ0000`40036BP00of<00?mW002m@P007@P0048H003SCP060?mS00080?mJ003oH`00of<0
0=I:000H200020000:e2003oJ`030?mS00040<I>00000000?QD00?m[0080of<000D0ke80038A000a
4000]D800?mW00060?mS00070?]O002L>@0060P002d@000i40004@@00<I2001L0?mS00040?=O000H
0000DV<00?oo0080ooL00P3oo`000`36`P00000003hj00020?oo00030?ok003om`00oo/00080ooL0
00D0ool00<Jm000U8@00@ST00>OK00020?oo000B0?ok003om`00]K40000000082000b/800?oo003S
fP0062400000002UV000ool00?ok003om`00a[d0014A001SFP00kn/00P3oo`003@3SfP008B40038]
003NeP00ool00?ok003om`00Kf/00000001[H`00ln/00?oo003on`000P3oo`003`1FCP0000000;6a
003oo`00a[d0024Q0012@P00hml00?oo003on`00ool00?og002i^@00000004Xn00020?oo00040=kF
000Q8@00=S800=kF00@0ool000<0YI`00108000b;@00103oo`140?og00050?oo002DS00062UJ0:GF
o`2Qe_l0O`2Lc_l02024/MH08C520000000U;Ch0Q;GN0:GFo`2Lc_l0W=Ko102Lc_l00`2Le_l0YM[o
0:GNo`030:GNo`070:WNo`2<_Nl08BTj01PQ<@1SS:d0ZMko09cFo`2709c>o`0:09c>m`1>Jh@00000
00P8401JO9@0[Mko09c>o`2Le_l0W<ko09cBo`@0W<ko00/0V<ko09c>o`2Ld_l0W<ko09cFo`2Ld_l0
YMKo06^<[@000000;CY>0:GNo`2909c>o`070:7Bo`2Lc_l0NjG>01DI8@0Y>E80S;gS09cFo`0309c>
o`0>09cBo`2Lc_l0=TIK0000000iBV<0VLkg09c>o`2Qd_l0W=Ko09C>m`0M9C80000808RadP2Le_nC
09c>o`0=0:7Bn`1[S:d010P80352H`2<]NL0XMKo09cFo`2Ld_l0YMKg049JL`000000FW><0:GOo`03
09c>o`0309cFo`1lXKd0000000;ooooo00000oooool0U:Fe0>M_;@050?mS000407/Y00000000S340
0?m[00D0of<000X0lf4004HH000<1000aTX00?mS003oI`00V3D000H0001[9@00kEd01P3[G`00203[
H`00nf<00?mS003FBP0050P000P0002_@P00ofL00`3oH`002`36CP000000040E003oJ`00of<00?mQ
003_DP00<14003T@002a@P00ofL000H0of<000T0fUD002d<00000000SS@00;Dn000O2`00Had00<i:
003oI@00FP3oH`00103cG`006000059S003oo`020?og00050?oo003on`00a/800000000n>P000P3o
o`002P3on@00oo/00?og003om`00oo/00?oo002UX@002`P006=S003mo@020?ok000Q0?oi003oo`00
c/X000@000000000^K<00?oo003SfP008B400000002UV000ool00?ok003om`00a[d0014A001SFP00
kn/00?og003oo`00hmX0024Q000b;@00g]H00?oo003oo@00ooL006m[00000000Jf<00>o[003om`00
ooT00080ool000T0R8000000002AS@00ool00;6U000;2000Hf<00?om003on`000P3om`00103oo`00
d]0000@0000b<P020?oo000>0=kF000Q8@00=S800=kF003oo`00ooL00?ok003oo`00b/8004Y2000O
7@00gm800?gi003on`150?og00050?oo002DS00062UJ0:GFo`2Qe_l0O`2Lc_l0202Qe_d0T;gS04id
S00?5A/06AdY06nG^02Me_/0XM;o0P2Lc_l01`2Od_l0U<[k07bUdP0W>4D08BTf01dY<P0M:CH00P0M
:C801`0I9Bd01PT;00@4200A6B408c9006>0Y@2Oe?l0Q@2Lc_l02@2Ld?l0XMKo09_:l@1FO9d07BTf
00dA5`16Hg`0UlC]0:7Bo`0609c>o`0309oBo`2Lc_l0W<ko00<0W<ko00L0YM[o07bUaP0010`08C0l
0932l`2Lc_l0Wm3o08L0W<ko00L0Wm;o09C6m`1kYLh04aTQ02TiDP2<_N<0W=;o00<0W<ko00H0WmKo
082]f`0Q;3P041dY05n0Y@2Md_d209c>o`070:7Fo`2Uf_l0;Ca@0000001_Tk`0W<ko0:7Fo`2A09c>
o`0?0:7Fo`2E`_40@U]d00X=5`1KN:40U<;g0:7Do`2Lc_l0W=;o0:WSo`1OO:401PP=03YBJ`2Hb_/0
W=;o0080W<ko00<0W=Ko07bQ`00000000_ooool00003ooooo`2DYKD0ifl]00D0of<000@0NbT00000
002<<@00of/01@3oH`00603cH`00BQ0000`40036BP00of<00?mW002<<@000000024@001>8@00DQP0
04XH001>6000BR4004XH001B6000BQP00=IG003oJ`00eTX001P800000000[D800?m[00<0of<000@0
aTh00000000n5@00of/00P3oH`001@3_DP00<Q4003T@002e@P00ofL000H0of<000T0_DH000000000
0000aTX00?m[00166@00000008`a003oI`00FP3oH`00103cG`006000059S003oo`020?og0080ool0
00<0a/800000000n>P000P3oo`050?og00040?oo002LU000000007=[0080ool002h0ooL00?oo003o
m`00d/h001P@00000000/Jd00?oo003SgP008AP00000002UV000ool00?ok003om`00a[d0014A001S
FP00kn/00?og003oo`00hmX0024Q000b;@00g]H00?oo003on`00ooL006m[00000000Jf<00>o[003o
m`00oo/00?og003oo`00WIT00000001gK`00ool00:FL00000000Lf/00?oo003om`00oo/00P3oo`00
2P3FdP00610002dY003om`00ool00=kF000Q8@00=S800=kF003oo`020?og00080?oo003FcP00Hf<0
01DE002e[@00noL00?og003oo`140?og00050?oo002DS00062UJ0:GFo`2Qe_l0O`2Lc_l0202Ld_l0
W=Ko0:GFo`1OO9d020P8014E8@1cW<H0YMko0P2Lc_l0402Qd_l0U<ko06^LaP0<4AD062Ti02TaBP0Q
<DX08C52024aAP0Q:CT020P<0000200@62T0;CYB06>4[@2Qd_n709c>o`0809cBo`2Le_l0Q:gF02Da
@P000000@U]k0:GNo`2Le_l;09c>o`040:GFo`1lXKd0000002TfAP80W<ko00<0W=;o09c>o`2Lc_l0
Q@2Lc_l01P2Qd_l0U<Kg07^UcP0A6B40:CUB08bmh`@0W<ko00H0XMKo07>LaP0I8BT08C5206^D_@2Q
d_l209c>o`0709cFo`2Ue_l0?TiW0000001SP:T0W<ko09cFo`2A09c>o`0?09cFo`2@_^L0<DYJ00`E
6@1[U;d0U<Kg0:7Bo`2Lc_l0W=;o0:GNo`1[S;D0314I0352FP2<`_<0YMKo0080W<ko00<0W=Ko07bQ
`P0000000_ooool00003ooooo`2DYKD0ifl]00D0of<000@0LbT00000002L>@00og<01@3oJ`002P3k
I`00BQP000`40036BP00of<00?mW002D<@00100001P0000]200402T8000:02T40008000000000<Y>
003oH`00eTX0010800080000/D800?m[00<0of<000@0aTh00000000n5@00of/00P3oH`001@3_DP00
<Q4003T@002e@P00ofL000H0of<000T0R2d00000000i4000gU800?mc001_9@000000058H003cG`00
FP3oH`00103cG`006000059S003oo`020?og0080ool000<0a/800000000n>P000P3oo`050?og0005
0?oo002UU000000006][003oo`000`3om`00803oo`00d/h000P800000000/K400?oo003SfP008AP0
0000002UV000ool00?ok003om`00a[d0014A001SFP00kn/00?og003oo`00hmX0024Q000b;@00g]H0
0?oo003on`00ooL006m[00000000Jf<00>o[003om`00oo/00P3oo`001`2IV@00000007Mc003oo`00
YI`00000001[J`000P3oo`020?og00040?oo003FdP0020P002d]0080ool000H0g]H0024Q000f<P00
g]H00?oo003om`020?oo00050=K>001SH`005AD00;Fe003gl`00AP3om`001@3oo`00U8`001PYFP2U
e_l0XMKo0840W<ko00h0YMko092ni`0iDV<000@4024iBP1cU;d0YM[o09c>o`2Ld_l0W<ko07^UgP08
31D08C5:06nI_P80LiBm00P0LiS206>4Y@0E7BD021PH049JN`1gWL80Q;GN09cBohD0W<ko00/0W=;o
09c>o`2Lc_l0YMko0:GFo`1SQ:D020P@014I8@1[S;D0W=Ko0:7Fo`0409c>o`030:7Jo`2]g_l0[N?o
0080YMko00P0[NOo0:GFo`1BKh`0000002dnCP2]g_l0W<ko09cBohL0W<ko00H0XM;o09C6m`1kYLh0
4ATQ02TiDP2<_N<409c>o`060:7Fo`1[U;D05ATQ02TiBP1cW<H0XM;o0P2Lc_l01`2Le_l0YMKo04IK
K`000000EWRD09c>o`2Le_l0T@2Lc_l03`2Le_l0S;gS02TiBP0A6Ad0Lic609C6m`2Qd_l0W<ko09cB
o`2Ug_l0JiBe014I8@0Y>DX0R;[W0:GFo`0209c>o`0309cFo`1lXL80000000;ooooo00000oooool0
U:Fe0>M_;@050?mS000407/Y00000000@QT007`a00D0O2T000@0M2/001d8000<1000bTX00P3oI`00
1@2]?P004`H003hD002]?000^DH00080^D8000/0^Ch008P^0000000020000<Y@003oJ`00eTX001@8
00080000/d800?m[00030?mS00040<9>00000000@QL00?m[0080of<000D0ke80038A000]3000/D80
0?mY00040?mS000<0?mW003WEP00;`l00104002Y=P00nF400?mW0038B@0030@00144002h@P00of/0
F@3oH`00103cG`006000059S003oo`020?og0080ool000<0a/800000000n>P000P3oo`050?og0006
0?oo002eZ@004a<005MB003il@00ool00`3on`007`36a000000000000032_000ool00>?J000Q6000
00000:FH003oo`00oo/00?og0036_@004A4006=J003_j`00ooL00?oo003SfP008B40038]003NeP00
ool00?ok003om`00Kf/00000001cH`00lNd00?ok003on@000P3oo`003`1lMP00000009><003oo`00
^K4001DC001GDP00nO400?oo003on@00oo/00?oo003:b000000003`f00020?oo00050=kF000Q8@00
=S800>ON003oo`000P3om`00203oo@00a[h003Xb000Q7`00fm800?gi003om`00oo/0A03om`001@3o
o`00U8`001PYFP2Ue_l0XMKo0800W<ko01P0W=;o09c>o`2Qe_l0ULK[03Q<H@0000005B4a07FOb02Y
f_l0W=3o0:7Fo`2Ha_/0@5E^00P<4@1QPYl0ZM[o0:WSo`2Sf?l0S;W_01l[>00@8BT0GhRa0:OKo`2Q
d_n:09c>o`070:7Bo`2Md?L0Gh2Q00lC7`0A7BD0DWBD09W<l`0209c>o`0=09cBo`2Qf_l0P:gK05]h
V01KNYL0IhRY06>4[@1EN900>TiW00dC7@083140HH:U0:WOo`2909c>o`060:7Bo`2Da_L0NjG>014I
8@0Y>E80S;gS102Lc_l01P2Qe_l0HhB]00`A6@0Y?Th0NjG>09_Bo`80W<ko00L0W=Ko0:GFo`16FgD0
0000051[S02Lb_l0XMKo0940W<ko00l0W=Ko08RgfP0H:CT05ATQ07>LcP2Da_/0XM;o09c>o`2Ld_l0
YMko07>D_@0E6B<09C5208B_g@2Ue_l00P2Lc_l00`2Le_l0O:G200000002ooooo`0000?ooooo09BU
]@3WKbd01@3oH`000`1k:@000000000000080000000E00`40036BP00of<00?mS003NDP00?QD00248
003BDP00og<00?m[003oK`00of/00:4e00000000<@P00=YG003oH`00eTh001P800000000R34000@0
of/000@0[DH00000001>7@00of/00P3oH`001@3_DP00=Q4000P0001B6000bTh000<0of/000`0of<0
0?]O002e>@0030@0058Q003WDP00ofL00?mS003cG`00@QP00000001h:@1J0?mS00040?=O000H0000
DV<00?oo0080ooL00P3oo`000`36`P00000003hj00020?oo00D0ooL000D0oo/00=kF000j>P0061P0
0<Zn00040?oo000M08Ak00000000>C400=[F003oo`00hmX0024Q00000000YIP00?oo003on`00ooL0
0<Jm000A4@00HeX00>o[003om`00ool00>?J000Q8@00<Rd00=kF003oo`00oo/00?og001_J`000000
048i003NgP00103oo`00201:AP0000000;6]003oo`00g]H0048n000H6000b[X0103oo`000`28Q000
000007=[00020?oo00040=kF000Q8@009Ad00<Je00@0ool000L0U8`000P8000];@00moL00?ok003o
m`00ool004@0ooL000D0ool009B<000H:EX0YMKo0:7Fo`2309c>o`070:GNo`28/Mh0624a0000000f
BV<0W=Ko09c>o`0209cFo`0=08begP0Y>DX04ADM07>LaP2Lc_l0XMKo08BegP0Q:CH0424Y05Z4Y@2Q
d_l0W<ko09cBo`2:09c>o`060:7Fo`2Lc_l0BV^4000000082100NjW>0`2Lc_l00`2Ug_l0HhR]010H
8@050000000301DU<@1JNi`0U<[g08X0W<ko00H0XM;o09C6m`1kYLh04ATQ02TiDP2<_N<409c>o`06
0:7Fo`1[S;D04ADM02TiBP1cW<H0XM;o0P2Lc_l01`2Le_l0YMKo03iKK`000000EWB@09c>o`2Ue_l0
T@2Lc_l01`2Le_l0R;WN024a@P0A6Ad0Lic609C6m`2Qd_l00P2Lc_l01P2Ug_l0JiBe014E8@0Y<D80
Q;7O0:GFo`80W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0ifl]00D0of<000d0NbT0
0000001G8@00ZCh00:Li002U>@00YcT00:Di002Y>@00WcX002d8000<1000aTX00080of<001T0ofL0
09/h000<1000B1L00;52003>BP00`4H0080]000W3@005@0009Pf003gH@00of<00=I:000H20000000
01d9001O8@00UCH00;4n002D<@00>QD000@0002:<000ofL00080of<001H0ke80038A000<10006@@0
03P?001O8@00KBL0080]002e@P00iED003D<000M2`00bTX00?MO003oI@00of<00?US002]?P00;@`0
03HC003BBP00ofD0F03oH`00103cG`006000059S003oo`020?og0080ool000<0a/800000000n>P00
0P3oo`050?og0080oo/003L0VHh000P40010?000YJ400<Ji002n^000R7/001DC000U7@00]JT00?_g
003oo`00hmX0024M00000000YIP00?oo003on`00ooL00<Jm000A4@00HeX00>o[003om`00ool00>?J
000Q8@00<Rd00=kF003oo`00oo/00?og001cK`00000000P4001=AP00R8@00:VS002HT000Iel0014A
000j=@00f]H00?oo003on`00Vi8000P4000n>P00YI`00<S0002f[@00R7/001TG000U7@00d<`00080
ool000`0g]H002TY00040P00<Rd005mO002IT@00/JT0081h000U8@00000007=_003oo`030?ok04@0
ooL000D0ool009B<000H:EX0YMKo0:7Fo`1n09c>o`0309cBo`2Lc_l0W<ko00<0W<ko00H0XMKo04Y[
R00831T05AlY07BIaP2Qd_l209c>o`0;0:7Fo`28]N<08C9001DM9@1FLi@0Vlkg08Rej`0O:CH0424Y
05n4Z@2Qd_l0S@2Lc_l04`2Uf_l0NZO800`E7@000000BV>209c>o`2Qd_l0W<ko0:GNo`1YS;8010`<
01/U<@1>Ih@0EWR@05UeTP1SQ:D0O:GC09c>o`2Od?l0RP2Lc_l01P2Qd_l0U<Kg07^UcP0A6B40:CUB
08bmh`@0W<ko00H0XMKo07NQbP0G7b/08C4n07>D_@2Qd_l209c>o`0709cFo`2Ue_l0?55W0000001O
PZ<0W<ko0:7Fo`2A09c>o`0?0:7Fo`2@_>T0=DIK00lE6@1[U;T0U<Kg0:7Bo`2Lc_l0W=3o0:GNo`1[
S;D031<K02e2CP2@_>l0XMKo0080W<ko00<0W=Ko07bQ`P0000000_ooool00003ooooo`2DYKD0ifl]
00D0of<000@0NbT00000002L>@00og<01@3oJ`001@3kI`00BQP000`4003>BP00of/00080of<000X0
ke/009@a000Q300020000248000E10000000024<002L<@00meX00P3oH`001`3FCP0020000000001C
6@00<A000000000800000P0000000`1J8@00he800?mS00020?mS000<0>mJ000]4@00:A0008@Y001c
9@004000000000080000LbT00;Hn00000000@QT01@3oH`00103gH`00NbT00000001k<@1I0?mS0004
0?=O000H0000DV<00?oo0080ooL00P3oo`000`36`P00000003hj00020?oo0080ooL000l0oo/00?og
003om`00ooL00?oo003[i`00Q8@001TE0000000061P001D<00000000>S400;Fe003gm`000P3oo`00
4@3SfP0062400000002UV000ool00?ok003om`00a[d0014A001SFP00kn/00?og003oo`00g]H001P@
000]:@00g]H00080ool000D0ooL006]S00000000<C4003hn000400000003034Y002m]@00no/00080
ool000X0jn/008B4000I5@00000001dD00082000000003Da002e]@00no/00P3oo`001`3NeP006100
01TE001BDP00<C400000000800000P000000101JDP00f]H00?oo003oo`160?og00050?oo002DS000
62UJ0:GFo`2Qe_l0Q02Lc_l01P2Ld_l0NjGF0352FP0410P0BV>40:7Bo`80W<ko00/0XM;o09cFo`1_
VKh0210@00P8201[T;D0S;G_024]>P0@8BT0HhBU0:7Bo`2=09c>o`0B09cFo`2<_^/0>E9S0000000U
;D80U<Kg0:7Fo`2Lc_l0YMko06N<]P0020P0>TYS09c>o`2]iol0[N?o0:GNo`2Uf_l0W=KoR@2Lc_l0
202Ld_l0YMKo0:gSo`2Ue_l0S:gN01DI8@0Y>E80T;gS102Lc_l01P2Qe_l0NjGF01dY<P0H62T0Hg^U
09g>n`80W<ko00L0YMKo0:GNo`0a?Th0000006^D_@2Lc_l0W=Ko0940W<ko00l0W=Ko09G2k`12DV/0
20`E05YkW02Da_L0XM;o09c>o`2Ld_l0[Mko05Z4W00420`0>E9S09S:n`2Le_l00P2Lc_l00`2Le_l0
O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01@3oH`00101c:@00000009@a003oJ`050?mS0004
0?=O001:600030@00<I:00<0of<000@0ofL00?MS002@<P00:@P00P0H20000`0a4000R3800?mS0003
0?mS000;0>MG001B6000BQP00<I:002e@P00=Q000248000H4000AQT00<I:003oI`000`3oH`003@3g
FP00Hb4006/Y003NFP00ie/008`a001C7@00Hb400:di002e?P00<A0008`a003oJ`00103oH`00103o
J`00_DX003XD002D<@1I0?mS00040?=O000H0000DV<00?oo00@0ooL000<0a/800000000n>P000P3o
o`020?og000=0?ok003om`00ooL00?ok003om`00ool00?O_001lL`00:B4001PH000M7@00>C400:fU
00020?oo000Q0?og003oo`00hmh0024H00000000YIP00?oo003on`00ooL00<Jm000A4@00HeX00>o[
003om`00ool00>OS001JDP00Jf<00>ON003oo`00oo/00?og002HT000BT8009bD0032]@00@ST002DU
000Q8@00<BT009V@003om`00oo/00080ooL001T0ool00?O_001lL`00:B4001PH000Q8@00>C400:FM
003oo`00oo/00?og003oo`00jn<005YB001_I`00e/h00:fU000j=P008B4002DU001[H`00c[d00?ok
003om`00oo/004H0ooL000D0ool009B<000H:EX0YMKo0:7Fo`1o09c>o`030:7Fo`2Ue_l0W<ko0080
W<ko00H0XMKo08BegP0iDV/0000404YSN`2Qd_l409c>o`0909gBl`1:Hg/00008034nDP1cW<H08Bdj
010Q:@1SQ:d0XM;o08P0W<ko0P2Le_l309c>o`0D0:GFo`2Da_<0BUYk0000200U:CX0U<Kg0:7Fo`2L
c_l0YMko06N</@0820P0=DIO09Bmm`2Ue_l0W<ko09cFo`2Ld_l0W=Ko09c>o`2Le_n709c>o`0909S>
o`2Da^l0R;7J07^]eP1[S;D04ADI034iDP2<_N<0W=Ko00<0W<ko00H0W=;o08bmi`0Y>TH020P@049J
N`2Md_/209c>o`80YMKo00<09C8n0000201lYLH0T`2Lc_l01`2Le_l0WL[g059cU00410P0@UYk09Bm
k`2Ue_l00P2Lc_l01@2Ug_l0DV^<0000001:Hh@0W=Ko00<0W<ko00<0W=Ko07bQ_@0000000_ooool0
0003ooooo`2DYKD0ifl]00D0of<000@0NbT00000002<<@00of/01@3oH`00103cH@00@QP000`4003:
BP050?mS00060?]S003gG`00ke/00>EG003gF`00nf<01@3oH`002@3gH`00nf<00?eS003kI`00mEl0
0>MG003SE`00mf400?]S00050?mS000;0?UQ003kH`00of<00?mU003kH`00nF<00?MS003kG`00oF<0
0?MS003iH`001P3oH`000`3kI`00mf<00?]O001I0?mS00040?=O000H0000DV<00?oo0080ooL00P3o
o`000`36`P00000003hj00020?oo00030?ok003om`00ooL000<0ooL000T0oo/00?oi003on`00noL0
0>o_003[i`00jNL00?Oc003mn@000P3on`003@3on@00ool00>?J000M7@0000000:FJ003oo`00oo/0
0?og0036_@004A4006=J003_j`000`3om`003`3kl`00noL00?og003oo`00oo/00?og003km`00mo<0
0?_g003mn`00mo<00?7]003Wh`00lnl00?_i00040?ok000:0?om003on`00noL00??_003Yi@00jnL0
0?Oc003mn@00oo/00?oi00<0oo/000P0moL00?We003on`00no/00?Oc003[i`00kNT00?_g00<0oo/0
00<0ood00?oo003on`00A03om`001@3oo`00U8`001PYFP2Ue_l0XMKo07d0W<ko00d0W=;o09S>n`1j
YlP0T;k[09cBo`2Ufol0YMoo09g>m`1GLiP06BD]00/?5@1OO9d0Wm;o00@0W<ko00T0WmCo09W:l`1F
N9T03aDM02diCP0G7BD0624]06>4[@2Qd_l0Q`2Lc_l0102Jc_l0P:W>08:`e@2Ld_l20:GKo`0>0:GJ
o`1lXlX08BTe0000000dAUT0W<[g0:7Do`2Lc_l0YMko06N<]00020P0<dAM08bil`2Qf_l209S>o`03
09S<o`2Hb_l0V]3o08L0W<ko00X0W=;o09O:n@1OP:T06bDf01DI9@0A5Ad00P@802TiDP2>_N<0W=;o
102Lc_l0302Yhol0A5ej0000000Q;CT0T<3W0:WOo`2Ugol0V<[k07NIbP0C5ad08C5208ZlhI@0W<ko
00d0Xm_o07bYe`0=4AT06BDa07>H`P2UgO/0YM_o09oGo`1gXLh0:CE600lE6`1[S;D0XMSo00<0W<ko
00<0W=Ko07bQ_@0000000_ooool00003ooooo`2DYKD0ifl]00D0of<000@0LbT00000002<<@00of/0
1@3oH`001@3cG`00@Q0000`40036BP00of/008X0of<000@0lel001P0001BH`00ool00P3om`020?oo
00030<K200000000?SX00080ool000<0oo/00?og003om`000P3om`001@3oo`00ooL00?og003oo`00
ooL000@0ool00100oo/00?oo003om`00oo/00?oo003SgP008B400000002UV000ool00?ok003om`00
a[d0014A001SFP00kn/00P3oo`00103_h`00W9`00:6I003_i`020?oo000<0?og003on`00ool00?oo
003on`00ooL00?ok003oo`00ooL00?ok003om`00oo/00`3om`000`3oo`00oo/00?og00020?oo00D0
ooL000L0ool00?og003oo`00oo/00?og003oo`00ooL00080ool00P3om`000`3on`00ooL00?ok0016
0?og00050?oo002DS00062UJ0:GFo`2Qe_l0O@2Lc_l03@2Le_l0S;g_00`A5@12BV<0HhB]07NUdP1k
[MH0FgRM00P@8@0000008C4n08b]gP2Ld_l0102Lc_l0102Ld_l0W<ko0:gWo`1:Jh`20000000301PQ
<@1JQ:D0XM;o08L0W<ko01H0U<kk024a>@0M9C80Hg^U07>UcP1kZM80JiBm02e2F`000000000806>0
X@2Lc_l0W=Ko09c>o`2Ug_l0Ihba00P8400M:CH0FW>L06>4[@1JNjD0FXBU0P1JNjD0101[T;h0U<ko
09c>o`2Ld_n409c>o`0909cFo`2Hc_/0Nic>04IOO00Q<D8041PQ0000100Y>DX0S;gS00D0W<ko00`0
YMko06nD`P0@6240000003UBJ`2<]MH0Q:gB059kU00841P0314I06^<[@2Mc_ND09c>o`0=0:7Fo`2<
_Nl0=DYW0000000@8BT0Ji2]08BeeP1_U;h041PY0000000jCV<0U<Kg09cBo`0309c>o`0309cFo`1l
XKd0000000;ooooo00000oooool0U:Fe0>M_;@050?mS000408@]000G1P00VCD00?m[00D0of<000D0
lf4005/I000Q2P00cTX00?mW002:0?mS00040?=O000H0000DV<00?oo0080ooL00P3on`000`3<b000
5AD005==00020?oo00050?og003on`00ooT00?og003on`000P3om`020?ok0080ooL000@0oo/00?om
003on`00ooL00P3on`006P3om`00ool00>7H000D5@0000000:6D003oo`00oo/00?og0032^@003`d0
05mF003_j@00oo/00?oo003>aP00:BD0034[003FdP00ool00?og003on`00ooT00?ok003om`00oo/0
0P3om`00203on`00ooL00?ok003on`00ooT00?og003on`00ooT00P3on`00103om`00ooT00?og003o
m`040?ok00030?og003on`00ooL000<0oo/00P3om`00103on@00ooL00?og003on@020?og0080oo/0
A03om`001@3oo`00U8`001PYFP2Ue_l0XMKo07d0W<ko00`0WmKo0932m`0^?U404ADM00@<400620d0
10P<00@62P0A5Ad09Bdn06>8Z@2Ug_l709c>o`070:7Fo`2A`_<0?Ti_014I8@0U<TH0Hhba0:7Bo`27
09c>o`0;09K@o@1:Hg`05AlX00@8400410P01PP?00@420063A<08Bdj03iGK`2Ca^/00`2Lc_l03P2U
g_l0KI:h01TU=@0:3aD020`E00`@40083QD020`A00P<5@082100:ci<09C6m`2Lc_l0W=;oQP2Lc_l0
1`2Md_l0XM;k09W:l`1lYLX06bD`03I6G`2>_^L01@2Lc_l03@2Ld_l0V<km06>8[@0]=Th03a4I00@8
5@0:3aL020`E01DM9@18JHH0V<kg0:7Bo`2Ld_l0T`2Lc_l0302Ld?l0W<ko08B]eP0Y?TX05AdU00H8
400<4Ad020`C01DI8@0]?U80O:O<0:GFo`@0W<ko00<0W=Ko07bQ_@0000000_ooool00003ooooo`2D
YKD0ifl]00D0of<000<0cTX009Pe003FDP001P3oH`00103oG`00_D8009Te003_DP2;0?mS00040?=O
000H0000DV<00?oo0080ooL00P3oo`000`3[i`00U8`00;FY00020?oo00050?og003oo`00ool00?og
003oo`00103om`00103on`00ool00?og003on`030?og000>0?oo003on`00ool00>OO0012@P00:B40
0;6Y003oo`00oo/00?og003>aP00<S8007]c003ck`020?oo00060>oS002DS000U8`00>oW003oo`00
oo/00`3om`000`3oo`00ooL00?oo00020?og00040?oo003om`00ooL00?ok00@0ooL000L0oo/00?oo
003om`00ooL00?oo003om`00ool00080ooL000T0ool00?og003om`00oo/00?og003oo`00oo/00?og
003on`00103om`000`3on`00ool00?og00140?og00050?oo002DS00062UJ0:GFo`2Qe_l0O`2Lc_l0
2@2@a_<0Jhbe059[S00nCV/0>DYJ049KN01SS;D0S;g_0:WJo`0909c>o`0609cFo`2Da_l0Ihba06>4
[@24[MH0W=;oQ`2Lc_l02`2Ld_l0W=Ko07bQcP1BLi@0@UYc03U:G`0iDV/0DgBI08bei`2Ug_l0XMKo
00<0W<ko00D0YMKo08Rfh`1SQ:d0EWNH05YkU00305YkW00605YkV01BLi@0Ihba09c6o`2Lc_l0W=;o
R02Lc_l01@2Ue_l0YMko05n4Z@1[U;D0VL[g00L0W<ko00P0YMko09c>o`1OQ:T0@UYc03i>I`1JLi`0
LiC60:GBniP0W<ko00T0XM[o09c>o`1cU<H0BVN803U:H`1>Hh00LiBm09C6m`2Ue_l01@2Lc_l00`2L
e_l0O:6m00000002ooooo`0000?ooooo09BU]@3WKbd01P3oH`000`3gFP00of<00?mS00060?mS0003
0?MS003gFP00of<008/0of<000<0lel001P0001BFP000P3oo`020?og00050?oo003om`00mnl00?_c
003oo`004P3om`003P3oo`00ooL00?O_0036_@00_KD00>OS003oo`00oo/00?oo003_i`00a[T00=K>
003km`00ool00P3om`000`3gk`00nnl00?og001_0?og00050?oo002DS00062UJ0:GFo`2Qd_l0P@2L
c_l409C6m`h0W<ko00<0U<kk09C>m`2Lc_l0R`2Lc_l509C6m`P0W<ko00<0U<kg09C6m`2Da_L01@2D
a_L00`2Hb_/0W<ko09c>o`2;09c>o`0309C:n`2Dc_l0W<ko00T0W<ko00D0V<[k09C6m`2Da_L0U<Kg
09C>o`2L09c>o`<0U<Kg00<0U<ko09c>o`2Lc_l01@2Lc_l00`2Le_l0O:Fm00000002ooooo`0000?o
oooo09BU]@3WKbd01P3oH`000`3oI`00of<00?mS00060?mS00030?mW003oH`00of<008/0of<000P0
lel001@0001BH`00ool00?og003on@00oo/00?og0080oo/000<0ood00?og003om`00403om`00103o
n`00ooT00?ok003on@030?ok00040?oo003om`00ooL00?og00<0oo/00P3om`050?ok00030?oi003o
m`00ooL006/0ooL000D0ool009B<000H:EX0YMKo0:7Do`1o09c>o`0309c@o`2Qd_l0XMKo0080XMKo
00<0XmKo0:7Bo`2Ld_l02`2Lc_l0102Ld_l0XM;o0:7Bo`2Ld_n909c>o`0309cBo`2Od_l0XMKo00<0
XMKo00<0XMCo09cBo`2Lc_l01@2Lc_l00`2Od_l0XM;o0:7Bo`050:7Bo`030:7Fo`2Qd_l0W=;o08`0
W<ko0P2Qd_l909c>o`0309cBo`2Qe?l0XMKo0080XMKo00<0XM;o09c@o`2Lc_l0V02Lc_l01`2Ld_l0
XM;o0:7Fo`2Qe_l0XMCo0:7Bo`2Ld_l01@2Lc_l0102Ld?l0W=Ko07bW`P000002ooooo`0000?ooooo
09BU]@3WKbd0W@3oH`000`3cG`006000059S00020?oo00030?ok003om`00ooL001H0ooL000H0oo/0
0?og003on`00ooL00?oo003on`060?og00050?ok003om`00ooL00?og003oo`000P3om`000`3oo`00
ooL00?og001/0?og00050?oo002DS000635J0:GFo`2Qd_l0o`2Lc_oo09c>ogh0W<ko00<0W=Ko07bU
_@0000000_ooool00003ooooo`2DYKD0ig8]0100of<000<0ofL00?mS003oH`00RP3oH`00103eH@00
6000059O003oo`050?ok00030?oo003oo@00oo/00140oo/000<0ool00?om003oo`001@3on`00103o
o`00oo/00?oo003oo`020?ok0080ool000<0oo/00?oo003oo`00L03on`001P3oo`00UXh001P]FP2U
f_l0YMKo09cBogh0XM;o00<0Wm;o09cBo`2Ld_l00P2Ld_l00`2Od_l0W=;o09cBo`0209cBoiD0XM;o
00@0Wm;o09cBo`2Ld_l0W=;o0P2Qd_l209cBo`T0XM;o1@2Ld_l01P2Od_l0XM;o09oBo`2Ld_l0XM;o
09oBoiD0XM;o00<0W=;o09oBo`2Qd_l0WP2Qd_l309cBo`0309oBo`2Ld_l0W=;o0080W=;o00L0XM;o
09cBo`2Qd_l0XM;o0:7Fo`1nYl00000000;ooooo00000oooool0U:Fe0>]h;@2M0?m[00030?]W000H
0000DV/009h0ool000@0V9@0024aH`2]iol0[N?oO`2Ug_l0102Yg_l0[Mko0:gNo`2]g_nL0:GNo`P0
[Mko202Ug_l50:gNo`060:WNo`2Ug_l0[Mko0:gNo`2Ug_l0[MkoU02Ug_l00`2]g_l0YMko0:GNo`2M
0:GNo`040:WNo`2]g_l0[Mko0:gNo`X0YMko00<0[NOo08BaaP0000000_ooool0000:ooooo`2DYKT0
C3P]03D<000e5@00<A0003DE000c5@00<AD003<E0080=AD000<0<AD003DE000a5@000P0e5@000`0c
5@00=AD003DE0002034E0080<A0000<0=AD0034E000e5@00100e5@001P0c5@00<AD0034E000c5@00
=AD003<E0080<AD000<0<aD003DE000a5@00100e5@000`0c5@00=AD003DE000403DE00<0<AD000<0
<aD0034E000a5@000`0e5@02034E000303<E000a5@00<aD00080=AD000<0<aD003DE000e5@000`0e
5@000`0a5@00<aD003DE000203DE00<0<AD00P0e5@001@0a5@00<aD0034E000c5@00<AD000<0=AD0
00D0<AD003DE000e5@00<aD0034E000203DE0005034E000c5@00<AD003<E000a5@000`0e5@000`0c
5@00<AD0034E0002034E000403<E000a5@00=AD003<E0080<AD0900e5@00400c5@00<A0003DE000c
5@00=A0002lC00040000310003De000a<@00<c<003De000a<@00=C<0034a000e<`0203Da000303De
000a<@00<c400080=C401@0e=@001P0e<@00<C4003De000e=@00<c<003Da00H0=CD000<0<c4003Da
000e<@000P0a<@0303Da0080=CD00P0e<@001P0e<`00=CD003De000c<`00<C4003<c0080=CD000T0
<c4003Da000c<`00<C4003De000c<`00=CD003Da000a<@000P0e<@002@0e=@00<c<003De000e<`00
=CD003Da000c<@00=C4003Dc000203Da000403<c000a<@00=C<003De00<0=C4000l0<c4003De000e
<@00=C<003De000c<`00<C4003Da000c<`00=CD003Dc000e<@00=CD003<a000e<@000P0e=@000`0e
<@00<c4003De000i03De000501dI000411009Bde02D[<`0U:C40A00U:CD01@0U;CD0:Bdh02T]=@0Y
;CX09B/e05<09BTe00<08BTa02DY=@0U:CD0H`0U:CD202D]=@0302T]=@0U;CD09b/e03D09BTe00<0
8BTa02<Y<`0U:CD0C@0U:CD01@0U;CD0:Bde02T]=@0W;CD09Bde04/09BTe00<08BTa024Y;@0U:CD0
G@0U:CD00`0U:cD0:Bde02T]=@0202D]=CL09BTe0`0U:C400`0U:CD06B4U00000002ooooo`0000Oo
oooo09BU]@3>Ibd0ieX00>MF003WFP00ie8000T0ieX000<0ie800>MJ003WFP001`3WFP000`3WEP00
ieX00>MJ00060>MJ00030>MB003WFP00ieX00080ieX000D0ie800>MF003WFP00ie800>MF00070>MJ
00050>MB003WFP00ieX00>MB003WEP002@3WFP000`3WEP00ie800>MJ000N0>MJ00050>MB003WFP00
ieX00>MB003WEP00>03WFP00103KDP00400004YB003Wi`2L0>ON00030>OW001lO000>CUB04L0inOW
00D0kno_0?Ogm`3gmoL0kno_0>_[j`1C0>OWi`030<K6aP3WinL0inOW06<0inOW00D0kno_0?Ogm`3g
moL0moOg0>_[j`0e0>OWi`030<K6aP3Bd]80inOW04d0inOW00D0kno[0?Ogk`3gmoL0moOg0>o_k`1;
0>OWi`030<K6aP2m_Kd0hn?S05d0inOW00H0jn_[0?Ogk`3gmo<0moO_0>o_k`3[jn<h0>OWi`040>OW
h`3WinL0[Jf]000000;ooooo00000oooool0U:Fe0>]d;@2M0?m[00030?]W000H0000FV<009h0ool0
00<0U9000492H`3oool0AP3oool01@3Fe]H0/K6a0:f][@2e]KD0inOW05<0oooo00<0kno_0?ooo`3o
ool0H`3oool01@3Ng]h0]KFe0:VYZ@2][Jd0inOW03D0oooo00<0kno_0?Ogm`3oool0C@3oool01@3O
gml0[Jf]0:FUY@2a/K40g]kN04/0oooo00<0moOg0>OWi`3oool0G@3oool01P3clo<0]KFe0:VYZ@2]
[Jd0_Kfm0?_kncX0oooo00<0a/K600000?ooool00Oooool00003ooooo`2DYKT0ifl]09d0of<000H0
lel001P0001BG`00ool00?ok003oo@020?ok00030?oi003om`00ooL000h0ooL000<0ooT00?ok003o
m`001`3om`00103on@00ooL00?oi003om`020?ok00@0ooL000<0ooT00?og003om`00103om`000`3o
n@00ooL00?ok00020?ok00030?oi003on`00ooL00080ooL000D0ooT00?ok003on`00ooL00?oo0002
0?og000?0?ok003om`00ooL00?og003on`00ooT00?ok003om`00ooT00?ok003on@00ooL00?ok003o
m`00oo/00080ooL000@0ool00?oi003om`00ooT00P3om`00203on@00oo/00?og003om`00oo/00?og
003on`00ooT00`3on`0i0?og00030?oo002<R000?T9J04D0oooo00L0inOW07QhN00U9BD01PH60000
000820P0M7Ad05<0oooo00<0g]kN0?ooo`3oool0H@3oool01`3[jn/0O7al02TY:@0820P01PH600P8
201WIfL0=@3oool00`3Ng]h0jn_[0?ooo`1;0?ooo`080>_[j`24Q8@0;2`/00P8200410@020P805MG
E`3gmoM:0?ooo`030=kNgP3Fe]H0oooo05/0oooo00P0kno_0;6a/@18B4P030`<00@4100820P05ADE
0<k>cSX0oooo00<0`/;200000?ooool00Oooool00003ooooo`2DYKD0ifl]09d0of<000<0lel001P0
001BFP000P3oo`040?og0080ool000<0ooL00?oo003om`002`3om`000`3on`00ool00?og00070?og
00030?ok003om`00ool000D0ool000<0ooL00?oo003om`001@3om`000`3oo`00oo/00?oo00030?oo
0080ooL000<0ool00?ok003om`000P3om`000`3oo`00oo/00?oo00050?oo0080ooL000H0oo/00?oo
003oo`00ooL00?oo003on`020?oo0080ooL01P3oo`020?og00040?ok003om`00oo/00?og00D0ool0
>`3om`000`3oo`00S8P00492FP150?ooo`0708B4Q00<30`0<C4a08B4Q02<S8`0Ng]k0:VYZ@1C0?oo
o`030=kNgP3oool0oooo0640oooo00L0U9BD00`<300Y:BT0Lg=c08b<S01kNg/0XJ6Q03D0oooo00<0
g]kN0>_[j`3oool0B`3oool0202HV9P020P802DU9@24Q8@0S8b<0820P02DU9@0no_kBP3oool00`3N
g]h0e]KF0?ooo`1K0?ooo`080:f][@0Y:BT04A4A06][J`2<S8`0Q8B406][J`3Ng]hj0?ooo`030;fm
_@00003ooooo007ooooo00000oooool0U:Fe0>M_;@090?mS0080ofL000H0mEd00>=B003_DP00oF40
0?mW003oI@040?mS00070?mU003oH`00kE@00?=K003oH`00ofD00?mS00030?mW00030?mU003oH`00
of<00080ofL000L0of400?]K003[E`00ieL00?MK003oH@00ofL000H0of<000L0ofL00?mS003kG`00
lel00?UO003oH`00ofL000<0of<00P3oI`001P3kH@00heL00>]G003oG`00of<00?mU00H0of<00`3o
I`040?mS00<0ofL000<0ofD00?mS003oH`000P3oH`030?mW00H0of<00P3oI`001`3oH`00leL00>]B
003cF`00oF400?m[003oI@000`3oH`030?mW02d0of<000H0lel001@0001BG`00ool00?ok003oo@02
0?og00D0ool000D0ood00?og003om`00ooL00?ok00050?og00H0ool01P3om`00203on`00ool00?oo
003oo`00mnl00>GK003_i`00oOd00P3oo`002`3oo@00oo/00?ok003om`00ool00?om003oo`00ood0
0??W003_i`00oO/000H0ool00P3on`001P3om`00oo/00?oo003mn`00jnL00?7]00L0ool000D0ood0
0?og003om`00ooL00?ok00020?oo00040?gk003_i`00iml00?Oc00<0ool000<0ooL00?ok003oo`00
0P3oo`001P3on`00mN/00?__003oo@00ool00?ok03X0ooL000<0ool008b80012@UX09@3oool00`3g
moL0lO7a0?ooo`080?ooo`030?_kn`3gmoL0oooo0100oooo00D0kno_0<k>cP0a<C403@d=0:f][@0:
0?ooo`030?Ogm`3oool0oooo04X0oooo00<0g]kN0?ooo`3oool0203oool00`3clo<0lO7a0?ooo`0=
0?ooo`030??cl`3kno/0oooo00T0oooo0P3gmoL80?ooo`030?_kn`3_knl0oooo01L0oooo00<0lo?c
0>o_k`3moOd0503oool01@3gmoL0gmoO0492@P061PH0XJ6Q03T0oooo00<0g]kN0>_[j`3oool0<P3o
ool00`3emOD0lo?c0?ooo`0D0?ooo`050??cl`3Shn<0De=C0000002CTi<00`3oool00`3kno/0oooo
0?ooo`030?ooo`030?gmo@3gmoL0no_k04<0oooo00<0g]kN0=KFeP3oool05@3oool00`3emOD0jn_[
0?_kn`090?ooo`030?Gem@3clo<0oooo01D0oooo00<0moOg0?_kn`3oool07@3oool01P3kno/0iNGU
05]KF`000000ATI60?_kn`T0oooo00<0moOg0?_kn`3oool0<P3oool00`30`<000000ooooo`01oooo
o`0000?ooooo09BU]@3WKbd01P3oH`002`3oI`00of<00>MB002E=@00LbT005/U001B6000FQP006/U
0024<@00`TH000@0of<001P0aTH006/Y001F7@00FR4007<Y002e@P00meX008@a001k:@00LbT00:Dn
003gFP00nel00<I:002D<@00KbD006<Q001F6000DQP005XQ001c9@00YCT00>mK003oJ`030?mS000E
0?]O002m@P00Q34006LQ001J8@00Hb4007/Y002m@P00nf<00?mS003oI`00_D8008@a001W9@00BQP0
058M001S:@00LbT00;e2003oH`00ofL00080of<000H0nel00<I:001l;@00NbT0090f003gFP020?mS
00060?mJ002D=P00LbT007/Y002H>P00keX00P3oH`001P3gFP00Q2d007/Y0020;@00_DX00?MJ0080
of<001<0ofL00?mJ0036BP00R34006/Y001K7@00DQP006<Q001[9@00S3400;i6003oFP00of<00=mB
0024<@00MbT007<Y002]@P00nel002/0of<000@0lel001P0001BH`00ool00P3om`002@3oo`00ooL0
0=kF001cL`00Mg<007]c002LU000jnL00?oo00030?og000=0?ok003om`00ooL00?oo003on`00mnl0
0<k60020O000Ng<008b<003gk`00ooL00?ok00020?og000<0?oo003om`00ool00?og002YX@00Lf/0
06=J001>BP00FU8006][002DS000e/h00P3oo`002`3on`00ooL00?oo003oo`00c/H007Q_001JFP00
FU8007A_002]Y@00e/h00080Lg<000<0MgL00;fe003gm`000P3oo`003`3on`00c[d007A_001BDP00
FeL007]c002UW000jml007]c001cL`00Ng<009bD003[i`00ool00?ok00020?oo00080<K20024N`00
IfL0059B001BBP00Ge/007]c002a[@040?oo00070;fi001kL`00Jf<005YJ001SFP00P7P00=K>0002
0?oo03T0ooL000<0ool008b80012@UX01P3oool00`2UYJD0Lg=c0=[JfP090?ooo`030=kNgP1cLg<0
ZJVY00@0oooo00<0U9BD08b<S03>c/h01@3oool02@3gmoL0a/K608R8R01SHf<0DU9B04Y:BP1JFUX0
S8b<0>OWi`040?ooo`070=kNgP2DU9@0Hf=S059BDP1_Kfl0a/K60?Ogm`0;0?ooo`080=KFeP2@T900
Jf][04Y:BP0a<C40000001DE5@2m_Kd80?ooo`0609RHV01SHf<0DU9B06=SH`2LW9`0kno_B@3oool0
0`3Ng]h0oooo0?ooo`040?ooo`090=_Kf`2LW9`0Ng]k06MWI`1BDU80CTi>06=SH`1cLg<0XJ6Q00P0
oooo00P0a/K60820P01JFUX0BTY:05YJFP1[Jf/0WIfM0=kNgP@0oooo00<0kno_09RHV01SHf<00P1B
DU800`1[Jf/0XJ6Q0>OWi`030?ooo`070<K6aP1cLg<0FUYJ0492@P1JFUX0U9BD0?Ogm`040?ooo`03
0;fm_@20P800a/K600D0oooo00<0[Jf]07MgM`3Fe]H0103oool02P3WinL0P820059BDP1:BTX0IfMW
0:FUY@3Kfm/0Ng]k08B4Q03Shn<<0?ooo`080=kNgP2UYJD0Lg=c059BDP0j>SX020P800`<302][Jd:
0?ooo`030;fm_@1kNg/0_Kfm02`0oooo00<0g]kN0>_[j`3oool0203oool00`2LW9`0Lg=c0=kNgP06
0?ooo`030<K6aP20P800a/K600D0oooo00<0U9BD07]kN`3>c/h00P3oool0103gmoL0W9bL07=cL`2m
_Kd30?ooo`040>o_k`28R8P0YJFU0??cl`L0oooo00X0_Kfm07]kN`1GEeL0BTY:07AdM02m_Kd0kno_
08b<S02UYJD0lo?c303oool0203Shn<0U9BD06][J`1:BTX0@T92014A4@000000YJFU1`3oool01`3c
lo<0YJFU06MWI`1BDU80FUYJ09BDU03_knl0@@3oool00`3Ng]h0e]KF0?ooo`040?ooo`040??cl`24
Q8@0R8R80?Ogm`/0oooo00L0c/k>07]kN`1>CTh0@T9205YJFP2@T900kno_00D0oooo00X0inOW08B4
Q01KFe/0BTY:05YJFP2LW9`0oooo09RHV01kNg/0c/k>0P3oool0103gmoL0YJFU07=cL`2m_Kd80?oo
o`0;0<k>cP1dM7@0DU9B05IFEP2<S8`0e]KF0?ooo`3>c/h0P8200;fm_@3gmoL0103oool00`2m_Kd0
Lg=c0<K6aP0=0?ooo`080>OWi`2][Jd0Lg=c05YJFP0n?Sh020P80000001BDU880?ooo`070<k>cP1h
N7P0DU9B05IFEP2<S8`0e]KF0?_kn`0`0?ooo`030<;2`P00003ooooo007ooooo00000oooool0U:Fe
0>M_;@060?mS00040?MO0036BP00Q34001D400H0000000H0CQT00;e:003gFP00ofL00>MB001G6@04
0000000303XE002U>@0020000080000000D0AQD00>MJ003_G`00Hb40010000060000000302T8002M
=P00mf<000<0of<000<0eTX0048@00000000100000001@1S8@00lel00?mS003:BP00BQP000H00000
00<0AQ400<i:003kG`000P3oH`001P3cG`00Q3400000000000009@`00>mJ0080of<001@0meX0038A
00000000000003HA003FBP00of<00?m[003WFP0030@0000000040000LbT00>mB003oI`00of<00>]K
002]>@00FQP000@000H0000000D0Fad00>mB003oH`00_TH000P0000200000003058H003gG`00of<0
02X0of<000@0lel001P0001BH`00ool00P3om`000`3oo`00ooL00;Fa00030000000602TQ003BcP00
ool00?ok003om`00ool0103om`00403oo`00imh009B<00041000000002DQ003WgP00ooL00?ok003o
m`00oo/00?og003oo`00lnl00;FU000Y9@050000000900P8001[H`00fmH00?og003oo`00ooL00?oo
003Wh`00He8000@0000000<0<BT006MS000000000P0000001P1[J`00knl00?oo003oo`00iml005YB
00@0000000<08AP008R0000000000P0000001`0a:@00d]800?oo003oo`00knl00<Jm001FCP001P00
00001P1:@P00ooL00?oo003on`00imh0059:00@0000000@030P009bD003oo`00oo/0>@3om`000`3o
o`00S8P00492FP060?ooo`0304Y:BP000000[Jf]00T0oooo00<0^KVi0000001:BTX00`3oool0103g
moL0=SHf010@402DU9@50?ooo`030>OWi`1BDU8020P80080000000D020P80000000A4A40Q8B40=KF
eP020?ooo`030??cl`1kNg/020P80080000000<04A4A08b<S03WinL02@3oool0103gmoL0_Kfm06][
J`0<30`30000008020P800<0Jf][0=_Kf`3oool0103oool00`3gmoL0_Kfm024Q8@030000000304Y:
BP3Ng]h0oooo04P0oooo00<0g]kN0?ooo`3oool00`3oool00`3Ng]h0MgMg01PH60060000000302DU
9@2UYJD0kno_00@0oooo00<0lo?c0:f][@1BDU801@0000000`0M7Ad0S8b<0??cl`020?ooo`030??c
l`2DU9@06ATI00@0000000H07AdM0:FUY@3oool0no_k0=kNgP1>CTh20000000500P8200000006ATI
09bLW03clo<00P3oool0103kno/0Ng]k0000002<S8`50?ooo`0304Y:BP000000[Jf]00<0oooo00<0
lo?c07]kN`0410@00`0000001@0Q8B40Jf][0000000820P0a/K600/0oooo00<0fm_K07=cL`0Q8B40
0`0000001@0820P010@406=SH`36a/H0moOg00P0oooo00<0Lg=c0000001kNg/0;03oool00`3Ng]h0
jn_[0?ooo`080?ooo`0303hn?P000000^KVi00D0oooo00D0moOg08B4Q0000000Q8B40?_kn`040?oo
o`0302d];@000000U9BD0080oooo00@0kno_034a<@000000MgMg0`3oool0103Fe]H06ATI03Ti>@3N
g]h60?ooo`030=oOg`1:BTX000000080000000H010@404Y:BP2<S8`04A4A03Ti>@3Ng]h;0?ooo`03
0>OWi`1lO7`020P800<0000000D020P80000001KFe/0e]KF0?Ogm`050?ooo`030<;2`P0Q8B400000
0080000000<0ATI60=kNgP3oool0@03oool00`3Ng]h0e]KF0?ooo`040?ooo`040=kNgP0000006ATI
0>OWi`X0oooo00T0inOW05mOG`00000010@400P8200000004A4A08b<S03_knl00`3oool00`3gmoL0
V9RH000000030000000502DU9@2][Jd09BDU0000002DU9@00P3oool0103_knl0@T920000001cLg<7
0?ooo`030=KFeP1JFUX000000080000000L0>CTi0:FUY@3oool0W9bL0000001[Jf/0kno_00@0oooo
00<0Lg=c00000024Q8@0303oool00`3Shn<0S8b<02TY:@030000000500P820000000:BTY0;Fe]@3c
lo<01@3oool00`3Fe]H0Hf=S000000020000000303Ti>@2UYJD0no_k0300oooo00<0`/;200000?oo
ool00Oooool00003ooooo`2DYKD0ifl]00D0of<000@0mfL009Tj000I200010000P0000002`040000
5@@001D800060P00000000H2001:6@00`TX00?eY002<<@001P000080000000@0100001D4000;0P00
20000`0000004`1G7@00keX00>UK000M2000000001<4000]4@00?QD003hI000f5@003`@00000000K
1P00UCH00>mJ003oI@00of/006TS000800000P0000006@0E1000<Q4003H<001l:@00mF400=Y>000d
4`0010000000000?0P00<Q4003HA000<100000000080000Y3000_4800?mW003oH`00mel008`a000<
10000000030A003_FP000P3oH`007`3kFP00>QD0000000000000@QD00=iB003oI@00of/00>MJ000G
2000000001440024<@00jeX00?mW003gH`00NRh001440004000000000144000^3`00<Q4002dA000M
1P00000002D=003BBP00of<00<I8000M20000P0000000`1J8@00mEl00?mS000Z0?mS00040?=O000H
0000DV<00?oo0080ooL000<0ool00?og002m]`000P0000001P040000@SD00=KB003oo`00ooT00?ok
00@0ooL001l0oo/00?oo003_i`00W9@000`<00000000;BT00>ON003om`00ood00?ok003oo@00oo/0
0?_k002OV0004A400082000400005AD003Pd000];@002@H0000000041000Ddd00>?O003oo@00ool0
0?Oc001nN00010@000<0000000<06AL001DE000410000P0000001`041000NgL00??_003oo`00oo/0
09^A000410000P000000100610005AD000`800061P020000000D00040012>@00f=@00?oo003ck@00
O7<0024M00021000000000d=000]:@00<Rd002<Q00040000:BL00?_c003oo`00noL006]S000;2@02
0000000601<A000f<P00>SH00:VQ003oo`00ood0>@3om`000`3oo`00S8P00492FP060?ooo`0304i>
CP000000]KFe00T0oooo00<0_Kfm0000001MGEd00`3oool0103gmoL0?3`l02DU9@2LW9`50?ooo`0D
0=SHf00M7Ad0A4A408R8R02UYJD0^[Zj0:6QX@0n?Sh020P804i>CP3[jn/0oooo0;Ng]`0A4A400000
06e]K@2UYJD0WIfM0<;2`P3clo<80?ooo`0=0?_kn`2WYjL06ATI00@4100l?3`0P8200:NWY`2QXJ40
Q8B40410@00820P0A4A40=;BdP040?ooo`080;jn_P0];Bd04A4A07=cL`2OWil0VIVI0:f][@3_knm9
0?ooo`030=kNgP3oool0oooo00<0oooo00`0R8R800/;2`0Q8B40@T9206UYJ@2@T900WinO07=cL`1F
EUH0=3@d00P82022PX840?ooo`0W08Z:RP0E5AD030`<05eMG@2UYJD0/[:b09BDU01cLg<0?3`l04i>
CP3UiND0oooo0?_kn`20P8004A4A030`<024Q8@0[Jf]0:^[Z`1gMgL0>3Ph06m_K`3oool0gmoO03Xj
>P0C4a<0GemO09VIV@2n_[h0U9BD03@d=00820P0WinO0?_kn`3oool0no_k08R8R00<30`0U9BD00D0
oooo00<0FUYJ00820P2e]KD00P3oool0303kno/0WinO00P8200W9bL0MgMg09VIV@26QXH0BTY:01TI
6@0000008B4Q0<[:bPT0oooo00d0oOgm0>?Sh`1;Bd/010@4024Q8@1UIFD0VIVI0:NWY`2<S8`0ATI6
00@4100M7Ad0UIFE00P0oooo00<0P82000000024Q8@0;03oool00`3Ng]h0jn_[0?ooo`080?ooo`03
04I6AP000000_Kfm00D0oooo00D0moOg08b<S00820P0S8b<0?gmo@040?ooo`0303Hf=P000000XJ6Q
0080oooo00@0lo?c04I6AP000000Q8B40`3oool0103Ng]h08B4Q04Y:BP3Shn<50?ooo`0<0?Ogm`1Y
JFT010@401dM7@1fMWH0VIVI07IfMP0f=SH06ATI00@4101:BTX0hn?S2@3oool03P3inOT0^KVi04Y:
BP0?3`l0<S8b07IfMP2UYJD0[Jf]08R8R016ATH04a<C034a<@2EUID0mOGe103oool01`1ADE400000
065QH@2UYJD0XJ6Q0:f][@3[jn/0@@3oool00`3Ng]h0e]KF0?ooo`040?ooo`040>?Sh`0D51@08B4Q
0>_[j`T0oooo00/0c/k>04Y:BP0A4A40DU9B0:VYZ@2n_[h0VIVI03Xj>P0820P0SXj>0?_kn`020?oo
o`0;0=_Kf`0Y:BT030`<06MWI`2MWId0U9BD05UIF@0Y:BT00P8200P8202LW9`00P3oool0103clo<0
DU9B00000020P8060?ooo`0=0?7al@1:BTX020P803Ph>02DU9@0XJ6Q0:VYZ@3Bd]80oooo0:FUY@0:
2PX0Ng]k0>o_k`040?ooo`0307]kN`000000S8b<00/0oooo00d0jn_[05EEE@0820P07AdM05eMG@2I
VIT0ZJVY08b<S01SHf<08b<S01DE5@24Q8@0no_k00<0oooo00T0lO7a059BDP0820P0=3@d09BDU02Q
XJ40ZJVY0=;BdP3moOd0<03oool00`32`/800000ooooo`01ooooo`0000?ooooo09BU]@3WKbd0103o
H`000`3oI`00]DX002D<00020000000<00@0000Q2000EaT008`a002D>@00Gb4002T800080000BQP0
0<I:003_F`00DR400P0000001P080000DQP009@a001l:@00:A0000@00080000000/0Fad00>mJ003[
F`00<A000248002<;@00gU800?mS003oJ`00eU8003hA00020000000501P8003FBP00ofL00?m[0012
6@000P000000200<0000Q2T00>=>0036BP00cTX00>]K001S8@0010000P0000001@1W9@00ie800>]G
001c:@008@P00080000000T0Gad00?MJ003oH`00mel008`a000<1000000002dA003_FP000P3oH`00
4@3oFP00>QD0000000000000AQD00=iB003oH`00of/00>MJ000I2000000001440024<@00keX00?]W
002e@P007@P00080000000`08@@008@Y003FCP00ie800=I:002U>P00FR40048E003FBP00of<00<9:
000H20020000000306<Q003gG`00of<002X0of<000@0lel001P0001BH`00ool00P3om`000`3oo`00
ooL00;fi00020000000300P0000i>@00f]H00080ool00100ooL00?oo003om`00ool00?ok003om`00
oo/00>oW002LU00030`00000000]:@00imh00?og003on`00ooL00P3oo`002@3FcP00?SH000000000
0000<BT009B<003_i`00e]H005=600020000000600@0002DS000noL00?oo0036]@00:BD00P000000
1@0H4000BT8009f@002LU000>C400080000000H010@007]c003ck`00ool00?OW001SH`0200000005
00P8001:AP00U8`008Ak000e<@000P0000001P082000@ST00=[F003oo`00[JD0010@0080000000/0
40P007=[003FcP00g]H00;Ve001JDP00>CT00?O_003oo`00lo<0034a00020000000700P0001gJ`00
imh00<k6003NeP00ool00?ok000i0?og00030?oo002<R000@T9J00H0oooo00<0CTi>0000002e]KD0
2@3oool00`2m_Kd0000005mOG`030?ooo`040?Ogm`0j>SX0:BTY09bLW0D0oooo00<0kno_0:FUY@3c
lo<0103oool02@2j^[X020P8010@402j^[X0oooo09BDU0000000:BTY0>_[j`0<0?ooo`050<k>cP0]
;Bd020P8059BDP3WinL0103oool01@3[jn/0FUYJ00@4101JFUX0e]KF00<0oooo00<0W9bL0000000n
?Sh0CP3oool00`3Ng]h0oooo0?ooo`030?ooo`0309BDU01GEeL0_Kfm00H0oooo00@0f][J024Q8@0I
6AT0g]kN0P3oool0103Ng]h0<S8b010@401kNg/50?ooo`080??cl`2e]KD0lo?c0?ooo`3>c/h0;Bd]
010@4036a/H40?ooo`060>OWi`36a/H0oooo09bLW0000000Hf=S103oool02@32`/80410@03Xj>P3N
g]h0oooo0?_kn`2<S8`030`<09BDU0050?ooo`0305YJFP0410@0]KFe0080oooo00@0inOW04Y:BP00
0000YJFU103oool0102@T900000001PH603:b/X90?ooo`050>_[j`1SHf<010@404Y:BP2m_Kd0103o
ool01@3_knl0Jf][00P8200U9BD0c/k>00L0oooo00<0Q8B400000024Q8@0;03oool00`3Ng]h0jn_[
0?ooo`080?ooo`0304I6AP000000_Kfm00D0oooo00D0moOg08b<S00820P0S8b<0?_kn`040?ooo`03
03Hf=P000000YJFU0080oooo00@0lo?c04Y:BP000000Q8B40`3oool0103Ng]h08B4Q04Y:BP3Shn<5
0?ooo`040<K6aP0U9BD08B4Q09bLW0<0oooo00D0moOg09bLW00A4A40BTY:0>?Sh`090?ooo`050=;B
dP0a<C40000004I6AP3_knl01@3oool0101cLg<00000010@402f][H40?ooo`0302d];@0@4100f][J
04D0oooo00<0g]kN0=KFeP3oool0103oool0103Shn<061PH024Q8@3WinL80?ooo`040>o_k`1cLg<0
0000059BDP@0oooo00@0d];B024Q8@0];Bd0c/k>0P3oool0102e]KD010@4059BDP3kno/30?ooo`04
0;fm_@0Q8B4020P809bLW080oooo00@0lo?c059BDP000000P8201P3oool0103WinL0410@0000002Q
XJ450?ooo`040:FUY@0820P0Ng]k0>o_k`@0oooo00<0Ng]k0000002DU9@02P3oool01@3clo<0Ng]k
00`<300a<C40]KFe00D0oooo00D0]KFe010@400M7Ad0_Kfm0?Ogm`020?ooo`040>OWi`0H61P00000
0:6QXCD0oooo00<0`/;200000?ooool00Oooool00003ooooo`2DYKD0ifl]00<0of<000@0ofL00>eG
001K7@000P000P000000300b3`00aTH00?=S003kG`00nf<00?ES003WE`00JBD006LU003>CP00geD0
048D0080000000H0DQT00>MG003kI`00nFL00>=B000G1P020000000;05LM003_FP00ned00<Y:003N
E`00mf<00=YC0034CP00]DH008`]000U20000P0000001@0M2000aTH00?mU003oFP00?1D000800000
00L0?1D00=9>003oI@00of<00?]S003@D00030000080000000H04@@00<Q>003oH`00of<00?MO0020
:@020000000902L=002nAP00of/00?ES002D<@0030@00000000`4@00keX00080of<001D0neX003XE
000000000000048G003NDP00of<00?m[003WFP006@@00000000A1000Q3400>MJ003gI@00CQT00080
00000000200009Lb003kI`000`3oH`001`3mI@00lel00=m>003gEP00of<00<A:000H20000P000000
0`1O8@00mel00?mS000Z0?mS00040?=O000H0000DV<00?oo0080ooL000<0ool00?og002m]`000P00
00001P040000?SD00=C>003gl`00oO/00?oo00<0oo/002H0ooT00?oo003on`00knL009bD000<3`00
000002/Y003WgP00ooL00?om003on`00ood00?oo002UW@002`H0000000091P00S8@00?_k003oo`00
oo/00;jj0004000000000002000n?P00gMH00?oo002MU0001080000000091P00S8@00?Oc003in@00
moL00:nY0080000000H010@007]c003ck`00ool00>?J001CC`020000000503hj003Kd000no/00?Og
003:aP000P0000001@040000@ST00=[D003oo`00If4000<0000000/0Ge/00?Oa003on`00oo/00?_k
003ck`00`[T00?og003oo`00jND0034a00020000000402dY0036_P00ool00?oi0080oo/000<0ooT0
0?og003om`00=`3om`000`3oo`00S8P00492FP060?ooo`0304i>CP000000]KFe00T0oooo00<0^k^k
0000001OGel00`3oool0103gmoL0?Shn02TY:@2LW9`60?ooo`0?0?_kn`3oool0oooo0?ooo`3]kNd0
e]KF08B4Q00410@08B4Q0<k>cP3oool0Q8B40000001BDU80jn_[00/0oooo00H0moOg08B4Q0061PH0
FUYJ0>_[j`3moOd40?ooo`060?gmo@3Jf]X0>SXj00@4101_Kfl0no_k0P3oool00`28R8P0000005IF
EP1>0?ooo`030=kNgP3oool0oooo00<0oooo0P3_knl00`3kno/0oooo0?ooo`040?ooo`0:0>o_k`1W
IfL03@d=09fMW@3[jn/0oooo08b<S00;2`/0Q8B40>_[j`H0oooo00L0no_k0?ooo`3oool0S8b<00T9
2@1lO7`0mOGe00L0oooo00<0DE5A0000002j^[X0103oool02@3inOT0BTY:00d=3@2n_[h0oooo0?_k
n`28R8P030`<09BDU0050?ooo`0305YJFP0410@0]KFe0080oooo00@0b/[:024Q8@0a<C40jNWY103o
ool01034a<@0000001PH603:b/X90?ooo`050<C4a00<30`0:BTY0>?Sh`3kno/01@3oool01@3Shn<0
O7al00H61P1OGel0nOWi00H0oooo00<0Q8B400000024Q8@0;03oool00`3Ng]h0jn_[0?ooo`080?oo
o`0304I6AP000000_Kfm00D0oooo00D0moOg08b<S00820P0S8b<0?_kn`040?ooo`0303Hf=P000000
YJFU0080oooo00@0lo?c04Y:BP000000Q8B40`3oool0103Jf]X08B4Q04Y:BP3Shn<50?ooo`04092@
T0092@T0N7Qh0??cl`@0oooo00@0inOW02<S8`1:BTX0hn?S203oool01@3kno/0WIfM0000000A4A40
a<C400H0oooo00D0gMgM0492@P000000GEeM0?_kn`020?ooo`040>o_k`0U9BD0>SXj0>7QhDD0oooo
00<0g]kN0=KFeP3oool0103oool0103Shn<061PH02<S8`3WinL80?ooo`040=3@d00M7Ad000000:f]
[@@0oooo00X0no_k06][J`061PH0WIfM0?ooo`3kno/0U9BD00X:2P28R8P0nOWi103oool00`0j>SX0
20P809bLW0020?ooo`040??cl`1BDU8000000820P0H0oooo00@0g=cL010@40000000[jn_1@3oool0
102UYJD020P807]kN`3clo<40?ooo`0307]kN`000000U9BD00X0oooo00D0d];B01dM7@0K6a/0b/[:
0?_kn`050?ooo`050??cl`2DU9@03`l?04I6AP3Kfm/00P3oool0103Jf]X051@D0000002_[jle0?oo
o`030<;2`P00003ooooo007ooooo00000oooool0U:Fe0>M_;@030?mS00030?m[002j@P008@P00080
000000<0200009Tf003oJ`001P3oH`00103NDP00meX00=Y:001240020000000606/U003oH`00of<0
0?mW003WDP007@P00P000000201K7@00ieX00?mW003oH`00keX00:Dj000i40001000100000001P04
0000FQP00>MB003oI`00meX003XE0080000000<0AQT00=iB003oH`000P3oH`001P32CP0000000000
00080000BQ000=iG0080of<000d0of/009`i0004000000000144002U>@00of/00?=S002<<@0030@0
0000000b4@00keX00080of<00100oeX003XE00000000000003hE003NDP00of<00?m[003WFP006@P0
0000000A1000Q3400>MJ003cH`00:@P00P0000003@0Q2000R3800;e2002a@P00]D800:e2002a@P00
]D800;i6003WDP00of<00<9:000H20000P0000000`1J8@00mel00?mS000Z0?mS00040?=O000H0000
DV<00?oo0080ooL000<0ool00?og002m^@000`0000001`0Q8@00Q7`009bD002YY@00c/h00=KF003_
i`000P3oo`003P3om`00oo/00>oW002LU00030`00000000]:@00imh00?og003on`00ooL00?ok003o
o`00S8@00P0000001`0Q7@00_Jd00?oo003on`00ool00=K>000H20000P000000100H4000c/X00?oo
002<S0020000000602DQ002m[@00ool00?oo003om`00/JT00P0000001P041000Ng<00??_003oo`00
g]H004i:0080000000D0FU800?_g003oo`00ool00=;>00020000000500080012>@00f]H00?oo001>
BP000P0000001P0<2000U8`00?oo003om`00ool00?ok0080ool000@0ooL00?oo003Wh`00<BT00P00
0000100a<@00b/H00?oo003on`020?og00030?ok003om`00ooL003L0ooL000<0ool008b80012@UX0
1P3oool00`1>CTh000000;Fe]@090?ooo`030;Vi^@000000GemO00<0oooo00@0moOg03hn?P0Y:BT0
W9bL1`3oool0203_knl0c/k>0:f][@1dM7@0<C4a0000000@4100Jf][0P3oool01020P800000005YJ
FP3[jn/;0?ooo`040=[JfP0i>CT07AdM0;Fe]@P0oooo00@0N7Qh0000000a<C40gmoO0P3oool00`24
Q8@0000005YJFP1>0?ooo`030=kNgP3oool0oooo00`0oooo00T0g]kN03Ti>@0<30`0S8b<0>OWi`3o
ool0Jf][0000002DU9@00`3WinL00`3Shn<0g]kN0>OWi`020>OWi`050?_kn`3oool0Jf][0000002]
[Jd0203oool00`0f=SH000000=KFeP050?ooo`0806][J`000000[Jf]0?ooo`3kno/0S8b<00`<302D
U9@50?ooo`0305YJFP0410@0]KFe0080oooo00@0a/K601DE5@12@T80no_k103oool01036a/H00000
01PH603:b/X90?ooo`030820P0000000Kfm_00P0oooo00@0c/k>01dM7@0Y:BT0e]KF1P3oool00`24
Q8@0000008B4Q00/0?ooo`030=kNgP3[jn/0oooo00P0oooo00<0ATI60000002m_Kd01@3oool01@3g
moL0S8b<00P8202<S8`0no_k00@0oooo00<0=SHf0000002UYJD00P3oool0103clo<0BTY:00000024
Q8@30?ooo`040=kNgP0Q8B40BTY:0>?Sh`D0oooo00<0Ng]k0000002DU9@01@3oool0103WinL09BDU
04Y:BP3Shn<80?ooo`050>OWi`1BDU80000006=SH`3[jn/01`3oool0102<S8`020P8038b<P3WinL2
0?ooo`040>o_k`0U9BD0@T920>?ShdD0oooo00<0g]kN0=KFeP3oool0103oool0103Shn<061PH024Q
8@3WinL80?ooo`040<;2`P00000000000<K6aPD0oooo00T0S8b<00000024Q8@0oooo0?Ogm`2<S8`0
410@09BDU03kno/0103oool00`0j>SX020P809bLW0020?ooo`040??cl`1BDU8000000820P0H0oooo
00@0f][J010@40000000/K6a1@3oool0102UYJD020P807]kN`3_knl40?ooo`0307]kN`000000S8b<
00X0oooo00@0U9BD0000001OGel0moOg1`3oool02P3_knl0:BTY010@402LW9`0no_k0?ooo`3Jf]X0
410@0000002a/K4e0?ooo`030<;2`P00003ooooo007ooooo00000oooool0U:Fe0>M_;@030?mS0003
0?m[002]?P0040000080000000<060P00<Y:003oJ`00203oH`001@3FBP00@Q00000000000000JbD0
0080of<000<0ofL00=iB000M20000P0000001P1K7@00keX00?mW003gFP00Q34001@400H0000000H0
7@P00;E2003gFP00ofL00?MJ000j5@020000000304HI003NDP00of<00080of<000H0_D8000000000
0000200005XH003SE`020?mS000=0?m[002U>@003000000000040000U3400?m[003cG`00U34000`4
00000000<Q400>mJ00020?mS000@0?mJ000j5@000000000000125@00gU800?mS003oJ`00ieX001T4
000000004@@008@a003_FP00ie/0024800<0000000`030000100000@100040000108000@10006000
02d@002]>@00meX00<I:000H20020000000305XQ003gG`00of<002X0of<000@0lel001P0001BH`00
ool00P3om`000`3oo`00ooL00;fe00040000000F00`<000@4000510001PH000Q8@00S8000?og003o
o`00ooL00?ok003_i`00W9@000`<00000000:BT00>ON003om`00ool00?og003on`00ool008Ak0080
000000L0;BT00;fm003oo`00oo/00?oo003FdP008AP00080000000@020000<K2003oo`00Q8@00P00
00001P0U8@00_KD00?oo003oo`00ooL00:fY0080000000H010@007]c003ck`00ool00=kF001CBP02
0000000505YB003km`00ool00?oo003BcP000P0000001@082000@ST00=[F003oo`00ATH000800000
00<08Ad00;F]003oo`000`3om`020?oo00040?og003oo`00in<002Ta0080000000<0<C400<[2003o
o`00?@3om`000`3oo`00S8P00492FP060?ooo`0304i>CP000000]KFe00T0oooo00<0_Kfm0000001O
Gel00`3oool0103gmoL0?Shn02TY:@2LW9`70?ooo`0808B4Q00H61P0410@00@4100000005ADE07]k
N`3Fe]H20?ooo`0408B4Q0000000DU9B0>_[j`/0oooo00@0d];B024Q8@0];Bd0e]KF203oool0102@
T900000002TY:@3:b/X20?ooo`0308B4Q0000000FUYJ04h0oooo00<0g]kN0?ooo`3oool0303oool0
2P2UYJD0000001DE5@2e]KD0moOg0?ooo`1SHf<0000003Ti>@1JFUX6059BDP0606=SH`3WinL0oooo
05YJFP0410@0]KFe203oool00`0];Bd000000=KFeP050?ooo`0807=cL`000000W9bL0?ooo`3kno/0
S8b<00`<302DU9@50?ooo`0305YJFP0410@0]KFe0080oooo00<0_Kfm00`<301:BTX01@3oool01036
a/H0000001PH603:b/X90?ooo`0306m_K`000000T92@00P0oooo00@0e]KF038b<P0H61P0_[jn1P3o
ool00`24Q8@0000008B4Q00/0?ooo`030=kNgP3[jn/0oooo00P0oooo00<0ATI60000002m_Kd01@3o
ool01@3gmoL0S8b<00P8202<S8`0no_k00@0oooo00<0=SHf0000002UYJD00P3oool0103clo<0BTY:
00000024Q8@30?ooo`040=kNgP0Q8B40BTY:0>?Sh`D0oooo00<0Lg=c0000002LW9`01@3oool0103W
inL08B4Q04Y:BP3Shn<80?ooo`050>OWi`12@T80410@08b<S03clo<01`3oool0102UYJD0:BTY02DU
9@36a/H20?ooo`040>o_k`0U9BD0@T920>?ShdD0oooo00<0g]kN0=KFeP3oool0103oool0103Shn<0
61PH024Q8@3WinL80?ooo`040;fm_@00000000000<[:bPD0oooo00T0U9BD0000001kNg/0oooo0?Og
m`2<S8`0410@09BDU03kno/0103oool00`0j>SX020P809bLW0020?ooo`040??cl`1BDU8000000820
P0H0oooo00@0f][J010@40000000/K6a1@3oool0102UYJD030`<07]kN`3_knl40?ooo`0307]kN`00
0000U9BD00X0oooo00@0P82000000020P800moOg1`3oool02P3WinL0@T9200P8201kNg/0kno_0?oo
o`3Jf]X0410@0000002a/K4e0?ooo`030<;2`P00003ooooo007ooooo00000oooool0U:Fe0>M_;@03
0?mS00030?m[002G=@0000000080000000<07@P00>]K003oH`001`3oH`000`3oJ`00eTX003T@0002
0000000606/U003oH`00of<00?mW003SDP006`H00P0000001@1G7@00jeX00?MU002<;@009@P00080
000000L0208001D8000M2000>Q4007`Y003<C@00nf<00080of<000L0oeX003XE00000000000004HE
003NDP00ofD00080of<000H0aT`0000000000000100004HD003OF@020?mS000=0?m[002M=@000P00
0000000C1000XCX00?m[003gH@00T34000`400000000<1400>mJ00020?mS000@0?=J000h5@000000
000000125@00gU800?mU003oJ`00ieX001L6000000004@H008@a003_FP00kf<002d<0080000000d0
100001D4000Q30007`X0024<000I20000P000000000K1P00/Ch00?]O0036BP0060P00080000000@0
Fb400?5K003kI`00of400P3kH`0W0?mS00040?=O000H0000DV<00?oo0080ooL000<0ool00?og002m
]@00100000000`061P0020P0008200020000000<01<C001BBP00d<P00?oo003oo@00knL009bD000<
3000000002/Y003Wg`00noL00P3on`000`3kn`00ool0092<000200000007024K002jZ@00ool00?om
003on`00d<`000P400020000000401dE003>bP00ool009B<0080000000H03@/009V@003oo`00ool0
0?og002cZ`020000000600@4001kM`00lnl00?oo003NeP00DDX00P0000001@1JDP00noL00?oo003o
o`00d/h000<0000000@0@ST00=[F003oo`00CdX00P0000000`092@00T8000?oo00040?ok00050?_g
003on`00ool00>OS000];@000P0000001`0a<@00c/H00?oo003on`00ool00?ok003on@00>@3om`00
0`3oo`00S8P00492FP060?ooo`0304i>CP000000Zj^[00D0jn_[00L0lo?c0?ooo`3oool0oooo0;fm
_@000000GemO00<0oooo00@0moOg03hn?P0U9BD0YJFU1@3oool02@3emOD0XJ6Q01TI6@0E5AD0=SHf
07IfMP2YZJT0c<c<0>o_k`030?ooo`0408B4Q0000000EUIF0>_[j`/0oooo00@0`<3000@41012@T80
lo?c203oool0102[Zj/0410@00`<302`/;020?ooo`0308B4Q0000000FUYJ04h0oooo00<0g]kN0?oo
o`3oool01@3oool02`3gmoL0jn_[0=?Cd`2IVIT0MWIf04I6AP0j>SX06a/K00P8201CDe<0lo?c0080
oooo00D0N7Qh00820P0b<S80DU9B04a<C00304i>CP0804Y:BP0A4A4051@D0=[JfP3oool0N7Qh0000
002QXJ480?ooo`0303Ph>0000000d];B00D0oooo00P0Hf=S00820P2][Jd0oooo0?_kn`28R8P030`<
09BDU0D0oooo00<0FUYJ00@4102e]KD00P3oool0103:b/X07AdM03hn?P3inOT40?ooo`040<K6aP00
000061PH0<[:bPT0oooo00<0BTY:0000002a/K40203oool0103Shn<0CTi>00`<302WYjL60?ooo`03
08B4Q0000000Q8B402`0oooo00<0g]kN0>_[j`3oool0203oool00`16ATH000000;fm_@050?ooo`05
0?Ogm`2<S8`020P8092@T03moOd0103oool00`0f=SH000000:6QX@020?ooo`040??cl`1:BTX00000
08B4Q0<0oooo00@0g]kN024Q8@1>CTh0hn?S1@3oool00`28R8P010@408b<S0050?ooo`040>OWi`0U
9BD0BTY:0>?Sh`P0oooo00D0f][J02LW9`0Q8B40]KFe0?gmo@070?ooo`0:0<;2`P1BDU805aLG0:FU
Y@3kno/0oooo0>o_k`0U9BD0@T920>?ShdD0oooo00<0g]kN0=KFeP3oool0103oool0103Shn<051@D
024Q8@3Shn<50>_[j`070>o_k`3moOd0oooo0<;2`P0410@000000<K6aP050?ooo`0908B4Q0000000
R8R80?ooo`3gmoL0S8b<010@402DU9@0no_k00@0oooo00<0>SXj00P8202LW9`00P3oool0103clo<0
DU9B00000020P8060?ooo`040=[JfP0@410000000;6a/@D0oooo00@0YJFU00P8201kNg/0lo?c103o
ool00`1kNg/00000092@T00:0?ooo`0305eMG@000000WIfM00P0oooo00X0kno_05mOG`000000Fe]K
0>GUi@3oool0f][J010@400410@0/K6a=@3oool00`32`/800000ooooo`01ooooo`0000?ooooo09BU
]@3WKbd00`3oH`000`3oJ`00Q2d0000000020000000302T8003cG`00of<000L0of<000<0of/00=I:
000i40000P0000001P1_9@00of<00?mS003oI`00ie8001d40080000000@0Fad00>mJ003cH`00<A00
0`0000001`1[7@00eU800>MJ003_FP00of<00?mW003_FP000`3oH`002P0j5@000000000000166@00
ie800?mW003oH`00of/00<iB00080002000000030100003>DP00of/00080of<00100Q2T000000000
00009@`00;E2003oJ`00lf<008`a000<1000000002dA003_FP00of<00?mW003FBP00;@`00P000000
30125@00ie800?m[003oJ`00eU8001D4000000004@@008`a003_FP00mfL0058H0080000000d04000
09df003WFP00ieX00>MB002U>@0030@00000000Y3000eTX00?mS0032BP0060P00080000000L0:A00
09dj003NDP00gTh00=I:003NDP00nf<002H0of<000@0lel001P0001BH`00ool00P3om`000`3oo`00
ooL00;fe00030000000401P@001KD`00HeX003Xb00@0000001<0JfL00?oo003oo`00knL009bD000A
3000000001DA001kL`00]Jd00>?F003NcP00f]800?oo002UW00020@0000000040000U8`000<0ool0
00T0a/80000000000000000003Ta003JeP00ool00:FL000<20000P0000001@1cJ`00ool00?oo003o
o`00]KD00080000000H010@007]c003ck`00ool00=kF001>BP020000000505YB003km`00ool00?oo
003BcP000`0000001012>@00f]H00?oo001[H`030000000306=J003oo`00ool000<0ool000D0]K40
0?og003oo`00jnL0034a000200000003034a003BbP00ool00080ool000<0ooL00?ok003om`00>03o
m`000`3oo`00S8P00492FP060?ooo`0304i>CP000000410@00D061PH00L0FUYJ0>o_k`3oool0oooo
0;fm_@000000GemO00<0oooo00@0moOg03hn?P0H61P0W9bL1@3oool01P3Ng]h0>CTi01TI6@2e]KD0
inOW0?Ogm`H0oooo00@0Q8B40000001JFUX0jn_[2`3oool00`2e]KD0000004Y:BP090?ooo`040;Zj
^P0H61P020P80:FUY@80oooo00<0Q8B40000001JFUX0CP3oool00`3Ng]h0oooo0?ooo`050?ooo`04
09bLW00i>CT051@D00P820<0000000<06ATI07]kN`3Shn<00`3oool0102<S8`030`<06][J`3Fe]H2
0>o_k`0;0>_[j`3_knl0g]kN024Q8@0Y:BT0g]kN0?ooo`2<S8`020P807]kN`3gmoL01`3oool00`1>
CTh000000<;2`P050?ooo`0804Y:BP0<30`0_Kfm0?ooo`3kno/0S8b<014A4@2LW9`50?ooo`03059B
DP0820P0]KFe0080oooo00@0e]KF02d];@0Y:BT0f][J103oool01036a/H0000001PH603:b/X90?oo
o`0303hn?P000000`/;200P0oooo00@0inOW05mOG`000000WIfM1P3oool00`24Q8@0000008B4Q00/
0?ooo`030=kNgP3[jn/0oooo00P0oooo00<0ATI60000002m_Kd01@3oool0103gmoL0S8b<00`<302D
U9@50?ooo`03038b<P0@4100[Jf]0080oooo00@0lo?c04Y:BP000000Q8B40`3oool0103Ng]h08B4Q
0492@P3WinL50?ooo`040:FUY@0E5AD0Hf=S0>OWi`@0oooo00@0inOW024Q8@1:BTX0hn?S203oool0
103Fe]H07AdM02TY:@36a/H80?ooo`0:0=KFeP1SHf<04A4A09BDU03kno/0oooo0>o_k`0U9BD0@T92
0>?ShdD0oooo00<0g]kN0=KFeP3oool0103oool00`3Shn<061PH00@4100601PH600703Ti>@3Ng]h0
oooo0<k>cP0H61P000000;Fe]@050?ooo`0906][J`0410@0W9bL0?ooo`3gmoL0U9BD010@402DU9@0
no_k00@0oooo00<0>SXj00P8202LW9`00P3oool0103clo<0DU9B0000001kNg/60?ooo`040=[JfP0@
410000000;6a/@D0oooo00@0YJFU00P82024Q8@0moOg103oool00`1kNg/0000009bLW00:0?ooo`03
04i>CP000000/K6a00P0oooo00X0moOg07=cL`000000BTY:0>?Sh`3oool0f][J010@40000000/K6a
=@3oool00`32`/800000ooooo`01ooooo`0000?ooooo09BU]@3WKbd00`3oH`000`3oJ`00UcX000@0
00020000000301d8003UE`00of<000L0of<000<0of/00=I:000n40000P0000001P1[9@00of<00?mS
003oI`00gU8001d60080000000D0FAl00>mJ003cH`00DQd000P000020000000;06hQ003ND`00gUL0
0<i<002H<@00CQT007L]003_FP00hED00:Tj000S3@000P000000200[3@00S3800:Dh002a?P00eTX0
0>eI001h9@002`800P0000001@1M7`00bTH00<Q9001W8@007@P00080000000d0Ib<00?=K003oH`00
mf40090a000<1000000000/2000f5@00Gb4007<W000b4@002@800080000001/02`8003XE001b:@00
Ib40038A00040000000001/6002Y=@00leX00?eU0032@P009`d0000000040000HB<00=iG003YG@00
]Ch005/I000600000000040C003kG`00ofL00<1:000H20000`0000001P0G2000:A4002T?000j4@00
R2d00?EQ02H0of<000@0lel001P0001BH`00ool00P3om`000`3oo`00ooL00;fe00030000000603Xa
0038`P00in<00=_H002UW@00@Sh00P0000001P0W8`00_[D00?oo003_i`00W9@000`<0080000000P0
30`001dM000[:@00:BT005]E003cj`00kn<004e90080000000D0:BD008Al003>bP00_[4004Q40002
0000000600/9002LU000nOL00?oo003Sf`00EE400P0000001@0E5@00CTH009nG002f[@00JVD00080
000000H010@007]g003ck`00ool00=kF001ABP020000000505YB003km`00ool00?ok003BcP000P00
00001P001000@ST00=[F003oo`00_[H0024Q0080000000/04A4006UQ002n^P00a[h009fG001:@P00
@4000??[003Wf`00XIT001dI00020000000701dM0024NP00YJ400:nY003Sf`00oo/00?om000i0?og
00030?oo002<R000@T9J00H0oooo00@0CTi>0000000V9RH0=SHf0P0b<S80100f=SH0<30`06][J`3c
lo<20?ooo`030;fm_@000000GemO00<0oooo00H0moOg03hn?P0410@0:BTY096AT@3Shn<20>_[j`09
0>o_k`3QhN40=SHf01/K6`3:b/X0kno_0?Win@3gmoL0lO7a0080`/;20P3gmoL01`22PX800000059B
DP3UiND0lo?c0?Gem@3kno/0203oool01030`<0020P803`l?03[jn/80?ooo`090:NWY`0<30`06ATI
0;Zj^P3oool0nOWi0820P0000000FEUI00<0lo?c00<0moOg0?ooo`3oool0B03oool00`3Ng]h0oooo
0?ooo`030?ooo`0;0?_kn`1nOWh05ADE00@4100M7Ad0EeMG08J6QP2a/K40`/;20=;BdP3_knl0103o
ool04P3WinL0@41001dM7@2EUID0lo?c0?_kn`3gmoL0hn?S0:6QX@0C4a<0Lg=c0>g]k@3oool0inOW
0410@00E5AD0/;2`0??cl`80moOg01`0kno_0<;2`P2YZJT0oooo0:VYZ@0410@0EeMG0>o_k`3gmoL0
no_k0??cl`2YZJT030`<055AD@3WinL0oooo0?_kn`2<S8`00P8204Y:BP2a/K40jn_[0??cl`3alO40
_[jn02d];@0K6a/0a/K60P3oool0303gmoL0PX:20000001_Kfl0kno_0??cl`3gmoL0lo?c0;bl_000
000061PH0<[:bPT0oooo00<0D51@0000002[Zj/0203oool0103Shn<0B4Q8010@402`/;060?ooo`03
08B4Q0000000Q8B402`0oooo00<0g]kN0>_[j`3oool0203oool00`16ATH000000;fm_@050?ooo`0<
0?Ogm`2DU9@01PH60492@P38b<P0kno_0??cl`3alO40`/;201lO7`0];Bd0^[Zj0P3oool0103clo<0
BTY:00000024Q8@30?ooo`060=kNgP0U9BD030`<065QH@3:b/X0jNWY0P3[jn/01P3inOT0kno_04i>
CP0A4A40GemO0>OWi`80moOg00D0lo?c0=[JfP0Q8B40BTY:0>?Sh`080?ooo`050=[JfP0/;2`07AdM
0:VYZ@3kno/01`3oool02P2n_[h0ATI601lO7`2a/K40oOgm0?_kn`3[jn/09BDU03hn?P3Kfm/20??c
l`030?Win@3oool0oooo0400oooo00<0g]kN0=KFeP3oool0103oool04@3Shn<061PH00H61P0];Bd0
=SHf038b<P0f=SH0<S8b02d];@1>CTh0hn?S0?ooo`3alO40P82000`<3019BDT0inOW00<0moOg00X0
/k>c01TI6@10@400fm_K0?ooo`3gmoL0S8b<010@402DU9@0no_k103oool00`0j>SX020P809bLW002
0?ooo`060??cl`1JFUX0000001dM7@20P800eMGE0P3[jn/01P3alO40no_k0=OGe`0@410010@40:n_
[`80lo?c00P0moOg0?ooo`3oool0ZJVY00X:2P0e=CD0XJ6Q0>OWi`80lo?c00@0c/k>04I6AP0C4a<0
[Jf]2P3oool0101SHf<0000009VIV@3kno/70?ooo`0>0>o_k`1KFe/010@406MWI`3[jn/0oooo0=OG
e`0D51@010@40:f][@3gmoL0lo?c0?Ogm`3kno/a0?ooo`030<;2`P00003ooooo007ooooo00000ooo
ool0U:Fe0>M_;@030?mS00030?m[002a@P0060000080000000<040P00<Y:003oH`001@3oH`001@3o
I`00of<00?m[003FBP00@Q000080000000H0JbD00?mS003oH`00ofL00=iB000I20020000000505<M
003_FP00ofL00<i:001:60000P0000002`0810008@P00248000D2000200000@0001S8@00keX009`j
000Q200010000080000000P0100000P0000@00008@P007/Y003gH`00gU8002d<0080000000<01000
01P8000D10000`0000001`0Q2000`TH00?mS003oH`00mel009@a000<1000100000000`0400000000
000000020000000302D8000@2000100000@0000000<0<Q400?MJ003oH`000P3oH`001`1g:@000000
0000000800008@P002D8000@00000`0000001@2D=P00of<00?m[0032BP0060P00080000000L060P0
01T400000000000001P8001k:@00lel002H0of<000@0lel001P0001BH`00ool00P3om`000`3oo`00
ooL00;fe000300000003048i003JeP00ool00080ool000`0Q8@000000000000030P009B<003oo`00
knL009bD000<3000000000`8000a:@030000000404I2003WgP00ool00:FM00<0000000@020P001PD
000H400010000P0000000`1GCP00imh00?oo00020?oo00030:FL0000000000000080000000<030`0
010@000410000P0000001P041000Ng<00??_003oo`00g]H004i:0080000000D0FU800?_g003oo`00
ool00=;:00020000000700080012>@00f]H00?oo003gl`00S8@0024Q00020000000900@4000H4000
610000`<00000000;Bd00>oW002UW0009B4000@0000000H030P0010@000U8@00YI`00?oo003on`0i
0?og00030?oo002<R000@T9J00H0oooo00D0CTi>0000002UYJD0inOW0>_[j`020>OWi`030>_[j`3_
knl0oooo0080oooo00<0_Kfm0000001JFUX00`3oool0103gmoL0?Shn010@400Q8B42010@400G01dM
7@0i>CT0Ng]k0??cl`2LW9`020P802TY:@1[Jf/0[Jf]09bLW01GEeL0410@04Y:BP3Ng]h0[Jf]03De
=@0000008B4Q06m_K`1cLg<0O7al0<K6aP3gmoL01`3oool0103Bd]80:BTY038b<P3Fe]H80?ooo`0>
092@T0000000:BTY0=[JfP3oool0ZJVY034a<@0000009BDU07=cL`1gMgL0Lg=c0:FUY@3_knm90?oo
o`030=kNgP3oool0oooo00<0oooo00L0e]KF038b<P000000DU9B0=OGe`3_knl0no_k00T0oooo00X0
U9BD000000000000Lg=c0;fm_@2DU9@0>CTi00P8200M7Ad0inOW0`3oool0502DU9@0000001TI6@1[
Jf/0W9bL09VIV@1BDU804A4A06=SH`3oool0hn?S0492@P0410@0BTY:08b<S02][Jd0Ng]k01TI6@00
0000ZJVY0P3oool00`3kno/0S8b<000000020000000703Xj>P1kNg/0Kfm_024Q8@000000DU9B0>OW
i`030?ooo`0;0<k>cP0Y:BT020P804Y:BP1kNg/0U9BD07]kN`0U9BD00000024Q8@3:b/X02@3oool0
0`1_Kfl00000092@T0080?ooo`040=KFeP0b<S808B4Q0<[:bPH0oooo00<0Q8B400000024Q8@0;03o
ool00`3Ng]h0jn_[0?ooo`080?ooo`0304I6AP000000_Kfm00D0oooo00`0moOg09BDU00410@00000
00`<301BDU80Ng]k06m_K`0Q8B4020P808B4Q03WinL20?ooo`040??cl`12@T80000008B4Q0<0oooo
01D0g]kN02DU9@0Q8B406ATI00P8200M7Ad08B4Q04Y:BP3>c/h0oooo0:6QX@0820P000000492@P2<
S8`0T92@06=SH`0Y:BT020P804Y:BP3Shn<0203oool01@3Ng]h0@T92010@402<S8`0lo?c00L0oooo
00h0[Jf]02TY:@0];Bd0e]KF0?Ogm`2][Jd0Lg=c00`<300H61P0IfMW07=cL`1[Jf/0XJ6Q0>o_kd40
oooo00<0g]kN0=KFeP3oool0103oool01@3Shn<061PH024Q8@3Fe]H0kno_0080inOW00<0jn_[0>OW
i`3_knl00`3oool02P3Fe]H0FUYJ00000012@T80U9BD0:f][@24Q8@07AdM0000002DU9@20?ooo`05
0?Ogm`2<S8`0410@09BDU03kno/0103oool00`0j>SX020P809bLW0020?ooo`060??cl`1BDU800000
024Q8@0@410051@D0P0Q8B400`1_Kfl0a/K607QhN0020000000704i>CP1kNg/0Lg=c09bLW03Fe]H0
oooo0:FUY@0200P820080000000a<C40Ng]k07AdM00Y:BT000000492@P3Ng]h:0?ooo`040820P000
0000P8200?Ogm`L0oooo00h0inOW0492@P0@4100S8b<0?Ogm`3Ng]h0Kfm_00P820000000CTi>07]k
N`1cLg<0W9bL0=KFeS40oooo00<0`/;200000?ooool00Oooool00003ooooo`2DYKD0ifl]00<0of<0
00<0of/00<Y6000a40000P00000010080000Q2d00?m[003oI`030?mS00060?m[003WE`00_D800>MB
003FBP00<@P00P0000001P1W7@00of<00?mS003oI`00gU8001D40080000000H0BQT00>MJ003oI`00
of<00;E200125@060000000401400024:@00meX008P]00P0000000D0FR400?=S003oH`00XCX003T@
000600000003034<002U>@00le/00080of<000L0lel008@a00000000000001D4001[8@00<A0000@0
000000@0BQP00:dn0024:@006@@010000000201l:@00of<00?mS003oH`00of/00=9>001c:@00:@P0
1@0000001`0<1000Jb400=mG003oH`00of/00;Y6000800000P0000001`124000S34003T@00000000
200006/Q003cG`009P3oH`00103cG`006000059S003oo`020?og00030?oo003om`00_KD000<00000
00<0@ST00=[F003oo`000P3oo`005@24Q0000000000000081000U8`00?oo003_gP00U8`000@40000
00007AT009bD001kL`008Ad00000000f;@00imh00?oo003Sh`00Q7/0024M00050000000:00P0001:
@P00`[T00?og003on`00ooL00?oo003Wh`00Lg<001DA00L0000000H010@007]c003ck`00ool00=k>
0012=P020000000504Y2003km`00ool00?oo003>bP000`0000001`0a:@00d]800?oo003oo`00imh0
09bL000e=@001P0000001016@P00mnL008b4000<20060000000400P4002DS000ool00?oo03T0ooL0
00<0ool008b80012@UX01P3oool00`1>CTh000000;Vi^@090?ooo`030;Fe]@000000DU9B00<0oooo
00H0moOg03Xj>P0H61P0Lg=c07MgM`0@41020000000405YJFP3_knl0inOW05]KF`80000000L07AdM
01PH60000000000006][J`3Kfm/0Hf=S00<0000000D030`<00P8200I6AT0W9bL0>o_k`070?ooo`04
0>?Sh`12@T804A4A0:FUY@P0oooo00<0Jf][0000000i>CT00P3_knl02@1WIfL00000000000000000
20P800@4100820P0FUYJ0>?Sh`190?ooo`030=kNgP3oool0oooo00<0oooo00@0]KFe01dM7@0Q8B40
W9bL303oool01P3Shn<0Ng]k02TY:@0820P0:BTY014A4@80000000<0Q8B40?ooo`3oool00P3oool0
103Shn<0Q8B401TI6@000002010@400>0000000A4A40U9BD0?ooo`3kno/0_Kfm03Xj>P00000020P8
024Q8@0000004A4A07=cL`3WinL20?ooo`0;0?_kn`24Q8@010@40492@P1BDU8030`<00P8200410@0
0000010@402YZJT0103oool02`3clo<0W9bL02DU9@00000020P801@D5000000010@40000000Q8B40
b/[:00T0oooo00<0T92@0000001OGel0203oool01036a/H05ADE02TY:@3WinL60?ooo`0308B4Q000
0000Q8B402`0oooo00<0g]kN0>_[j`3oool0203oool00`16ATH000000;fm_@050?ooo`0;0?Ogm`2D
U9@020P804Y:BP0n?Sh0000000P8200410@0000003Xj>P3Fe]H00`3oool0103_knl0>CTi0000001k
Ng/30?ooo`0>0=kNgP0M7Ad0>CTi08b<S00a<C4010@40000000@4100`/;20?ooo`3Shn<0Ng]k02TY
:@000002010@400500P8200@410010@404Y:BP3Shn<0203oool01@3_knl0GemO0000001:BTX0inOW
00L0oooo00L0Q8B400P8200j>SX0moOg0>o_k`1cLg<0410@008000000P0820P00`000000De=C0=kN
gP110?ooo`030=kNgP3Fe]H0oooo00@0oooo00@0hn?S01PH600U9BD0moOg2P3oool02@36a/H0BTY:
0000000E5AD08B4Q00P8200<30`0Hf=S0=kNgP020?ooo`050?Ogm`2<S8`010@409BDU03kno/0103o
ool00`0f=SH0000009bLW0020?ooo`060??cl`1:BTX0000005]KF`2<S8`08B4Q0P0000000`12@T80
YJFU02d];@020000000=00@4100@410010@404Y:BP2e]KD0oooo0:FUY@0<30`0@T9205YJFP0E5AD0
000000@410020000000309BDU03gmoL0oooo00T0oooo00@0XJ6Q0000001>CTh0moOg1`3oool01`3N
g]h09BDU010@402][Jd0oooo0;fm_@0U9BD00P0000001P0410@0410@00@4101:BTX0]KFe0?_knc00
oooo00<0`/;200000?ooool00Oooool00003ooooo`2DYKD0ifl]00@0of<000<0le/007<Y00020000
0P0000000`0S2@00XCD00>eG00020?mS00070>mI002a@P00EAd0058H0032AP00ke/00:Dj000208@a
000:0<12003oH`00of<00?mU003cG`00UCP008`]0024;@00]4000?MO00<0of<000d0ed`0090a001j
9`00IbD005lQ001`9`00P2T009dh003OCP00of<00=1?0028<@007@T00080000001808@T006lY0026
<@00UCD00;i:003kH`00of<00?eS003:BP00VCD007PW001W8@00IB<007PY0028<@00`TP00?mS003o
I@020?mS000D0?]S003:BP00SC<008Pa002Q>P00le/00<i:002?=@00JbD007HY002E<@00eTX00?mW
003gG`00]T0007`Y001_9@00L2L009Te003[E`040?mS000:0?mU003gG`00_TH008H_001d9@00Hb40
06/U001h:@00WC`00>mK00<0of<000/0heL009@e0024<@00Q3400;Y6003kH@00dTh009Dh002E<@00
`TH00?US000V0?mS00040?=O000H0000DV<00?oo0080ooL000<0ool00?og002m]`000`0000001P0i
=@00d/`00?__003Oe`00R80002d]0080000000P07AL00;6U003oo`00nnl00=;:002?R000Q80009nG
0080no<00180_;4008B4002ZX@00lnl00?ok003oo@00noL00;R_0020N000M6l006EM001[I`00OWX0
0:6H003JdP00ood00?oo003om`020?ok00080?oo003gk`00ZZ4007Qd001[I`00KVL0081l001_J`02
0000000:00@4001kL`00lnl00?oo003cj`00[ZD008Al0024OP00]Jd00?gk0080oo/000H0jnL008R0
0024P000S8000:FL003]j@020?ok0080ool000`0c/@008b4001fM000Iel006=J001hLP00T8P00<:i
003km`00e/h008B0000I5@020000000501TE001YH`00Q8@009N<003BcP000P3on`0i0?og00030?oo
002<R000@T9J00H0oooo00<0CTi>0000002g]kL02@3oool00`3Shn<0S8b<0;jn_P040?ooo`0L0:NW
Y`2QXJ40hn?S0?Gem@2n_[h0Vi^K09fMW@32`/80nOWi0?ooo`3Shn<0WIfM08B4Q01]KFd0Lg=c08J6
QP2YZJT0f][J0??cl`2e]KD0A4A40000000Y:BT0O7al08B4Q02?Shl0c/k>0?Ogm`L0oooo00D0nOWi
092@T0061PH0CTi>0=[JfP060?ooo`0?0=;BdP0[:b/04A4A0820P03moOd0moOg0;Rh^012@T800000
02d];@28R8P0QXJ608R8R02a/K40lO7a04T0oooo00<0g]kN0?ooo`3oool00`3oool0102j^[X08B4Q
03Hf=P2e]KD70?ooo`030>_[j`3oool0oooo00<0oooo00P0moOg0<[:bP2;Rh/0Jf][06UYJ@28R8P0
ZJVY0?7al@D0oooo00P0no_k0;Bd]020P800MgMg07=cL`24Q8@0/[:b0>o_k`<0oooo00L0d];B08R8
R01cLg<0IfMW07MgM`2ZZZX0no_k00@0oooo00X0c/k>09VIV@3Fe]H0lo?c0:>SX`1gMgL0Jf][08B4
Q02][Jd0lo?c1P3oool02@30`<00O7al06m_K`1]KFd0P82008B4Q00000007AdM0<[:bP090?ooo`05
0<S8b00E5AD08B4Q0=;BdP3kno/01@3oool01@3Jf]X0Hf=S00H61P1_Kfl0no_k00H0oooo00<0Q8B4
0000002<S8`0;03oool00`3Ng]h0jn_[0?ooo`080?ooo`0304I6AP000000`/;200D0oooo00X0moOg
08b<S00:2PX0U9BD0=gMg@28R8P0O7al06][J`24Q8@0a/K6103oool0103inOT0/K6a08b<S03>c/h3
0?ooo`090??cl`2MWId0]KFe0?_kn`3Fe]H0ZJVY092@T02UYJD0jn_[0080oooo00X0moOg0<;2`P24
Q8@0Jf][075aL@2@T900VIVI01TI6@1>CTh0hn?S203oool01@3kno/0XJ6Q0000000410@0^;Rh00H0
oooo00l0fMWI02d];@000000IfMW0?ooo`3inOT0_[jn08R8R00C4a<07AdM07QhN028R8P0P8200:b/
[03clo<0@@3oool00`3Ng]h0e]KF0?ooo`040?ooo`040>?Sh`0H61P08b<S0>o_k`/0oooo00L0fMWI
09FEU@1_Kfl0IfMW07=cL`2UYJD0lo?c00<0oooo00D0oOgm0=;BdP2IVIT0e]KF0?gmo@040?ooo`03
0:>SX`2IVIT0e]KF0080oooo01d0no_k0;Fe]@28R8P0d];B0?ooo`3:b/X0WIfM092@T02j^[X0f][J
08J6QP0820P0000005]KF`28R8P0Q8B40:FUY@3Jf]X0oooo0:FUY@0<30`0P8200>OWi`2][Jd0P820
06][J`20P800YJFU0>o_k`0;0?ooo`050=SHf00Y:BT05ADE0;Fe]@3kno/01@3oool0403alO40P820
00X:2P1BDU80gmoO0?gmo@3Ogml0P82000P820000000Fe]K08R8R022PX80YJFU0=[JfP3moOd`0?oo
o`030<;2`P00003ooooo007ooooo00000oooool0U:Fe0>M_;@040?mS00030?mW003NDP00=Q4000<0
000000X0200005<I001c:@00LbT005/M000H20000000048H002mBP00of<00`3oJ`000`3oI`00of<0
0?mS00020?mS00<0of/000<0ofL00?mS003oH`000P3oH`001P3oI`00of/00?mS003gH`00meX00?mS
0080of/0103oH`001P0n6@0000000000001:7@00ke800?m_0080of/0103oH`001`3oJ`00of<00?MJ
003kFP00of<00?m[003oI`001P3oH`020?m[00060?mW003oH`00of/00?m[003oH`00ofL00P3oJ`02
0?mS0080of/00P3oH`000`3oJ`00ofL00?mS00050?mS0080of/000D0of<00?]J003oFP00of<00?m[
00050?mS00@0of/00P3oH`030?m[02L0of<000@0lel001P0001BH`00ool00P3om`000`3oo`00ooL0
0;fi00030000000501P@001CBP00HeX004I2000800000`0000000`12?P00imh00?oo000;0?oo0080
ooL0103oo`000`3kl`00ooL00?oo00030?oo00<0ooL000<0ool00?ok003oo`000P3oo`00103om`00
oo/00?oo002m]@020000000300@4001kN`00lnl000H0ool000<0oo/00?og003om`001P3oo`030?og
00@0ool000<0moL00?O_003oo`00103oo`001P3_j`00<C40000000000000>CT00=[F00@0ool0>P3o
m`000`3oo`00S8P00492FP060?ooo`0304i>CP000000]KFe02@0oooo00@0T92@0000001SHf<0lo?c
303oool01@3Ng]h0?Shn00000012@T80`/;200@0oooo00D0a/K60492@P000000Lg=c0>OWi`030?oo
o`0309BDU0000000GemO04h0oooo00<0g]kN0?ooo`3oool00`3oool01@3_knl0?Shn00P8201SHf<0
fm_K00@0oooo00<0hn?S09BDU01[Jf/0?@3oool0103:b/X0000001PH603:b/X90?ooo`060??cl`24
Q8@020P803Ti>@2DU9@0lo?c0`3oool01@3:b/X0BTY:0000000b<S80g]kN00L0oooo00<0Q8B40000
0024Q8@0;03oool00`3Ng]h0jn_[0?ooo`080?ooo`0304I6AP000000_Kfm00H0oooo00<0S8b<00P8
202DU9@08P3oool0103_knl09BDU04Y:BP3Shn<90?ooo`060>?Sh`12@T80000003Xj>P2e]KD0no_k
0`3oool01@3Fe]H0CTi>0000000H61P0b/[:00@0oooo00<0:BTY0492@P3[jn/0A@3oool00`3Ng]h0
e]KF0?ooo`040?ooo`040>?Sh`0H61P08B4Q0>OWibd0oooo00@0hn?S010@400820P0`/;21@3oool0
102UYJD020P807]kN`3gmoLA0?ooo`060?_kn`2LW9`030`<02TY:@2<S8`0jn_[0`3oool01@3gmoL0
Q8B40000000U9BD0e]KF00<0oooo00@0hn?S010@400820P0`/;2=@3oool00`32`/800000ooooo`01
ooooo`0000?ooooo09BU]@3WKbd01P3oH`000`2h@P00@QD000P00007000000030080001G6000bTX0
01`0of<000H0meX003PE00000000000003`E003JDP0J0?mS00030?mW003oH`00of<004/0of<000@0
lel001P0001BH`00ool00P3om`000`3oo`00ooL00;^e000:00000003034]002f/000ool000<0oo/0
00@0ooL00?ok003on`00ooL00`3on`002@3on@00oo/00?og003on@00oo/00?oi003om`00oo/00?om
00020?ok00@0ooL000<0ooT00?og003om`000P3om`020?ok0080ool00140ooL00;>Y000000000000
00@4001kM`00lnl00?oo003on`00ooT00?og003on@00ooL00?oo003on`00ooL00?oi00030?ok0003
0?og003on@00ooL00080oo/00P3om`001P3on`00ood00?oo003oo`00oo/00?og0080oo/000<0ool0
0>OS000U9@000P0000001@0]9@00c<800?oo003oo@00ool003/0ooL000<0ool008b80012@UX01P3o
ool0101>CTh000000492@P1SHf<505mOG`0608j>SP3kno/0oooo0<K6aP1BDU80QXJ6603oool0101l
O7`0000004i>CP3[jn/=0?ooo`0<0;jn_P0f=SH0000002h^;P1[Jf/0PX:207alO01cLg<0;2`/0000
001IFET0gmoO103oool00`20P800000004i>CP1>0?ooo`030=kNgP3oool0oooo00@0oooo00/0Xj>S
01dM7@0410@0?3`l06][J`1lO7`0N7Qh06=SH`17AdL020P802LW9`0m0?ooo`040<K6aP00000061PH
0<[:bPX0oooo00D0kno_071`L00000004A4A05MGE`020820P00507=cL`0`<300000002d];@2WYjL0
0P3oool02@3Kfm/0Hf=S05mOG`1OGel0HF5Q05mOG`0Y:BT0000002TY:@0405mOG`0307]kN`3QhN40
oooo02D0oooo00<0g]kN0>_[j`3oool00P3oool0103Kfm/0Hf=S05mOG`1OGel206=SH`0301LG5`00
0000A4A400@0GemO00H0YJFU0>o_k`2DU9@020P808b<S03kno/90?ooo`040>_[j`20P800DU9B0:>S
Xa@0oooo00@0inOW02DU9@1:BTX0hn?S2@3oool01P3moOd0c/k>06m_K`0A4A409BDU06=SH`80Q8B4
00H0LW9b038b<P061PH0ATI60:6QX@3kno/30?ooo`040>o_k`0O7al0=CDe0>7QhDD0oooo00<0g]kN
0=KFeP3oool0103oool01@3Shn<0410@00/;2`1FEUH0IfMW00D0GemO00<0PX:20??cl`3oool0903o
ool0103Hf=P010@40000002_[jl50?ooo`040:FUY@0:2PX0Ng]k0>o_ka80oooo00`0moOg07YjNP08
20P030`<04m?C`20P800Q8B407MgM`1BDU804A4A01dM7@2GUiL40?ooo`040=[JfP0820P000000:n_
[cD0oooo00<0`/;200000?ooool00Oooool00003ooooo`2DYKD0ifl]00L0of<000`0eU8009@i001>
7@00<A00010400000000200001T4000i4000Kb400;e2003_FP0M0?mS000509@b001c:@00LbT009Pf
003_FP00J03oH`00103cG`006000059S003oo`020?og0080ool000`0b/8002TQ000Y9@00:B4002TY
000Y9@00:BT002d]0012>@00BTX007A[0036_@020?oo0080ooL000/0ool00?og003om`00ooL00?oo
003om`00oo/00?og003oo`00ooL00?oo00020?og00030?ok003oo`00ooL00080ooL000H0oo/00?og
003oo`00oo/00?oo003on`060?og0080ool000<0ooL00:VU000000000P0000001`1cJ`00ln/00?oo
003om`00oo/00?oo003on`00103om`001@3on`00ooL00?ok003om`00ool00080ooL000<0ool00?og
003om`00103om`00103oo`00ooL00?og003on`020?oo000;0??_002<S000Lf/006][002DS000hml0
0?oo003om`00ool00?og003on`00>@3om`000`3oo`00S8P00492FP060?ooo`0306m_K`0Y:BT07AdM
00D061PH00L0410@05]KF`3gmoL0oooo0:f][@0820P0DU9B01P0oooo00@0`/;207]kN`2][Jd0moOg
3P3oool0103>c/h0Q8B403Hf=P0@41020000000400P8200j>SX0Ng]k0>?Sh`D0oooo00<0a/K607]k
N`2][Jd0CP3oool00`3Ng]h0oooo0?ooo`050?ooo`030;Fe]@1[Jf/0:BTY00<0000000@020P8024Q
8@1JFUX0V9RH?@3oool01032`/80000000P82036a/H;0?ooo`040>_[j`2<S8`0DU9B01TI6@800000
00@020P8038b<P1kNg/0a/K60`3oool00`36a/H061PH01@D500301PH6009024Q8@0Y:BT08B4Q01PH
600@410061PH01@D500i>CT0e]KF02H0oooo00<0g]kN0>_[j`3oool00P3oool00`36a/H06ATI01PH
600301PH600302DU9@0Y:BT07AdM008061PH00P051@D010@401hN7P0inOW08b<S0000000S8b<0?_k
n`T0oooo00@0gmoO0492@P000000Ng]k503oool0103Ng]h07AdM0492@P3Shn<<0?ooo`03092@T00i
>CT0410@0080000000@020P8034a<@1gMgL0g]kN1@3oool0103gmoL0T92@09bLW03clo=50?ooo`03
0=kNgP3Fe]H0oooo00@0oooo00D0jn_[0492@P0Q8B4061PH010@400201PH600501@D500H61P0410@
04I6AP3WinL09@3oool0103_knl0Q8B408B4Q03Ng]h50?ooo`0409bLW0000000Lg=c0>o_ka<0oooo
00@0lo?c09bLW01JFUX07AdM0`000000100Q8B40EUIF0;Fe]@3kno/40?ooo`040>o_k`24Q8@0Q8B4
0=[JfSD0oooo00<0`/;200000?ooool00Oooool00003ooooo`2DYKD0ifl]00L0of<000X0ofL00?mS
003WE@00aTX00:m0002M>@00XCD00;92003>BP00med07`3oH`00103oH@00oel00?mO003oG`1Y0?mS
00040?=O000H0000DV<00?oo0080ooL00P3on`00303aj`00_[H00<:j0032^P00a[X00<Bj0032^P00
b/800=K>003Sf`00nOD00?oo0080oo/000/0ooT00?og003on`00ood00?ok003on@00ooL00?ok003o
n@00oo/00?oi00030?ok00040?og003on@00ool00?ok0080ooL000L0ooT00?og003on`00ooT00?ok
003on@00ooL000<0oo/000/0ood00?ok003on`00ooT00?ok003Dc000Iel006MS001YI@00]Jd00?Oc
00020?ok00040?og003on`00ooT00?ok0080ooL000P0oo/00?oi003on`00oo/00?og003on`00ooL0
0?oo00<0ooL000<0ooT00?ok003on@000P3om`000`3on@00ooL00?oi00050?ok0080ooL00P3on`02
0?og00030?ok003on@00ooL003P0ooL000<0ool008b80012@UX01P3oool00`3GemL0_[jn0<;2`P05
0<;2`P070;jn_P3EeMD0oooo0?ooo`3YjNT0]KFe0<g=c@0/0?ooo`060=_Kf`2n_[h0Xj>S0:VYZ@2j
^[X0fm_KF03oool00`3Ng]h0oooo0?ooo`070?ooo`070<k>cP2a/K40XJ6Q0:f][@2e]KD0b/[:0??c
l`0n0?ooo`040=kNgP1[Jf/0Lg=c0>7Qh@d0oooo00H0jn_[0<S8b02YZJT0Xj>S0;Zj^P3GemL50?oo
o`030??cl`32`/80`<3000T0`/;200<0`<300<k>cP3gmoL09P3oool00`3Ng]h0jn_[0?ooo`020?oo
o`030??cl`32`/80`/;200T0`/;200H0_[jn0=oOg`3kno/0`/;206m_K`2m_Kd:0?ooo`040?Win@3:
b/X0/K6a0=_Kfa@0oooo00@0kno_07alO02EUID0kno_3@3oool01`3Jf]X0`<300:6QX@2QXJ40][Jf
0=KFeP3inOT0C`3oool00`3Ng]h0e]KF0?ooo`040?ooo`030?_kn`3>c/h0`<3000L0`/;200<0clo?
0?_kn`3oool0;@3oool0103>c/h0Kfm_0;6a/@3kno/E0?ooo`070??cl`38b<P0/K6a0:>SX`2e]KD0
c/k>0>g]k@0o0?ooo`030<;2`P00003ooooo007ooooo00000oooool0U:Fe0>M_;@090?mS00030?mW
003oJ`00of/000@0of/0S@3oH`001P3cG`006000059J003oo`00ooL00?ok0080ooL02`3oo`190?og
00D0ool000<0oo/00?og003om`00?03om`000`3oo`00S8P003U2FP2O0?ooo`030=kNgP3oool0oooo
09d0oooo00<0g]kN0>_[j`3oool0W@3oool00`3Ng]h0e]KF0?ooo`2M0?ooo`030<;2`P00003ooooo
007ooooo00000oooool0U:Fe0>M_;@2M0?mS00030?=O000H0000DV<00080ool000L0oo/00?og003o
m`00oo/00?oo003om`00ool000H0ooL000<0ool00?og003om`00903om`000`3on`00ool00?oo0002
0?oo00030?ok003om`00ooL005l0ooL000<0ool008b80012@UX0W`3oool00`3Ng]h0oooo0?ooo`2M
0?ooo`030=kNgP3[jn/0oooo09d0oooo00<0g]kN0=KFeP3oool0W@3oool00`32`/800000ooooo`01
ooooo`0000?ooooo09BU]@3WKbd0W@3oH`000`3cG`004000059O00020?oo00030?oi003om`00ooL0
00h0ooL000<0ooT00?og003om`00803om`000`3on@00oo/00?ok00020?ok0680ooL000<0ool008j8
000n@UX0W`3oool00`3Ng]h0oooo0?ooo`2M0?ooo`030=kNgP3[jn/0oooo09d0oooo00<0g]kN0=KF
eP3oool0W@3oool00`30`<000000ooooo`01ooooo`0000?ooooo09BU]@3WKbT0W@3oH`000`3cG`00
400004YJ00020?oo00030?ok003oo`00ool005@0ool000<0oo/00?oo003oo`000P3oo`000`3on`00
ool00?oo000m0?oo000308b8000i@UX0oooo09h0oooo00<0g]kN0?ooo`3oool0W@3oool00`3Ng]h0
jn_[0?ooo`2M0?ooo`030=kNgP3Fe]H0oooo09d0oooo00<0_Kfm00000?ooool00Oooool00003oooo
o`2DYKT0eGi>09d0ifl]00@0gfh]02dY;@1OKbd0in/]W03Wibd00`3Wjbd0SY4]059FJ`020>O[k`03
0>O[j`3Wjnl0in__09X0in__00<0c/kB0>O[k`3Wjnl0W@3Wjnl00`3>d]H0fMgQ0>O[k`2M0>O[k`03
0=;Gf`3:c]80iN_]09d0in__00<0][Zn02DY;Oooool00Oooool00003ooooo`2DYKD0U:Fe0?l0U:Fe
o`2DYKGo09BU]L@0U:Fe0_ooool00001\
\>"],
  ImageRangeCache->{{{0, 965.438}, {195.188, 0}} -> {-2.12782, 0.99863, \
2.10566, 2.10566}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["Example",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], 
        " ", \(Sales\_\(Henry\ Lollipop\ ThirdQT\)\)}], " ", "=", " ", 
      "10"}]], "Input"],

Cell[BoxData[{
    RowBox[{
      StyleBox["index",
        "Text",
        FontWeight->"Plain"], 
      StyleBox[" ",
        "Text",
        FontWeight->"Plain"], 
      RowBox[{
        StyleBox["title",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], 
        StyleBox["        ",
          "Text",
          FontWeight->"Plain"], 
        StyleBox["\"\<Customer\>\"",
          Background->RGBColor[1, 0.4, 0.2]]}]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox["index",
        "Text",
        FontWeight->"Plain"], 
      StyleBox[" ",
        "Text",
        FontWeight->"Plain"], 
      RowBox[{
        StyleBox["labels",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], " ", 
        StyleBox[\({"\<Henry\>", \ "\<John\>", \ "\<Carren\>", \ \
"\<Walter\>"}\),
          Background->RGBColor[1, 0.4, 0.2]]}]}]}], "Input"],

Cell[BoxData[{
    RowBox[{
      StyleBox["index",
        "Text",
        FontWeight->"Plain"], 
      StyleBox[" ",
        "Text",
        FontWeight->"Plain"], 
      RowBox[{
        StyleBox["title",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], 
        StyleBox["        ",
          "Text",
          FontWeight->"Plain"], 
        StyleBox["\"\<Product\>\"",
          Background->RGBColor[1, 1, 0]]}]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox["index",
        "Text",
        FontWeight->"Plain"], 
      StyleBox[" ",
        "Text",
        FontWeight->"Plain"], 
      RowBox[{
        StyleBox["labels",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], " ", 
        StyleBox[\({"\<Candy Bar\>", \ "\<Ice Cream\>", \ "\<Jelly Bean\>", \ \
"\<Lollipop\>"}\),
          Background->RGBColor[1, 1, 0]]}]}]}], "Input"],

Cell[BoxData[{
    RowBox[{
      StyleBox["index",
        "Text",
        FontWeight->"Plain"], 
      StyleBox[" ",
        "Text",
        FontWeight->"Plain"], 
      RowBox[{
        StyleBox["title",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], 
        StyleBox["        ",
          "Text",
          FontWeight->"Plain"], "\"\<Date\>\""}]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox["index",
        "Text",
        FontWeight->"Plain"], 
      StyleBox[" ",
        "Text",
        FontWeight->"Plain"], 
      RowBox[{
        StyleBox["labels",
          "Text",
          FontWeight->"Plain"], 
        StyleBox[":",
          "Text",
          FontWeight->"Plain"], 
        " ", \({"\<First Qt\>", \ "\<Second Qt\>", \ "\<Third Qt\>", \ \
"\<Fourth Qt\>"}\)}]}]}], "Input"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Calculation", "Section"],

Cell[BoxData[
    \(Revenue\_\(Customer\ Date\)\  = \ 
      Sales\_\(Customer\ Product\ Date\)\ \ *\ Price\_Product\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Index Title Matching", "Section"],

Cell["\<\
\[Bullet]\tindex order (automatic transpositions)\
\>", "Text"],

Cell["\<\
\[Bullet]\tmisspelled index  (e.g. \"Product\" <-> \"Produkt\")\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Index Label Matching", "Section"],

Cell["\[Bullet]\tindex label order", "Text"],

Cell["\<\
\[Bullet]\tmissing index labels  (e.g. insert operation default)\
\>", "Text"],

Cell["\[Bullet]\tmisspelled index labels ", "Text"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Implementation Issues", "Section"],

Cell[TextData[{
  "Object-oriented as a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " data type"
}], "Text"],

Cell[BoxData[
    RowBox[{"LabeledData", "[", "\[IndentingNewLine]", 
      RowBox[{\({TitleA, \ labelA1, \ labelA2, \ labelA3}\), ",", 
        "\[IndentingNewLine]", \({TitleB, \ labelB1, \ labelB2, \ labelB3, \ 
          labelB4}\), ",", 
        "\[IndentingNewLine]", \({TitleC, \ labelC1, \ labelC2}\), ",", 
        "\[IndentingNewLine]", 
        TagBox[
          RowBox[{"SparseArray", "[", 
            RowBox[{
              
              InterpretationBox[\("\<<\>"\[InvisibleSpace]12\[InvisibleSpace]\
"\<>\>"\),
                SequenceForm[ "<", 12, ">"],
                Editable->False], ",", \({3, 4, 2}\)}], "]"}],
          False,
          Editable->False]}], "\[IndentingNewLine]", "]"}]], "Input"],

Cell[TextData[{
  "Utilize ",
  StyleBox["SparseArray", "MR",
    FontWeight->"Bold"],
  " to allow tensors with high ranks"
}], "Text"],

Cell[CellGroupData[{

Cell["\<\

Methods :\
\>", "Subsection"],

Cell["to Format", "BulletedList"],

Cell["for Input/Export", "BulletedList"],

Cell["for basic algebra", "BulletedList"],

Cell["for Part extraction", "BulletedList"],

Cell["for functional programming", "BulletedList"],

Cell["for data analysis", "BulletedList"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Example", "Section"],

Cell[BoxData[
    \(<< BusinessModeling`\)], "Input",
  Evaluatable->False],

Cell[BoxData[
    \(\(SetDirectory["\</Users/markus/Documents/Eindhoven/Conferences/Wolfram \
TechConf 2004/Talks\>"];\)\)], "Input",
  CellLabel->"In[1]:="],

Cell["Import and Formating:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sales = 
      LabeledDataFromCSVTensor[\[IndentingNewLine]{"\<Customer\>", "\<Product\
\>"}, {"\<Date\>"}, \
\[IndentingNewLine]"\<Sales.csv\>"\[IndentingNewLine]]\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Customer\"\>", "\<\"Product\\\\Date\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"First Qt\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Fourth Qt\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Second QT\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Third Qt\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Carren\"\>", "\<\"Jelly Bean\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"500\"\>",
                500,
                Editable->False], 
              InterpretationBox["\<\"500\"\>",
                500,
                Editable->False], 
              InterpretationBox["\<\"550\"\>",
                550,
                Editable->False], 
              InterpretationBox["\<\"600\"\>",
                600,
                Editable->False]},
            {GridBox[{
                  {"\<\"Henry\"\>", "\<\"Jelly Bean\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"1,200\"\>",
                1200,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"950\"\>",
                950,
                Editable->False]},
            {GridBox[{
                  {"\<\"Henry\"\>", "\<\"Lollipop\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"24\"\>",
                24,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"10\"\>",
                10,
                Editable->False]},
            {GridBox[{
                  {"\<\"John\"\>", "\<\"Candy Bar\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"13\"\>",
                13,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False]},
            {GridBox[{
                  {"\<\"Walter\"\>", "\<\"Candy Bar\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"6\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"14\"\>",
                14,
                Editable->False], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"5\"\>",
                5,
                Editable->False]},
            {GridBox[{
                  {"\<\"Walter\"\>", "\<\"Lollipop\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"20\"\>",
                20,
                Editable->False], 
              InterpretationBox["\<\"85\"\>",
                85,
                Editable->False], 
              InterpretationBox["\<\"45\"\>",
                45,
                Editable->False], 
              InterpretationBox["\<\"60\"\>",
                60,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Customer", "Product\\Date"}}, {"First Qt"}, {
          "Fourth Qt"}, {"Second QT"}, {"Third Qt"}}, {{{"Carren", 
          "Jelly Bean"}}, 500, 500, 550, 600}, {{{"Henry", "Jelly Bean"}}, 0, 
          1200, 0, 950}, {{{"Henry", "Lollipop"}}, 24, 0, 25, 10}, {{{"John", 
          "Candy Bar"}}, 12, 2, 13, 12}, {{{"Walter", "Candy Bar"}}, 6, 14, 8,
           5}, {{{"Walter", "Lollipop"}}, 20, 85, 45, 60}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Example", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(prices\  = \ 
      LabeledDataFromCSVTensor[{"\<Product\>"}, {"\<Fact\>"}, \
"\<Prices.csv\>"]\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Product\\\\Fact\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Price\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Candy Bar\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0.65\"\>",
                0.65000000000000002,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"Ice Cream\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"1.\"\>",
                1.0,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"Jelly Bean\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0.01\"\>",
                0.01,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"Lollipop\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0.1\"\>",
                0.10000000000000001,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Product\\Fact"}}, {"Price"}}, {{{"Candy Bar"}}, 
          0.65000000000000002}, {{{"Ice Cream"}}, 1.0}, {{{"Jelly Bean"}}, 
          0.01}, {{{"Lollipop"}}, 0.10000000000000001}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(revenue\  = \ sales\ prices;\)\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(LabeledData::"droplabel" \(\(:\)\(\ \)\) 
      "Neglecting label(s) \!\({\"Ice Cream\"}\) in index \!\(\"Product\"\)."\
\)], "Message",
  CellLabel->"From In[15]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LabeledDataInformation[revenue]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"Label Title:\"\>", "\<\"Dimension\"\>", "\<\"1672 \
Bytes\"\>"},
          {"\<\"Product\"\>", "3", "\<\"\"\>"},
          {"\<\"Fact\"\>", "1", "\<\"\"\>"},
          {"\<\"Customer\"\>", "4", "\<\"\"\>"},
          {"\<\"Date\"\>", "4", "\<\"\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"Label Title:", "Dimension", "1672 Bytes"}, {"Product", 
        3}, {"Fact", 1}, {"Customer", 4}, {"Date", 4}}]]], "Output",
  CellLabel->"Out[16]//TableForm="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Example", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(revenue\[LeftDoubleBracket]"\<Customer\>" -> "\<Henry\>"\
\[RightDoubleBracket]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Product\"\>", "\<\"Date\\\\Fact\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Price\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Jelly Bean\"\>", "\<\"Fourth Qt\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"12.\"\>",
                12.0,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"Jelly Bean\"\>", "\<\"Third Qt\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"9.5\"\>",
                9.5,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"Lollipop\"\>", "\<\"First Qt\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2.4\"\>",
                2.4000000000000004,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"Lollipop\"\>", "\<\"Second QT\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2.5\"\>",
                2.5,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"Lollipop\"\>", "\<\"Third Qt\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"1.\"\>",
                1.0,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Product", "Date\\Fact"}}, {"Price"}}, {{{"Jelly Bean",
           "Fourth Qt"}}, 12.0}, {{{"Jelly Bean", "Third Qt"}}, 9.5}, {{{
          "Lollipop", "First Qt"}}, 2.4000000000000004}, {{{"Lollipop", 
          "Second QT"}}, 2.5}, {{{"Lollipop", "Third Qt"}}, 1.0}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Contract[revenue, {"\<Date\>", "\<Product\>"}]\)], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Fact\\\\Customer\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Carren\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Henry\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"John\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"Walter\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Price\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"21.5\"\>",
                21.5,
                AutoDelete->True], 
              InterpretationBox["\<\"27.4\"\>",
                27.399999999999999,
                AutoDelete->True], 
              InterpretationBox["\<\"25.35\"\>",
                25.350000000000005,
                AutoDelete->True], 
              InterpretationBox["\<\"42.45\"\>",
                42.450000000000003,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Fact\\Customer"}}, {"Carren"}, {"Henry"}, {"John"}, {
          "Walter"}}, {{{"Price"}}, 21.5, 27.399999999999999, 
          25.350000000000005, 42.450000000000003}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{"go", " ", "to", " ", 
      StyleBox[\(www . RapidBusinessModeling . com\),
        FontSize->18,
        FontColor->RGBColor[0, 0, 1]], " ", "to", " ", "check", " ", "it", 
      " ", "out", " ", "for", " ", "yourself"}]], "Input"],

Cell[TextData[ButtonBox["www.RapidBusinessModeling.com",
  ButtonData:>{
    URL[ "http://www.RapidBusinessModeling.com/"], None},
  ButtonStyle->"Hyperlink"]], "Section"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Introduction to RapidBusinessModeling", "Title"],

Cell[CellGroupData[{

Cell["\<\
Need a Business Model that describes the business in sufficient detail in \
order to improve and grow it.
Goal: Improve Customer Profitability\
\>", "Section"],

Cell[TextData[StyleBox["Traditional Costing Model failed",
  FontWeight->"Plain"]], "BulletedList",
  FontWeight->"Bold",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell["\<\
Activity Based Costing done at around 20 % of the USA enterprises\
\>", "BulletedList",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell["Activity Based Costing software mostly cumbersome", "BulletedList",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell[TextData[{
  "Our approach: ",
  StyleBox["Activity Based Costing approach by RapidBusinessModeling",
    FontWeight->"Bold"]
}], "BulletedList",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell["\<\
Labeled Data very versatile, 
a paradigm shift by using the world of tensors in many application yet \
unheared of\
\>", "BulletedList",
  FontWeight->"Bold",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Introduction to Activity Based Costing", "Title"],

Cell[CellGroupData[{

Cell["\<\
The concept of Activity Based Costing is based on a simple,fundamental \
premise:\
\>", "Section",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell[BoxData[
    \(\ \)], "Input"],

Cell["\<\
the products and/or services provided by an organization require that it \
performs activities and 
the performance of those activities costs money\
\>", "BulletedList",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell["\<\
the cost of individual products or services can be determined by first \
assigning costs 
to the activities that made the costs necessary\
\>", "BulletedList",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell["\<\
then assigning the cost of each activity to the products or services that \
made each activity necessary\
\>", "BulletedList",
  FontColor->RGBColor[0.229023, 0.235294, 0.501961]],

Cell[BoxData[
    \(\ \)], "Input"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Definitions and Examples", "Section"],

Cell["\<\
Below find a basic calculation of 2 costs called expenses assigned to 3 \
activities

The 3 activity costs are then assigned to 2 products and to 10 customers

Let's start with the expenses:
There is 1 title, called \"Expenses\" holding the Labels cost1 and cost2
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["expenses",
      FontColor->RGBColor[1, 0, 0]]], "Input",
  CellLabel->"In[19]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Expenses\"\>", "\<\"\"\>"},
          {"\<\"cost1\"\>", "55"},
          {"\<\"cost2\"\>", "45"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox["The",
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        StyleBox["activty",
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        StyleBox[\(vs . expenses\),
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        StyleBox["matrix",
          FontSize->24], 
        StyleBox[" ",
          FontSize->24], 
        RowBox[{
          StyleBox["called",
            FontSize->24], 
          StyleBox[":",
            FontSize->24], 
          StyleBox[" ",
            FontSize->24], 
          StyleBox["activityVersusExpenses",
            FontSize->24,
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSize->24]}]}], TraditionalForm]]]], "Section"],

Cell["\<\
The numeric data are called the resource drivers.
The drivers represent the relationship between the Expenses labels cost1 and \
costs2 and there targets 
The drivers can be percentage,hours or any unit you like,as long the units  \
are consistent by column\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox["activityVersusExpenses",
      FontColor->RGBColor[0, 0, 1]]], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Activity\\\\Expenses\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"30\"\>",
                30,
                Editable->False], 
              InterpretationBox["\<\"20\"\>",
                20,
                Editable->False]},
            {GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"50\"\>",
                50,
                Editable->False], 
              InterpretationBox["\<\"30\"\>",
                30,
                Editable->False]},
            {GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"20\"\>",
                20,
                Editable->False], 
              InterpretationBox["\<\"50\"\>",
                50,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Activity\\Expenses"}}, {"cost1"}, {"cost2"}}, {{{
          "HandleOrder"}}, 30, 20}, {{{"MakeProduct"}}, 50, 30}, {{{
          "ShipProduct"}}, 20, 50}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[20]="]
}, Open  ]],

Cell[BoxData[
    \(\ \)], "Input"],

Cell[TextData[{
  "In order to assign the cost1 and cost2 to the activities the matrix ",
  StyleBox["activityVersusExpenses", "Input",
    FontColor->RGBColor[0, 0, 1]],
  " has to be normalized.\nLet's call it ",
  StyleBox["activityVersusExpensesNorm", "Input",
    FontColor->RGBColor[0, 0, 1]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox["activityVersusExpensesNorm",
        FontColor->RGBColor[0, 0, 1]], "=", 
      RowBox[{
        RowBox[{"Normalize", "[", 
          RowBox[{
            StyleBox["activityVersusExpenses",
              FontColor->RGBColor[0, 0, 1]], ",", "\"\<Activity\>\""}], "]"}],
         "//", "N"}]}]], "Input",
  CellLabel->"In[21]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Activity\\\\Expenses\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0.3\"\>",
                0.29999999999999999,
                AutoDelete->True], 
              InterpretationBox["\<\"0.2\"\>",
                0.20000000000000001,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0.5\"\>",
                0.5,
                AutoDelete->True], 
              InterpretationBox["\<\"0.3\"\>",
                0.29999999999999999,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0.2\"\>",
                0.20000000000000001,
                AutoDelete->True], 
              InterpretationBox["\<\"0.5\"\>",
                0.5,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Activity\\Expenses"}}, {"cost1"}, {"cost2"}}, {{{
          "HandleOrder"}}, 0.29999999999999999, 0.20000000000000001}, {{{
          "MakeProduct"}}, 0.5, 0.29999999999999999}, {{{"ShipProduct"}}, 
          0.20000000000000001, 0.5}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "The product of expenses and the normalized matrix of activity versus \
expenses leads to ",
  StyleBox["activityCosts",
    FontColor->RGBColor[1, 0, 0]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox["activityCosts",
        FontColor->RGBColor[1, 0, 0]], "=", 
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["activityVersusExpensesNorm",
              FontColor->RGBColor[0, 0, 1]], "  ", 
            StyleBox["expenses",
              FontColor->RGBColor[1, 0, 0]]}], "//", "Transpose"}], "//", 
        "N"}]}]], "Input",
  CellLabel->"In[22]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Activity\\\\Expenses\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"16.5\"\>",
                16.5,
                AutoDelete->True], 
              InterpretationBox["\<\"9.\"\>",
                9.0,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"27.5\"\>",
                27.5,
                AutoDelete->True], 
              InterpretationBox["\<\"13.5\"\>",
                13.5,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11.\"\>",
                11.0,
                AutoDelete->True], 
              InterpretationBox["\<\"22.5\"\>",
                22.5,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Activity\\Expenses"}}, {"cost1"}, {"cost2"}}, {{{
          "HandleOrder"}}, 16.5, 9.0}, {{{"MakeProduct"}}, 27.5, 13.5}, {{{
          "ShipProduct"}}, 11.0, 22.5}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[22]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Indices", "[", 
      StyleBox["activityCosts",
        FontColor->RGBColor[1, 0, 0]], "]"}]], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    \({"Activity", "Expenses"}\)], "Output",
  CellLabel->"Out[23]="]
}, Open  ]],

Cell["and rolled up over expenses:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"RollUp", "[", 
      RowBox[{
        StyleBox["activityCosts",
          FontColor->RGBColor[1, 0, 0]], ",", \({"\<Expenses\>"}\)}], 
      "]"}]], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Activity\"\>", "\<\"\"\>"},
          {"\<\"HandleOrder\"\>", "25.5`"},
          {"\<\"MakeProduct\"\>", "41.`"},
          {"\<\"ShipProduct\"\>", "33.5`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RollUp[activityCosts] == RollUp[expenses]\)], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[25]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Product versus activity relationship", "Section"],

Cell[TextData[{
  "A  ",
  StyleBox["productVersusActivity ", "MR",
    FontWeight->"Bold"],
  " matrix has to be designed\nThe drivers are now called activity drivers "
}], "Text"],

Cell[BoxData[
    \(productVersusActivity\)], "Input"],

Cell[BoxData[
    \(\ \)], "Input"],

Cell["\<\
In order to have the activity costs assigned to the products the drivers have \
to be normalized over products.\
\>", "Text"],

Cell[BoxData[
    \(productVersusActivityNorm // N\)], "Input"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\

The calculation from activity costs to product costs becomes:\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["productCosts",
          FontColor->RGBColor[1, 0, 0]], "=", 
        RowBox[{"productVersusActivityNorm", "  ", 
          StyleBox["activityCosts",
            FontColor->RGBColor[1, 0, 0]]}]}], 
      StyleBox[";",
        FontColor->RGBColor[1, 0, 0]]}]], "Input",
  CellLabel->"In[26]:="],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Transpose", "[", 
      StyleBox["productCosts",
        FontColor->RGBColor[1, 0, 0]], "]"}]], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Product\"\>", "\<\"Expenses\\\\Activity\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"productA\"\>", "\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"12.375\"\>",
                12.375,
                AutoDelete->True], 
              InterpretationBox["\<\"19.642,9\"\>",
                19.642857142857142,
                AutoDelete->True], 
              InterpretationBox["\<\"8.8\"\>",
                8.8000000000000007,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"productA\"\>", "\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"6.75\"\>",
                6.75,
                AutoDelete->True], 
              InterpretationBox["\<\"9.642,86\"\>",
                9.6428571428571423,
                AutoDelete->True], 
              InterpretationBox["\<\"18.\"\>",
                18.0,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"productB\"\>", "\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"4.125\"\>",
                4.125,
                AutoDelete->True], 
              InterpretationBox["\<\"7.857,14\"\>",
                7.8571428571428568,
                AutoDelete->True], 
              InterpretationBox["\<\"2.2\"\>",
                2.2000000000000002,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"productB\"\>", "\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2.25\"\>",
                2.25,
                AutoDelete->True], 
              InterpretationBox["\<\"3.857,14\"\>",
                3.8571428571428568,
                AutoDelete->True], 
              InterpretationBox["\<\"4.5\"\>",
                4.5,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Product", "Expenses\\Activity"}}, {"HandleOrder"}, {
          "MakeProduct"}, {"ShipProduct"}}, {{{"productA", "cost1"}}, 12.375, 
          19.642857142857142, 8.8000000000000007}, {{{"productA", "cost2"}}, 
          6.75, 9.6428571428571423, 18.0}, {{{"productB", "cost1"}}, 4.125, 
          7.8571428571428568, 2.2000000000000002}, {{{"productB", "cost2"}}, 
          2.25, 3.8571428571428568, 4.5}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[27]="]
}, Open  ]],

Cell["\<\
As one can see all granularity is preserved and not just the final product \
costs is calculated and the result is a multi dimensional view.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"LabeledDataInformation", "[", 
      StyleBox["productCosts",
        FontColor->RGBColor[1, 0, 0]], "]"}]], "Input",
  CellLabel->"In[28]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"Label Title:\"\>", "\<\"Dimension\"\>", "\<\"1136 \
Bytes\"\>"},
          {"\<\"Activity\"\>", "3", "\<\"\"\>"},
          {"\<\"Product\"\>", "2", "\<\"\"\>"},
          {"\<\"Expenses\"\>", "2", "\<\"\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"Label Title:", "Dimension", "1136 Bytes"}, {"Activity", 
        3}, {"Product", 2}, {"Expenses", 2}}]]], "Output",
  CellLabel->"Out[28]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RollUp[productCosts] \[Equal] RollUp[expenses]\)], "Input",
  CellLabel->"In[29]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[29]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Transpose[RollUp[productCosts, {"\<Expenses\>"}]]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Product\\\\Activity\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"productA\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"19.125\"\>",
                19.125,
                AutoDelete->True], 
              InterpretationBox["\<\"29.285,7\"\>",
                29.285714285714285,
                AutoDelete->True], 
              InterpretationBox["\<\"26.8\"\>",
                26.800000000000001,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"productB\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"6.375\"\>",
                6.375,
                AutoDelete->True], 
              InterpretationBox["\<\"11.714,3\"\>",
                11.714285714285714,
                AutoDelete->True], 
              InterpretationBox["\<\"6.7\"\>",
                6.7000000000000002,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Product\\Activity"}}, {"HandleOrder"}, {
          "MakeProduct"}, {"ShipProduct"}}, {{{"productA"}}, 19.125, 
          29.285714285714285, 26.800000000000001}, {{{"productB"}}, 6.375, 
          11.714285714285714, 6.7000000000000002}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[30]="]
}, Open  ]],

Cell["or rolled up over \"Expenses\", \"Activity\" and rounded", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Round[
      RollUp[productCosts, {"\<Expenses\>", "\<Activity\>"}]]\)], "Input",
  CellLabel->"In[31]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Product\"\>", "\<\"\"\>"},
          {"\<\"productA\"\>", "75"},
          {"\<\"productB\"\>", "25"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[31]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\

Volume is defined as \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(volume\)], "Input",
  CellLabel->"In[32]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Product\"\>", "\<\"\"\>"},
          {"\<\"productA\"\>", "800"},
          {"\<\"productB\"\>", "200"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[32]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\

calculation of unitproduct costs\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(unitProductCosts = productCosts\ 1000/volume\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Product\"\>", "\<\"Expenses\\\\Activity\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"productA\"\>", "\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15.468,8\"\>",
                15.46875,
                AutoDelete->True], 
              InterpretationBox["\<\"24.553,6\"\>",
                24.553571428571427,
                AutoDelete->True], 
              InterpretationBox["\<\"11.\"\>",
                11.0,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"productA\"\>", "\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"8.437,5\"\>",
                8.4375,
                AutoDelete->True], 
              InterpretationBox["\<\"12.053,6\"\>",
                12.053571428571427,
                AutoDelete->True], 
              InterpretationBox["\<\"22.5\"\>",
                22.5,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"productB\"\>", "\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"20.625\"\>",
                20.625,
                AutoDelete->True], 
              InterpretationBox["\<\"39.285,7\"\>",
                39.285714285714285,
                AutoDelete->True], 
              InterpretationBox["\<\"11.\"\>",
                11.0,
                AutoDelete->True]},
            {GridBox[{
                  {"\<\"productB\"\>", "\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11.25\"\>",
                11.25,
                AutoDelete->True], 
              InterpretationBox["\<\"19.285,7\"\>",
                19.285714285714285,
                AutoDelete->True], 
              InterpretationBox["\<\"22.5\"\>",
                22.5,
                AutoDelete->True]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Product", "Expenses\\Activity"}}, {"HandleOrder"}, {
          "MakeProduct"}, {"ShipProduct"}}, {{{"productA", "cost1"}}, 
          15.46875, 24.553571428571427, 11.0}, {{{"productA", "cost2"}}, 
          8.4375, 12.053571428571427, 22.5}, {{{"productB", "cost1"}}, 20.625,
           39.285714285714285, 11.0}, {{{"productB", "cost2"}}, 11.25, 
          19.285714285714285, 22.5}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[33]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Round[unitProductCosts]\)], "Input",
  CellLabel->"In[34]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Product\"\>", "\<\"Expenses\\\\Activity\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"productA\"\>", "\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15\"\>",
                15,
                Editable->False], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"productA\"\>", "\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False]},
            {GridBox[{
                  {"\<\"productB\"\>", "\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"productB\"\>", "\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Product", "Expenses\\Activity"}}, {"HandleOrder"}, {
          "MakeProduct"}, {"ShipProduct"}}, {{{"productA", "cost1"}}, 15, 25, 
          11}, {{{"productA", "cost2"}}, 8, 12, 22}, {{{"productB", "cost1"}},
           21, 39, 11}, {{{"productB", "cost2"}}, 11, 19, 22}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Indices[unitProductCosts]\)], "Input",
  CellLabel->"In[35]:="],

Cell[BoxData[
    \({"Product", "Activity", "Expenses"}\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Round[RollUp[unitProductCosts, {"\<Expenses\>"}]]\)], "Input",
  CellLabel->"In[36]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Product\\\\Activity\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"productA\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"24\"\>",
                24,
                Editable->False], 
              InterpretationBox["\<\"37\"\>",
                37,
                Editable->False], 
              InterpretationBox["\<\"34\"\>",
                34,
                Editable->False]},
            {GridBox[{
                  {"\<\"productB\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False], 
              InterpretationBox["\<\"59\"\>",
                59,
                Editable->False], 
              InterpretationBox["\<\"34\"\>",
                34,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Product\\Activity"}}, {"HandleOrder"}, {
          "MakeProduct"}, {"ShipProduct"}}, {{{"productA"}}, 24, 37, 34}, {{{
          "productB"}}, 32, 59, 34}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[36]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Round[
      RollUp[unitProductCosts, {"\<Expenses\>", "\<Activity\>"}]]\)], "Input",\

  CellLabel->"In[37]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Product\"\>", "\<\"\"\>"},
          {"\<\"productA\"\>", "94"},
          {"\<\"productB\"\>", "124"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(RollUp[unitProductCosts\ volume] == 
      RollUp[expenses\ \ 1000]\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  CellLabel->"In[38]:="],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\ \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(customerVolume\)], "Input",
  CellLabel->"In[39]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Customer\\\\Product\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productA\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productB\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Cust01\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"28\"\>",
                28,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"40\"\>",
                40,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"83\"\>",
                83,
                Editable->False], 
              InterpretationBox["\<\"46\"\>",
                46,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"110\"\>",
                110,
                Editable->False], 
              InterpretationBox["\<\"17\"\>",
                17,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"221\"\>",
                221,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"34\"\>",
                34,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"29\"\>",
                29,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"248\"\>",
                248,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"110\"\>",
                110,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Customer\\Product"}}, {"productA"}, {"productB"}}, {{{
          "Cust01"}}, 28, 0}, {{{"Cust02"}}, 0, 40}, {{{"Cust03"}}, 83, 
          46}, {{{"Cust04"}}, 110, 17}, {{{"Cust05"}}, 221, 11}, {{{
          "Cust06"}}, 0, 34}, {{{"Cust07"}}, 0, 23}, {{{"Cust08"}}, 0, 
          29}, {{{"Cust09"}}, 248, 0}, {{{"Cust10"}}, 110, 0}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[39]="]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["customerCosts",
          FontColor->RGBColor[1, 0, 0]], "=", 
        RowBox[{"Transpose", "[", 
          RowBox[{"customerVolumeNorm", " ", 
            StyleBox["productCosts",
              FontColor->RGBColor[1, 0, 0]], "  ", "1000"}], "]"}]}], 
      ";"}]], "Input",
  CellLabel->"In[40]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Contract[customerCosts]\)], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \(99999.99999999999`\)], "Output",
  CellLabel->"Out[41]="]
}, Open  ]],

Cell[BoxData[""], "Input",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(Round[customerCosts]\)], "Input",
  CellLabel->"In[42]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Customer\\\\Product\"\>", "\<\"\"\>"},
                  {"\<\"\"\>", "\<\"Activity\\\\Expenses\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productA\"\>"},
                  {"\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productA\"\>"},
                  {"\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productB\"\>"},
                  {"\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productB\"\>"},
                  {"\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"433\"\>",
                433,
                Editable->False], 
              InterpretationBox["\<\"236\"\>",
                236,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"688\"\>",
                688,
                Editable->False], 
              InterpretationBox["\<\"338\"\>",
                338,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"308\"\>",
                308,
                Editable->False], 
              InterpretationBox["\<\"630\"\>",
                630,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"825\"\>",
                825,
                Editable->False], 
              InterpretationBox["\<\"450\"\>",
                450,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"1,571\"\>",
                1571,
                Editable->False], 
              InterpretationBox["\<\"771\"\>",
                771,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"440\"\>",
                440,
                Editable->False], 
              InterpretationBox["\<\"900\"\>",
                900,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"1,284\"\>",
                1284,
                Editable->False], 
              InterpretationBox["\<\"700\"\>",
                700,
                Editable->False], 
              InterpretationBox["\<\"949\"\>",
                949,
                Editable->False], 
              InterpretationBox["\<\"518\"\>",
                518,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2,038\"\>",
                2038,
                Editable->False], 
              InterpretationBox["\<\"1,000\"\>",
                1000,
                Editable->False], 
              InterpretationBox["\<\"1,807\"\>",
                1807,
                Editable->False], 
              InterpretationBox["\<\"887\"\>",
                887,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"913\"\>",
                913,
                Editable->False], 
              InterpretationBox["\<\"1,868\"\>",
                1868,
                Editable->False], 
              InterpretationBox["\<\"506\"\>",
                506,
                Editable->False], 
              InterpretationBox["\<\"1,035\"\>",
                1035,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"1,702\"\>",
                1702,
                Editable->False], 
              InterpretationBox["\<\"928\"\>",
                928,
                Editable->False], 
              InterpretationBox["\<\"351\"\>",
                351,
                Editable->False], 
              InterpretationBox["\<\"191\"\>",
                191,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2,701\"\>",
                2701,
                Editable->False], 
              InterpretationBox["\<\"1,326\"\>",
                1326,
                Editable->False], 
              InterpretationBox["\<\"668\"\>",
                668,
                Editable->False], 
              InterpretationBox["\<\"328\"\>",
                328,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"1,210\"\>",
                1210,
                Editable->False], 
              InterpretationBox["\<\"2,475\"\>",
                2475,
                Editable->False], 
              InterpretationBox["\<\"187\"\>",
                187,
                Editable->False], 
              InterpretationBox["\<\"382\"\>",
                382,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"3,419\"\>",
                3419,
                Editable->False], 
              InterpretationBox["\<\"1,865\"\>",
                1865,
                Editable->False], 
              InterpretationBox["\<\"227\"\>",
                227,
                Editable->False], 
              InterpretationBox["\<\"124\"\>",
                124,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"5,426\"\>",
                5426,
                Editable->False], 
              InterpretationBox["\<\"2,664\"\>",
                2664,
                Editable->False], 
              InterpretationBox["\<\"432\"\>",
                432,
                Editable->False], 
              InterpretationBox["\<\"212\"\>",
                212,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2,431\"\>",
                2431,
                Editable->False], 
              InterpretationBox["\<\"4,972\"\>",
                4972,
                Editable->False], 
              InterpretationBox["\<\"121\"\>",
                121,
                Editable->False], 
              InterpretationBox["\<\"248\"\>",
                248,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"701\"\>",
                701,
                Editable->False], 
              InterpretationBox["\<\"382\"\>",
                382,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"1,336\"\>",
                1336,
                Editable->False], 
              InterpretationBox["\<\"656\"\>",
                656,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"374\"\>",
                374,
                Editable->False], 
              InterpretationBox["\<\"765\"\>",
                765,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"474\"\>",
                474,
                Editable->False], 
              InterpretationBox["\<\"259\"\>",
                259,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"904\"\>",
                904,
                Editable->False], 
              InterpretationBox["\<\"444\"\>",
                444,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"253\"\>",
                253,
                Editable->False], 
              InterpretationBox["\<\"518\"\>",
                518,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"598\"\>",
                598,
                Editable->False], 
              InterpretationBox["\<\"326\"\>",
                326,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"1,139\"\>",
                1139,
                Editable->False], 
              InterpretationBox["\<\"559\"\>",
                559,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"319\"\>",
                319,
                Editable->False], 
              InterpretationBox["\<\"652\"\>",
                652,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"3,836\"\>",
                3836,
                Editable->False], 
              InterpretationBox["\<\"2,092\"\>",
                2092,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"6,089\"\>",
                6089,
                Editable->False], 
              InterpretationBox["\<\"2,989\"\>",
                2989,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2,728\"\>",
                2728,
                Editable->False], 
              InterpretationBox["\<\"5,580\"\>",
                5580,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"1,702\"\>",
                1702,
                Editable->False], 
              InterpretationBox["\<\"928\"\>",
                928,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"2,701\"\>",
                2701,
                Editable->False], 
              InterpretationBox["\<\"1,326\"\>",
                1326,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"1,210\"\>",
                1210,
                Editable->False], 
              InterpretationBox["\<\"2,475\"\>",
                2475,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Customer\\Product", ""}, {"", 
          "Activity\\Expenses"}}, {"productA", "cost1"}, {"productA", 
          "cost2"}, {"productB", "cost1"}, {"productB", "cost2"}}, {{{
          "Cust01", "HandleOrder"}}, 433, 236, 0, 0}, {{{"Cust01", 
          "MakeProduct"}}, 688, 338, 0, 0}, {{{"Cust01", "ShipProduct"}}, 308,
           630, 0, 0}, {{{"Cust02", "HandleOrder"}}, 0, 0, 825, 450}, {{{
          "Cust02", "MakeProduct"}}, 0, 0, 1571, 771}, {{{"Cust02", 
          "ShipProduct"}}, 0, 0, 440, 900}, {{{"Cust03", "HandleOrder"}}, 
          1284, 700, 949, 518}, {{{"Cust03", "MakeProduct"}}, 2038, 1000, 
          1807, 887}, {{{"Cust03", "ShipProduct"}}, 913, 1868, 506, 1035}, {{{
          "Cust04", "HandleOrder"}}, 1702, 928, 351, 191}, {{{"Cust04", 
          "MakeProduct"}}, 2701, 1326, 668, 328}, {{{"Cust04", 
          "ShipProduct"}}, 1210, 2475, 187, 382}, {{{"Cust05", 
          "HandleOrder"}}, 3419, 1865, 227, 124}, {{{"Cust05", 
          "MakeProduct"}}, 5426, 2664, 432, 212}, {{{"Cust05", 
          "ShipProduct"}}, 2431, 4972, 121, 248}, {{{"Cust06", 
          "HandleOrder"}}, 0, 0, 701, 382}, {{{"Cust06", "MakeProduct"}}, 0, 
          0, 1336, 656}, {{{"Cust06", "ShipProduct"}}, 0, 0, 374, 765}, {{{
          "Cust07", "HandleOrder"}}, 0, 0, 474, 259}, {{{"Cust07", 
          "MakeProduct"}}, 0, 0, 904, 444}, {{{"Cust07", "ShipProduct"}}, 0, 
          0, 253, 518}, {{{"Cust08", "HandleOrder"}}, 0, 0, 598, 326}, {{{
          "Cust08", "MakeProduct"}}, 0, 0, 1139, 559}, {{{"Cust08", 
          "ShipProduct"}}, 0, 0, 319, 652}, {{{"Cust09", "HandleOrder"}}, 
          3836, 2092, 0, 0}, {{{"Cust09", "MakeProduct"}}, 6089, 2989, 0, 
          0}, {{{"Cust09", "ShipProduct"}}, 2728, 5580, 0, 0}, {{{"Cust10", 
          "HandleOrder"}}, 1702, 928, 0, 0}, {{{"Cust10", "MakeProduct"}}, 
          2701, 1326, 0, 0}, {{{"Cust10", "ShipProduct"}}, 1210, 2475, 0, 
          0}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[42]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(unitCustomerCosts = 
      Round[customerCosts/\((customerVolume /. {0 \[Rule] "\<NA\>"})\)]\)], \
"Input",
  CellLabel->"In[43]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Customer\\\\Product\"\>", "\<\"\"\>"},
                  {"\<\"\"\>", "\<\"Activity\\\\Expenses\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productA\"\>"},
                  {"\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productA\"\>"},
                  {"\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productB\"\>"},
                  {"\<\"cost1\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productB\"\>"},
                  {"\<\"cost2\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15\"\>",
                15,
                Editable->False], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15\"\>",
                15,
                Editable->False], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15\"\>",
                15,
                Editable->False], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15\"\>",
                15,
                Editable->False], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"21\"\>",
                21,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"39\"\>",
                39,
                Editable->False], 
              InterpretationBox["\<\"19\"\>",
                19,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15\"\>",
                15,
                Editable->False], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"15\"\>",
                15,
                Editable->False], 
              InterpretationBox["\<\"8\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"25\"\>",
                25,
                Editable->False], 
              InterpretationBox["\<\"12\"\>",
                12,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"11\"\>",
                11,
                Editable->False], 
              InterpretationBox["\<\"22\"\>",
                22,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Customer\\Product", ""}, {"", 
          "Activity\\Expenses"}}, {"productA", "cost1"}, {"productA", 
          "cost2"}, {"productB", "cost1"}, {"productB", "cost2"}}, {{{
          "Cust01", "HandleOrder"}}, 15, 8, 0, 0}, {{{"Cust01", 
          "MakeProduct"}}, 25, 12, 0, 0}, {{{"Cust01", "ShipProduct"}}, 11, 
          23, 0, 0}, {{{"Cust02", "HandleOrder"}}, 0, 0, 21, 11}, {{{"Cust02",
           "MakeProduct"}}, 0, 0, 39, 19}, {{{"Cust02", "ShipProduct"}}, 0, 0,
           11, 22}, {{{"Cust03", "HandleOrder"}}, 15, 8, 21, 11}, {{{"Cust03",
           "MakeProduct"}}, 25, 12, 39, 19}, {{{"Cust03", "ShipProduct"}}, 11,
           22, 11, 23}, {{{"Cust04", "HandleOrder"}}, 15, 8, 21, 11}, {{{
          "Cust04", "MakeProduct"}}, 25, 12, 39, 19}, {{{"Cust04", 
          "ShipProduct"}}, 11, 22, 11, 22}, {{{"Cust05", "HandleOrder"}}, 15, 
          8, 21, 11}, {{{"Cust05", "MakeProduct"}}, 25, 12, 39, 19}, {{{
          "Cust05", "ShipProduct"}}, 11, 23, 11, 22}, {{{"Cust06", 
          "HandleOrder"}}, 0, 0, 21, 11}, {{{"Cust06", "MakeProduct"}}, 0, 0, 
          39, 19}, {{{"Cust06", "ShipProduct"}}, 0, 0, 11, 22}, {{{"Cust07", 
          "HandleOrder"}}, 0, 0, 21, 11}, {{{"Cust07", "MakeProduct"}}, 0, 0, 
          39, 19}, {{{"Cust07", "ShipProduct"}}, 0, 0, 11, 23}, {{{"Cust08", 
          "HandleOrder"}}, 0, 0, 21, 11}, {{{"Cust08", "MakeProduct"}}, 0, 0, 
          39, 19}, {{{"Cust08", "ShipProduct"}}, 0, 0, 11, 22}, {{{"Cust09", 
          "HandleOrder"}}, 15, 8, 0, 0}, {{{"Cust09", "MakeProduct"}}, 25, 12,
           0, 0}, {{{"Cust09", "ShipProduct"}}, 11, 22, 0, 0}, {{{"Cust10", 
          "HandleOrder"}}, 15, 8, 0, 0}, {{{"Cust10", "MakeProduct"}}, 25, 12,
           0, 0}, {{{"Cust10", "ShipProduct"}}, 11, 22, 0, 0}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[43]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Contract[unitCustomerCosts, {"\<Expenses\>"}]\)], "Input",
  CellLabel->"In[44]:="],

Cell[BoxData[
    TagBox[
      InterpretationBox[GridBox[{
            {GridBox[{
                  {"\<\"Customer\"\>", "\<\"Activity\\\\Product\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productA\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], GridBox[{
                  {"\<\"productB\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"37\"\>",
                37,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust01\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"34\"\>",
                34,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"58\"\>",
                58,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust02\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"37\"\>",
                37,
                Editable->False], 
              InterpretationBox["\<\"58\"\>",
                58,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust03\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False], 
              InterpretationBox["\<\"34\"\>",
                34,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"37\"\>",
                37,
                Editable->False], 
              InterpretationBox["\<\"58\"\>",
                58,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust04\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"37\"\>",
                37,
                Editable->False], 
              InterpretationBox["\<\"58\"\>",
                58,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust05\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"34\"\>",
                34,
                Editable->False], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"58\"\>",
                58,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust06\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"58\"\>",
                58,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust07\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"34\"\>",
                34,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"32\"\>",
                32,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"58\"\>",
                58,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust08\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"37\"\>",
                37,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust09\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"HandleOrder\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"23\"\>",
                23,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"MakeProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"37\"\>",
                37,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]},
            {GridBox[{
                  {"\<\"Cust10\"\>", "\<\"ShipProduct\"\>"}
                  },
                RowSpacings->0.25,
                ColumnSpacings->1,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}], 
              InterpretationBox["\<\"33\"\>",
                33,
                Editable->False], 
              InterpretationBox["\<\"0\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        TableForm[ {{{{"Customer", "Activity\\Product"}}, {"productA"}, {
          "productB"}}, {{{"Cust01", "HandleOrder"}}, 23, 0}, {{{"Cust01", 
          "MakeProduct"}}, 37, 0}, {{{"Cust01", "ShipProduct"}}, 34, 0}, {{{
          "Cust02", "HandleOrder"}}, 0, 32}, {{{"Cust02", "MakeProduct"}}, 0, 
          58}, {{{"Cust02", "ShipProduct"}}, 0, 33}, {{{"Cust03", 
          "HandleOrder"}}, 23, 32}, {{{"Cust03", "MakeProduct"}}, 37, 58}, {{{
          "Cust03", "ShipProduct"}}, 33, 34}, {{{"Cust04", "HandleOrder"}}, 
          23, 32}, {{{"Cust04", "MakeProduct"}}, 37, 58}, {{{"Cust04", 
          "ShipProduct"}}, 33, 33}, {{{"Cust05", "HandleOrder"}}, 23, 32}, {{{
          "Cust05", "MakeProduct"}}, 37, 58}, {{{"Cust05", "ShipProduct"}}, 
          34, 33}, {{{"Cust06", "HandleOrder"}}, 0, 32}, {{{"Cust06", 
          "MakeProduct"}}, 0, 58}, {{{"Cust06", "ShipProduct"}}, 0, 33}, {{{
          "Cust07", "HandleOrder"}}, 0, 32}, {{{"Cust07", "MakeProduct"}}, 0, 
          58}, {{{"Cust07", "ShipProduct"}}, 0, 34}, {{{"Cust08", 
          "HandleOrder"}}, 0, 32}, {{{"Cust08", "MakeProduct"}}, 0, 58}, {{{
          "Cust08", "ShipProduct"}}, 0, 33}, {{{"Cust09", "HandleOrder"}}, 23,
           0}, {{{"Cust09", "MakeProduct"}}, 37, 0}, {{{"Cust09", 
          "ShipProduct"}}, 33, 0}, {{{"Cust10", "HandleOrder"}}, 23, 0}, {{{
          "Cust10", "MakeProduct"}}, 37, 0}, {{{"Cust10", "ShipProduct"}}, 33,
           0}}]],
      AccountingForm]], "Output",
  CellLabel->"Out[44]="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Increase in Dimensions", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Indices[expenses]\)], "Input",
  CellLabel->"In[45]:="],

Cell[BoxData[
    \({"Expenses"}\)], "Output",
  CellLabel->"Out[45]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Indices[volume]\)], "Input",
  CellLabel->"In[46]:="],

Cell[BoxData[
    \({"Product"}\)], "Output",
  CellLabel->"Out[46]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Indices[activityVersusExpenses]\)], "Input",
  CellLabel->"In[47]:="],

Cell[BoxData[
    \({"Activity", "Expenses"}\)], "Output",
  CellLabel->"Out[47]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Indices[productVersusActivity]\)], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    \({"Product", "Activity"}\)], "Output",
  CellLabel->"Out[48]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Indices[unitCustomerCosts]\)], "Input",
  CellLabel->"In[49]:="],

Cell[BoxData[
    \({"Customer", "Product", "Activity", "Expenses"}\)], "Output",
  CellLabel->"Out[49]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LabeledDataInformation[unitCustomerCosts]\)], "Input",
  CellLabel->"In[50]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"Label Title:\"\>", "\<\"Dimension\"\>", "\<\"3664 \
Bytes\"\>"},
          {"\<\"Customer\"\>", "10", "\<\"\"\>"},
          {"\<\"Product\"\>", "2", "\<\"\"\>"},
          {"\<\"Activity\"\>", "3", "\<\"\"\>"},
          {"\<\"Expenses\"\>", "2", "\<\"\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"Label Title:", "Dimension", "3664 Bytes"}, {"Customer", 
        10}, {"Product", 2}, {"Activity", 3}, {"Expenses", 2}}]]], "Output",
  CellLabel->"Out[50]//TableForm="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LabeledDataInformation[expenses]\)], "Input",
  CellLabel->"In[51]:="],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"Label Title:\"\>", "\<\"Dimension\"\>", "\<\"496 Bytes\"\>"},
          {"\<\"Expenses\"\>", "2", "\<\"\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"Label Title:", "Dimension", "496 Bytes"}, {"Expenses", 
        2}}]]], "Output",
  CellLabel->"Out[51]//TableForm="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot3D[
        Contract[
          unitCustomerCosts, {"\<Expenses\>", "\<Activity\>"}]];\)\)], "Input",\

  CellLabel->"In[52]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -52.0625 -11.6037 ]
[.02757 .24618 0 .39632 ]
[.68156 -0.01098 -42.9973 -12 ]
[.68156 -0.01098 9.00272 0 ]
[.29165 .07573 -42.8314 -12 ]
[.29165 .07573 3.16862 0 ]
[.70096 -0.00478 0 -8.34941 ]
[.70096 -0.00478 40 3.65059 ]
[.73867 .05295 0 -8.27327 ]
[.73867 .05295 40 3.72673 ]
[.77446 .10777 0 -8.20192 ]
[.77446 .10777 40 3.79808 ]
[.80849 .15988 0 -8.1349 ]
[.80849 .15988 40 3.8651 ]
[.84088 .20947 0 -8.07184 ]
[.84088 .20947 40 3.92816 ]
[.87175 .25674 0 -8.01241 ]
[.87175 .25674 40 3.98759 ]
[.90119 .30183 0 -7.95628 ]
[.90119 .30183 40 4.04372 ]
[.92931 .34489 0 -7.90321 ]
[.92931 .34489 40 4.09679 ]
[.95619 .38606 0 -7.85293 ]
[.95619 .38606 40 4.14707 ]
[.98191 .42546 0 -7.80525 ]
[.98191 .42546 40 4.19475 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 52 3.95831 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01037 .35124 -12 -2.81522 ]
[.01037 .35124 0 6.18478 ]
[-0.00416 .44234 -18 -2.89276 ]
[-0.00416 .44234 0 6.10724 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -113.062 -15.6037 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(productA) show
111.062 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -103.997 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(productB) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29165 .07573 -103.831 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Product) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -12.3494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust01) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72639 .0576 m
.72026 .05993 L
s
gsave
.73867 .05295 -61 -12.2733 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust02) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76215 .11229 m
.75599 .11455 L
s
gsave
.77446 .10777 -61 -12.2019 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust03) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79613 .16428 m
.78995 .16648 L
s
gsave
.80849 .15988 -61 -12.1349 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust04) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82848 .21376 m
.82228 .2159 L
s
gsave
.84088 .20947 -61 -12.0718 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust05) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8593 .26091 m
.85308 .263 L
s
gsave
.87175 .25674 -61 -12.0124 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust06) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88871 .30589 m
.88247 .30793 L
s
gsave
.90119 .30183 -61 -11.9563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust07) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9168 .34886 m
.91054 .35084 L
s
gsave
.92931 .34489 -61 -11.9032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust08) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94365 .38993 m
.93738 .39187 L
s
gsave
.95619 .38606 -61 -11.8529 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust09) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.8052 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust10) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Customer) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02266 .34664 m
.0288 .34434 L
s
[(50)] .01037 .35124 1 -0.3744 Mshowa
.00819 .43792 m
.01437 .43572 L
s
[(100)] -0.00416 .44234 1 -0.35716 Mshowa
.125 Mabswid
.03366 .27722 m
.03733 .2758 L
s
.03096 .29429 m
.03463 .29287 L
s
.02822 .31155 m
.0319 .31014 L
s
.02546 .329 m
.02914 .32761 L
s
.01983 .36449 m
.02352 .36312 L
s
.01697 .38253 m
.02067 .38118 L
s
.01408 .40079 m
.01778 .39944 L
s
.01115 .41925 m
.01486 .41791 L
s
.0052 .45681 m
.00891 .4555 L
s
.00217 .47592 m
.00589 .47462 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.744 .773 .876 r
.3638 .72265 .3999 .75306 .97003 .43424 .94431 .39498 Metetra
.566 .433 .659 r
.33481 .53824 .3638 .72265 .94431 .39498 .94418 .57039 Metetra
.462 .671 .954 r
.29746 .50347 .33481 .53824 .94418 .57039 .91497 .53172 Metetra
.464 .672 .954 r
.25854 .46723 .29746 .50347 .91497 .53172 .88384 .48718 Metetra
.451 .117 .307 r
.20288 .58901 .25854 .46723 .88384 .48718 .85133 .44234 Metetra
.609 .736 .935 r
.1582 .54945 .20288 .58901 .85133 .44234 .81709 .39512 Metetra
.606 .745 .943 r
.11123 .50988 .1582 .54945 .81709 .39512 .78114 .34731 Metetra
.527 .395 .644 r
.08488 .30554 .11123 .50988 .78114 .34731 .74284 .29271 Metetra
.202 0 .087 r
.00997 .42669 .08488 .30554 .74284 .29271 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -113.062 -15.6037 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(productA) show
111.062 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -103.997 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(productB) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29165 .07573 -103.831 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Product) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{313, 253.75},
  ImageMargins->{{27, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004i0000oB000`400?l00000o`00003oo`3ooolj
0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj
0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj
0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj
0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj
0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj
0?ooo`00o`3ooolj0?ooo`00X@3oool3000009D0oooo002R0?ooo`030000003oool0oooo09@0oooo
002R0?ooo`<000000`3oool4000000<0oooo0P0000040?ooo`@000000P3oool400000080oooo0`00
00030?ooo`8000000P3oool4000006X0oooo002R0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000J@3oool00:80oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00X@3oool4000000<0oooo100000030?ooo`80
0000103oool3000000040?ooo`00000000000?ooo`8000000`3oool3000000030?ooo`0000000000
00<000000P3oool3000006X0oooo002g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1Z0?ooo`00]P3oool2000001<0oooo100000040?ooo`<00000
0`3oool4000000040?ooo`0000000000000000@0oooo0P0000040?ooo`8000000`3oool5000004@0
oooo003B0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`140?ooo`00dP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo0`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`140?ooo`00dP3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000000P3oool4000000030?ooo`000000000000<000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04@0oooo003B0?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04@0oooo
003C0?ooo`<000005@3oool2000000@0oooo0P0000160?ooo`00b`3oool2000006`0oooo00390?oo
o`80000000<0oooo000000000000J`3oool00<H0oooo0`0000000`3oool0000000000002000006/0
oooo00340?ooo`8000000P3oool200000080<`0F00<000000?ooo`000000JP3oool00<40oooo0`00
00030?ooo`030000000c01H0<`0F0080<`0F0P0000000`3oool000000?ooo`1X0?ooo`00_`3oool2
000000@0oooo0P00000503<05P80000000<0oooo0000003oool0J03oool00?l0oooo>P3oool00?l0
oooo>P3oool00?l0oooo>P3oool004P0oooo0`0000040?ooo`@000000`3oool2000000@0oooo1000
00020?ooo`@000000P3oool3000000<0oooo0P0000390?ooo`00B@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000380?ooo`00B@3oool3000000@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<T0oooo00190?ooo`040000003oool0
oooo00000080oooo100000030?ooo`800000103oool3000000040?ooo`00000000000?ooo`800000
0`3oool3000000030?ooo`000000000000<00000b03oool004T0oooo00@000000?ooo`3oool00000
4@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<T0oooo00180?ooo`@000004@3o
ool200000=X0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo002M0?ooo`<00000
403oool2000001/0<`0F00<0000003<05P000000203oool00`000000oooo0?ooo`1N0?ooo`00V`3o
ool200000180oooo00<0000003<05P0c01H06`0c01H00`000000<`0F000000080?ooo`030000003o
ool0oooo05h0oooo002H0?ooo`<000004P3oool2000001h0<`0F00<0000003<05P0000002@3oool0
0`000000oooo0?ooo`1M0?ooo`00UP3oool2000001@0oooo00<0000003<05P0c01H07P0c01H01000
0000<`0F03<05P0000090?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`@0000000@0oooo
0000000000000000103oool2000000@0oooo0P0000040?ooo`800000=@3oool009<0oooo0`00000D
0?ooo`8000008@0c01H010000000<`0F03<05P0000090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0380oooo002A0?ooo`8000005@3oool2000002<0<`0F00@0000003<05P0c01H000002P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03<0oooo002>0?ooo`<000005P3oool00`000000<`0F03<05P0S03<05P040000000c
01H0<`0F000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000000000000P3oool4000000030?ooo`000000000000<000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0380oooo002<0?ooo`8000005`3oool2000002H0<`0F
00@0000003<05P0c01H000002`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000003@0oooo00290?ooo`<000005`3oool2000002P0<`0F00D0000003<05P0c01H0<`0F0000
00090?ooo`<000001P3oool3000001D0oooo0P0000040?ooo`800000=@3oool008L0oooo0P00000I
0?ooo`030000000c01H0<`0F02P0<`0F00D0000003<05P0c01H0<`0F0000000<0?ooo`030000003o
ool0oooo05P0oooo00240?ooo`<000006@3oool2000002/0<`0F00D0000003<05P0c01H0<`0F0000
000<0?ooo`030000003oool0oooo05P0oooo00220?ooo`8000006`3oool00`000000<`0F03<05P0/
03<05P040000000c01H0<`0F000000d0oooo00<000000?ooo`3oool0E`3oool007l0oooo0`00000K
0?ooo`800000;`0c01H010000000<`0F03<05P00000>0?ooo`030000003oool0oooo05H0oooo001l
0?ooo`<00000703oool200000340<`0F00@0000003<05P0c01H000003P3oool00`000000oooo0?oo
o`1F0?ooo`00NP3oool2000001h0oooo00<0000003<05P0c01H0<@0c01H01@000000<`0F03<05P0c
01H0000000h0oooo00<000000?ooo`3oool0E@3oool007L0oooo0`00000N0?ooo`800000=00c01H0
1@000000<`0F03<05P0c01H0000000l0oooo00<000000?ooo`3oool01`3oool3000000<0oooo1000
0000103oool000000000000000040?ooo`800000103oool2000000D0oooo0`00000[0?ooo`00M@3o
ool200000200oooo00<0000003<05P0c01H0=00c01H01@000000<`0F03<05P0c01H0000000l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:P3oool00780oooo0`00000P0?ooo`800000=`0c01H01@00
0000<`0F03<05P0c01H000000100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool5000002/0oooo001`0?ooo`8000008@3oool2000003T0<`0F00D0
000003<05P0c01H0<`0F0000000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`00000000000080oooo100000000`3oool000000000000300000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000/0?ooo`00K@3oool300000280
oooo00<0000003<05P0c01H0>@0c01H00`000000<`0F03<05P0203<05P030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000/0?ooo`00J`3oool20000
02<0oooo0P00000l03<05P030000000c01H0<`0F0080<`0F00<000000?ooo`3oool03@3oool30000
00H0oooo0`00000E0?ooo`8000001@3oool2000002`0oooo001X0?ooo`<00000903oool00`000000
<`0F03<05P0l03<05P030000000c01H0<`0F0080<`0F00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1@0?ooo`00IP3oool2000002D0oooo0P00000o03<05P030000000c01H0<`0F0080<`0F
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1@0?ooo`00H`3oool3000002D0oooo0P00
001103<05P030000000c01H0<`0F0080<`0F00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1?0?ooo`00H03oool3000002L0oooo00<0000003<05P0c01H0@@0c01H00`000000<`0F03<05P02
03<05P030000003oool0oooo0180oooo00<000000?ooo`3oool0CP3oool005h0oooo0P00000X0?oo
o`800000A00c01H00`000000<`0F03<05P0303<05P030000003oool0oooo0140oooo00<000000?oo
o`3oool0CP3oool005/0oooo0`00000Y0?ooo`030000000c01H0<`0F04@0<`0F00<0000003<05P0c
01H00`0c01H00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`@0
000000@0oooo0000000000000000>03oool005T0oooo0P00000Z0?ooo`800000A`0c01H00`000000
<`0F03<05P0303<05P030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000T0oooo0`0000030?ooo`@0000000@0oooo0000
000000000000103oool2000000@0oooo0P0000020?ooo`80000000@0oooo0000003oool000000P3o
ool300000080oooo100000070?ooo`00o`3ooolG0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01`000000oooo0000003oool000000?ooo`0000001P3oool00`00
0000oooo0?ooo`070?ooo`000P3oool300000?l0oooo4P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00H000000?ooo`000000oooo0000003oool4000000<0oooo00<0
00000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`D000000`3oool2
00000080oooo0`0000000`3oool000000?ooo`020?ooo`8000000`3oool4000000L0oooo00030?oo
o`<000000`3oool4000000<0oooo0P0000040?ooo`@000000P3oool400000080oooo0`0000030?oo
o`8000000`3oool2000000030?ooo`00000000000>@0oooo00<000000?ooo`3oool0803oool000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
0?l0oooo203oool000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool300000?l0oooo
2@3oool00080oooo100000030?ooo`@000000`3oool2000000@0oooo0`000000103oool000000000
003oool2000000<0oooo0`0000000`3oool0000000000003000000<0oooo00<000000?ooo`000000
o`3oool90?ooo`00603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`005`3oool2000001D0oooo0P00003o0?ooo`X0oooo003o0?oo
oaP0oooo0`00000O0?ooo`00o`3ooolH0?ooo`040000003oool0oooo000001h0oooo003o0?oooaP0
oooo00@000000?ooo`3oool000007P3oool003P0oooo0P00000f0?ooo`800000EP0c01H3000000D0
<`0F00<0000003<05P0c01H00`0c01H00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080oooo100000000`3oool0
00000000000300000080oooo00@000000?ooo`3oool000000P3oool3000001l0oooo000f0?ooo`80
0000=P3oool2000005H0<`0F0P00000903<05P030000000c01H0<`0F00<0<`0F00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01h0oooo000f0?oo
o`800000=@3oool00`000000<`0F03<05P1C03<05P<00000300c01H00`000000<`0F03<05P0203<0
5P030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool3000001D0oooo0P0000040?oo
o`<000007P3oool002l0oooo0P0000050?ooo`030000003oool000000380oooo0P00001C03<05P<0
0000400c01H01@000000<`0F03<05P0c01H0000001X0oooo00<000000?ooo`000000A03oool002h0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000300oooo00<00000
03<05P0c01H0D00c01H3000001<0<`0F00D0000003<05P0c01H0<`0F0000000M0?ooo`030000003o
ool0oooo0440oooo000^0?ooo`040000003oool0oooo000000<0oooo0P0000030?ooo`030000003o
ool0oooo02/0oooo0P00001@03<05P<000005`0c01H010000000<`0F03<05P00000M0?ooo`030000
003oool0oooo0440oooo000^0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0X0?ooo`800000C`0c01H3000001/0<`0F00<0000003<05P000000
7P3oool00`000000oooo0?ooo`100?ooo`00;P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000<`0F03<05P1=03<05P800000
7`0c01H00`000000<`0F0000000N0?ooo`030000003oool0oooo03l0oooo000_0?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`800000903oool2000004d0<`0F0`00000Q03<05P030000000c
01H0000001h0oooo00<000000?ooo`3oool01`3oool3000000<0oooo10000000103oool000000000
000000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool05P3oool003D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000000c01H0<`0F04X0<`0F0`00
000=03<05QX000007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`00=03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo0P00000[03<05S8000006@26IJ@2000001l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0F0?ooo`00=03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01L0oooo<P00000L08IUY0<00000;026IJ@2000001l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool4000000030?ooo`0000000000
00<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01D0oooo000d0?oo
o`030000003oool0oooo00X0oooo6P00000203<05P0300000026IJ@0QVFT04H0QVFT0`00000`08IU
Y08000007`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001L0oooo
000d0?ooo`8000002P3oool00`000000<`0F03<05P0H03<05P800000AP26IJ@3000003@0QVFT0P00
000M0?ooo`030000003oool0000000D0oooo0`00000E0?ooo`8000000`3oool4000001L0oooo000d
0?ooo`030000003oool0oooo00T0oooo00<0000003<05P0c01H05`0c01H00`000000QVFT08IUY014
08IUY0800000>026IJ@00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03/0oooo000d0?oo
o`030000003oool0oooo00P0oooo00<0000003<05P0c01H05P0c01H2000004@0QVFT0`00000j08IU
Y08000007`3oool00`000000oooo0?ooo`0j0?ooo`00<`3oool00`000000oooo0?ooo`090?ooo`03
0000000c01H0<`0F01@0<`0F0P00001308IUY0<00000?P26IJ@2000001l0oooo00<000000?ooo`3o
ool0>@3oool003<0oooo0P0000090?ooo`030000000c01H0<`0F01@0<`0F00<0000008IUY026IJ@0
@026IJ@300000480QVFT0P00000N0?ooo`030000003oool0oooo03T0oooo000c0?ooo`030000003o
ool0oooo00L0oooo00<0000003<05P0c01H04`0c01H200000400QVFT0`00001608IUY0030000003o
ool0oooo01d0oooo00<000000?ooo`3oool01P3oool3000000<0oooo10000000103oool000000000
000000040?ooo`800000103oool2000000@0oooo0P00000B0?ooo`00<`3oool00`000000oooo0?oo
o`070?ooo`030000000c01H0<`0F0140<`0F0P00000o08IUY0<00000B@26IJ@2000001l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool03`3oool003<0oooo00<000000?ooo`3oool01P3oool00`00
0000<`0F03<05P0A03<05P0300000026IJ@0QVFT03d0QVFT0P00001=08IUY08000007P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool3
000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000140oooo000c0?ooo`8000001`3oool00`000000<`0F03<05P0?03<05P800000?@26
IJ@300000500QVFT00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000020?ooo`@0000000<0oooo0000000000000`00
00020?ooo`040000003oool0oooo000000<0oooo0P00000B0?ooo`00<P3oool2000000L0oooo00<0
000003<05P0c01H03`0c01H00`000000QVFT08IUY00j08IUY0<00000DP26IJ@3000001h0oooo0P00
00040?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000140oooo000V0?ooo`800000103oool2000000@0
oooo00<000000?ooo`3oool01@3oool00`000000<`0F03<05P0>03<05P800000>P26IJ@300000540
QVFT1000000209^nl@800000703oool00`000000oooo000000050?ooo`<000005@3oool2000000@0
oooo0P00000B0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01@3oool00`000000<`0F03<05P0<03<05P800000>@26IJ@30000
0500QVFT1000000709^nl@8000007P3oool00`000000oooo0?ooo`0d0?ooo`00:03oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000<`0F03<05P0<
03<05P0300000026IJ@0QVFT03H0QVFT0`00001?08IUY0@00000302K__400`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo03@0oooo000V0?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`800000103oool00`000000<`0F03<05P0;03<05P800000=`26IJ@2000004h0QVFT1000000@
09^nl@8000007P3oool00`000000oooo0?ooo`0c0?ooo`009P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000<`0F03<05P0:
03<05P0300000026IJ@0QVFT03@0QVFT0`00001<08IUY0@000005@2K__42000001h0oooo00<00000
0?ooo`3oool01`3oool3000000<0oooo10000000103oool000000000000000040?ooo`800000103o
ool2000000<0oooo0`00000;0?ooo`009P3oool3000000<0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<0000003<05P0c01H02@0c01H2000003@0QVFT0`00001:08IUY0D000006P2K__42
000001d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00340oooo00<000000?ooo`3oool0
0`3oool00`000000<`0F03<05P0703<05P<00000<P26IJ@3000004T0QVFT1000000P09^nl@800000
7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`<000002P3oool00340oooo0P0000030?ooo`030000000c01H0<`0F00L0<`0F00@000000?ooo`3o
ool00000;`26IJ@3000004P0QVFT1000000T09^nl@030000002K__40000001d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool40000
00030?ooo`000000000000<000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000X0oooo000a0?ooo`050000003oool0oooo0?ooo`000000200c01H2000000<0oooo00<0
000008IUY026IJ@0:P26IJ@3000004L0QVFT1000000Y09^nl@8000007@3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000X0oooo000a0?ooo`050000003oool0oooo0?oo
o`0000001`0c01H00`000000oooo0?ooo`040?ooo`0300000026IJ@0QVFT02H0QVFT0`00001608IU
Y0@00000;P2K__42000001/0oooo0`0000060?ooo`<000005@3oool2000000@0oooo0`00000:0?oo
o`00<@3oool010000000oooo0?ooo`00000603<05P8000001`3oool00`000000QVFT08IUY00T08IU
Y0800000A@26IJ@400000380Vkka0`00000L0?ooo`800000<03oool00300oooo0P0000020?ooo`03
0000000c01H0<`0F0080<`0F0P0000090?ooo`0300000026IJ@0QVFT0240QVFT0`00001208IUY0D0
0000<P2K__440000000409^lk`000000Vkc_000001T0oooo1000000`0?ooo`00<03oool010000000
oooo0?ooo`00000403<05P030000003oool0oooo00T0oooo00<0000008IUY026IJ@07P26IJ@30000
0440QVFT1000000c09^nl@@000001P2K_>l2000001L0oooo0P000002091^Z0<00000;`3oool00300
oooo00<000000?ooo`0000000`0c01H2000000`0oooo00<0000008IUY026IJ@06`26IJ@300000400
QVFT1000000c09^nl@@000002`2K_>l2000001@0oooo0P000004091^Z0040000002naN0000000000
00T0oooo0`0000030?ooo`@0000000@0oooo0000000000000000103oool2000000<0oooo1@000002
0?ooo`8000001@3oool00300oooo00<000000?ooo`0000000P0c01H00`000000oooo0?ooo`0<0?oo
o`0300000026IJ@0QVFT01P0QVFT0`00000o08IUY0@00000<`2K__44000000l0Vkc_00<0000009^l
k`0000004@3oool2000000H0T6jX00@000000;k5h02naN000000203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`00
<03oool20000000303<05P000000000000l0oooo00<0000008IUY026IJ@05@26IJ@3000003h0QVFT
1000000b09^nl@D00000502K_>l200000100oooo00<00000091^Z02@KZP01P2@KZP00`000000_/GP
0;k5h002000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`00<03oool300000140oooo00<0000008IUY026IJ@04`26IJ@2000003d0
QVFT1000000b09^nl@@000006P2K_>l2000000d0oooo0P000009091^Z0040000002naN00_/GP0;k5
h08000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool40000
00030?ooo`000000000000<00000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool002l0oooo0P00000D0?ooo`0300000026IJ@0QVFT00l0QVFT0`00000k08IU
Y0@00000<P2K__44000001l0Vkc_00<000000?ooo`3oool02@3oool2000000/0T6jX00<000000;k5
h02naN000P2naN000`000000oooo0?ooo`040?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool002l0oooo00<000000?ooo`3oool04`3oool00`000000QVFT08IUY00<08IUY0<00000>@26IJ@5
00000380Vkka1000000S09^lk`800000203oool2000000d0T6jX00<000000;k5h02naN000P2naN02
000000H0oooo0`00000E0?ooo`800000103oool2000000D0oooo000_0?ooo`030000003oool00000
01<0oooo00<0000008IUY026IJ@02@26IJ@3000003P0QVFT1000000b09^nl@D00000:02K_>l20000
00H0oooo00<00000091^Z02@KZP03@2@KZP00`000000_/GP0;k5h0030;k5h0030000003oool0oooo
02T0oooo000_0?ooo`800000503oool00`000000QVFT08IUY00608IUY0<00000=`26IJ@400000380
Vkka1000000^09^lk`030000003oool0oooo0080oooo0P00000@091^Z0040000002naN00_/GP0;k5
h0<00000:`3oool001/0oooo1@0000020?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool04`3oool00`000000QVFT08IUY00308IUY0<00000=P26IJ@400000380Vkka1000000a09^lk`<0
000000<0oooo0000000000004P2@KZP010000000_/GP0000000000020?ooo`030000003oool0oooo
02T0oooo000M0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool010000000QVFT08IUY026
IJ@2000003D0QVFT1000000b09^nl@@00000<@2K_>l400000080Lae>0P00000D091^Z08000001@3o
ool00`000000oooo0?ooo`0X0?ooo`007@3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001H0oooo1000000c08IUY0@0
0000<P2K__4400000340Vkc_1000000707<MCP8000004`2@KZP00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02P0oooo000M0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000004`3oool300000340QVFT1@00000a
09^nl@D00000<02K_>l5000000`0Lae>00<00000091^Z02@KZP04@2@KZP00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02P0oooo000M0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000004@3oool3000000<0oooo
00<0000008IUY026IJ@0:P26IJ@400000380Vkka1000000a09^lk`@000004@1c7Dh200000180T6jX
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`00703oool2000000@0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`<000001P3oool00`000000QVFT08IU
Y00V08IUY0@00000<P2K__4400000300Vkc_1@00000F07<MCP8000004@2@KZP00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02P0oooo000^0?ooo`030000003oool0oooo00T0oooo0`000009
0?ooo`0300000026IJ@0QVFT0280QVFT1000000b09^nl@@00000<02K_>l4000001`0Lae>0P00000@
091^Z0030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool002h0oooo0P0000070?oo
o`<00000303oool00`000000QVFT08IUY00N08IUY0@00000<@2K__4500000300Vkc_1000000P07<M
CP030000001c7Dh0000000l0T6jX00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?oo
o`00;@3oool2000000H0oooo0P00000?0?ooo`0300000026IJ@0QVFT01X0QVFT1000000a09^nl@@0
0000<02K_>l5000002D0Lae>0P00000?091^Z0030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0:03oool002d0oooo00<000000?ooo`3oool00P3oool300000140oooo00<0000008IUY026IJ@0
5@26IJ@500000340Vkka1000000`09^lkal00000401c7Dh2000000h0T6jX00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`000000oooo00000002000001@0oooo00<0
000008IUY026IJ@04@26IJ@400000380Vkka1000000_09^lk`D000007`1f[?@C000000d0T6jX00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool2000001L0oooo00<00000
08IUY026IJ@03@26IJ@400000380Vkka1000000_09^lk`@00000=@1f[?@00`000000MZcd0000000<
091^Z0030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool002h0oooo00<000000?oo
o`3oool05P3oool00`000000QVFT08IUY00808IUY0@00000<@2K__45000002l0Vkc_1000000j07J/
m0800000302@KZP00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo000_0?ooo`80
00005P3oool00`000000QVFT08IUY00408IUY0@00000<@2K__44000002l0Vkc_1@00000o07J/m080
00002`2@KZP00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo000a0?ooo`030000
003oool0oooo01<0oooo00<0000008IUY026IJ@01000000a09^nl@@00000;`2K_>l4000004D0MZcd
0P00000:091^Z0030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00380oooo00<0
00000?ooo`3oool04P3oool300000340Vkka1000000_09^lk`@00000B@1f[?@2000000X0T6jX00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`00<`3oool00`000000oooo0?ooo`0B
0?ooo`030000002K__40Vkka02/0Vkka1@00000^09^lk`D00000CP1f[?@2000000T0T6jX00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`00=03oool2000001<0oooo00<0000009^n
l@2K__409P2K__44000002l0Vkc_1000000507J[m1L00000>01f[?@2000000P0T6jX00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`00=P3oool00`000000oooo0?ooo`0A0?ooo`03
0000002K__40Vkka0240Vkka1000000^09^lk`D00000801fZo@H00000200MZcd00<0000007J/m000
00001`2@KZP00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo000g0?ooo`030000
003oool0oooo0140oooo00<0000009^nl@2K__40702K__44000002h0Vkc_1000000m07J[m1P00000
2@1f[?@2000000L0T6jX00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`00>03o
ool00`000000oooo0?ooo`0A0?ooo`800000602K__44000002h0Vkc_1000001I07J[m0`000001P2@
KZP00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo000i0?ooo`8000004`3oool0
0`000000Vkka09^nl@0@09^nl@D00000;@2K_>l5000006P0MZ_d0P000005091^Z0030000003oool0
oooo00H0oooo00<000000?ooo`3oool09P3oool003/0oooo00<000000?ooo`3oool04@3oool00`00
0000Vkka09^nl@0;09^nl@@00000;P2K_>l4000006d0MZ_d00<0000007J[m0000000102@KZP00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo000l0?ooo`030000003oool0oooo0140
oooo00<0000009^nl@2K__401P2K__44000002h0Vkc_3P00001X07J[m0800000102@KZP00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo000m0?ooo`030000003oool0oooo0140oooo
00@0000009^nl@2K__40Vkka1000000]09^lk`D000003P2@KZPD000005D0MZ_d0P000003091^Z003
0000003oool0oooo00L0oooo00<000000?ooo`3oool09@3oool003h0oooo0P00000B0?ooo`<00000
;@2K_>l4000002L0T6jX5000001207J[m08000000P2@KZP00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02D0oooo00100?ooo`030000003oool0oooo0100oooo00<0000009^lk`2K_>l09`2K
_>l5000003l0T6jX5000000^07J[m0050000001fZo@00000091^Z00000002@3oool00`000000oooo
0?ooo`0U0?ooo`00@@3oool00`000000oooo0?ooo`0@0?ooo`030000002K_>l0Vkc_0280Vkc_1000
0016091^Z0800000402naN0D000001/0MZ_d0P0000000`2@KZP000000?ooo`080?ooo`030000003o
ool0oooo02D0oooo00120?ooo`030000003oool0oooo0100oooo00<0000009^lk`2K_>l07@2K_>l4
00000080oooo00<00000091^Z02@KZP0@`2@KZP2000001<0_/GP0P00000A0?oooa@00000201fZo@3
000000T0oooo00<000000?ooo`3oool09@3oool004<0oooo00<000000?ooo`3oool0403oool00`00
0000Vkc_09^lk`0G09^lk`D000001P3oool00`000000T6jX091^Z011091^Z0800000502naN000`00
0000oooo0?ooo`0U0?ooo`/000002@3oool00`000000oooo0?ooo`0U0?ooo`00A03oool200000140
oooo0P00000C09^lk`@000002`3oool00`000000T6jX091^Z00o091^Z0800000502naN0200000340
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`00AP3oool00`000000oooo
0?ooo`0@0?ooo`030000002K_>l0Vkc_00/0Vkc_1@00000?0?ooo`030000002@KZP0T6jX03h0T6jX
00<000000;k5h02naN004P2naN02000003@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0T0?ooo`00A`3oool00`000000oooo0?ooo`0@0?ooo`030000002K_>l0Vkc_00H0Vkc_1000
000E0?ooo`030000002@KZP0T6jX03/0T6jX0P00000C0;k5h0800000=`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02@0oooo00180?ooo`030000003oool0oooo0100oooo00@00000
09^lk`2K_>l0Vkc_1000000I0?ooo`030000002@KZP0T6jX03T0T6jX0P00000C0;k5h0800000>@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00190?ooo`8000004@3oool3
000001d0oooo00<00000091^Z02@KZP0=`2@KZP2000001@0_/GP00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo001;0?ooo`030000003oool0oooo
02h0oooo00<00000091^Z02@KZP0=@2@KZP2000001@0_/GP0P00000n0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0903oool004`0oooo00<000000?ooo`3oool0;@3oool00`000000
T6jX091^Z00d091^Z0030000002naN00_/GP0180_/GP0P0000110?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0903oool004d0oooo00<000000?ooo`3oool0;03oool00`000000T6jX
091^Z00b091^Z08000004`2naN02000004<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0T0?ooo`00CP3oool2000002d0oooo00<00000091^Z02@KZP0;`2@KZP2000001<0_/GP0P00
00160?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00500oooo00<00000
0?ooo`3oool0:P3oool00`000000T6jX091^Z00]091^Z08000004`2naN02000004T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`00D@3oool00`000000oooo0?ooo`0Y0?oo
o`030000002@KZP0T6jX02/0T6jX0P00000D0;k5h0030000003oool0oooo04T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`00DP3oool00`000000oooo0?ooo`0X0?ooo`03
0000002@KZP0T6jX02X0T6jX00<000000;k5h02naN004P2naN02000004d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0S0?ooo`00D`3oool2000002P0oooo00<00000091^Z02@KZP0
:02@KZP2000001<0_/GP0P00001@0?ooo`050000003oool0oooo0?ooo`0000009@3oool005D0oooo
00<000000?ooo`3oool09@3oool00`000000T6jX091^Z00V091^Z08000004`2naN02000005<0oooo
00@000000?ooo`3oool000009@3oool005H0oooo00<000000?ooo`3oool09@3oool00`000000T6jX
091^Z00S091^Z08000004`2naN02000005D0oooo00@000000?ooo`3oool000009@3oool005L0oooo
00<000000?ooo`3oool0903oool00`000000T6jX091^Z00R091^Z0030000002naN00_/GP0180_/GP
00<000000?ooo`3oool0EP3oool00`000000oooo0000000U0?ooo`00F03oool2000002@0oooo00<0
0000091^Z02@KZP0802@KZP2000001<0_/GP0P00001J0?ooo`030000003oool0000002@0oooo001J
0?ooo`030000003oool0oooo0240oooo00<00000091^Z02@KZP07P2@KZP2000001<0_/GP0P00001M
0?ooo`800000903oool005/0oooo00<000000?ooo`3oool0803oool00`000000T6jX091^Z00L091^
Z08000004`2naN02000005l0oooo0P00000T0?ooo`00G03oool00`000000oooo0?ooo`0O0?ooo`03
0000002@KZP0T6jX01X0T6jX0P00000C0;k5h0800000H@3oool2000002@0oooo001M0?ooo`800000
803oool00`000000T6jX091^Z00H091^Z0030000002naN00_/GP0180_/GP00<000000?ooo`3oool0
G@3oool4000002H0oooo001O0?ooo`030000003oool0oooo01d0oooo00<00000091^Z02@KZP05P2@
KZP2000001<0_/GP0P00001L0?ooo`@00000:P3oool00600oooo00<000000?ooo`3oool0703oool0
0`000000T6jX091^Z00D091^Z08000004`2naN02000005X0oooo1000000^0?ooo`00H@3oool00`00
0000oooo0?ooo`0K0?ooo`030000002@KZP0T6jX0180T6jX0P00000C0;k5h0800000F03oool40000
0380oooo001R0?ooo`8000006`3oool00`000000T6jX091^Z00@091^Z08000004`2naN02000005H0
oooo1000000f0?ooo`00I03oool00`000000oooo0?ooo`0H0?ooo`030000002@KZP0T6jX00l0T6jX
00<000000;k5h02naN004P2naN000`000000oooo0?ooo`1B0?ooo`@00000>P3oool006D0oooo00<0
00000?ooo`3oool0603oool00`000000T6jX091^Z00<091^Z08000004`2naN0200000580oooo0`00
000n0?ooo`00IP3oool00`000000oooo0?ooo`0G0?ooo`030000002@KZP0T6jX00X0T6jX0P00000C
0;k5h0800000D03oool400000440oooo001W0?ooo`8000005`3oool00`000000T6jX091^Z008091^
Z08000004`2naN02000004h0oooo100000150?ooo`00J@3oool00`000000oooo0?ooo`0D0?ooo`03
0000002@KZP0T6jX00L0T6jX00<000000;k5h02naN004@2naN02000004`0oooo100000190?ooo`00
JP3oool00`000000oooo0?ooo`0C0?ooo`030000002@KZP0T6jX00D0T6jX0P00000B0;k5h0800000
BP3oool4000004d0oooo001[0?ooo`030000003oool0oooo0180oooo00<00000091^Z02@KZP00`2@
KZP2000001<0_/GP00<000000?ooo`3oool0AP3oool400000540oooo001/0?ooo`8000004`3oool0
0`000000T6jX091^Z002000001<0_/GP0P0000150?ooo`@00000E@3oool006h0oooo00<000000?oo
o`3oool0403oool3000001<0_/GP0P0000140?ooo`<00000F@3oool006l0oooo00<000000?ooo`3o
ool03`3oool00`000000_/GP0;k5h00A0;k5h0800000@P3oool4000005`0oooo001`0?ooo`030000
003oool0oooo00l0oooo00<000000;k5h02naN003P2naN0200000400oooo1000001P0?ooo`00L@3o
ool00`000000oooo0?ooo`0?0?ooo`030000002naN00_/GP00`0_/GP00<000000?ooo`3oool0?03o
ool4000006@0oooo001b0?ooo`800000403oool00`000000_/GP0;k5h0090;k5h0800000>`3oool4
000006P0oooo001d0?ooo`030000003oool0oooo00h0oooo0P0000070;k5h0800000>@3oool40000
06`0oooo001e0?ooo`030000003oool0oooo00l0oooo00<000000;k5h02naN000P2naN02000003L0
oooo1000001`0?ooo`00MP3oool00`000000oooo0?ooo`0?0?ooo`040000002naN000000000003D0
oooo1000001d0?ooo`00M`3oool200000100oooo0P00000c0?ooo`<00000N03oool007T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`@00000N`3oool007X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`@00000O`3oool007/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`@00000P`3oool007`0oooo0P00000;0?ooo`03
0000003oool0oooo0280oooo100000270?ooo`00OP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01h0oooo1000002;0?ooo`00O`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01X0oooo1000002?0?ooo`00P03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01L0oooo0`00002C0?ooo`00P@3oool2000000H0oooo00<000000?ooo`3oool04`3oool40000
09H0oooo00230?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool4000009X0
oooo00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000009h0oooo
00250?ooo`050000003oool0oooo0?ooo`0000002@3oool400000:80oooo00260?ooo`80000000<0
oooo0000003oool0103oool400000:H0oooo00280?ooo`80000000<0oooo0000000000000P00002Z
0?ooo`00R@3oool200000:h0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o
0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o
0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o
0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o
0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o0?ooocX0oooo003o
0?ooocX0oooo003o0?ooocX0oooo0000\
\>"],
  ImageRangeCache->{{{0, 312}, {252.75, 0}} -> {-0.18894, -0.101318, \
0.00413346, 0.00413346}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot3D[
        Contract[
          unitCustomerCosts, {"\<Expenses\>", "\<Product\>"}]];\)\)], "Input",\

  CellLabel->"In[53]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.59316e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -70 -11.6037 ]
[.02757 .24618 0 .39632 ]
[.3345 .12542 -65.1782 -12 ]
[.3345 .12542 4.82182 0 ]
[.68156 -0.01098 -57.881 -12 ]
[.68156 -0.01098 12.119 0 ]
[.29165 .07573 -48.4181 -12 ]
[.29165 .07573 3.58192 0 ]
[.70096 -0.00478 0 -8.34941 ]
[.70096 -0.00478 40 3.65059 ]
[.73867 .05295 0 -8.27327 ]
[.73867 .05295 40 3.72673 ]
[.77446 .10777 0 -8.20192 ]
[.77446 .10777 40 3.79808 ]
[.80849 .15988 0 -8.1349 ]
[.80849 .15988 40 3.8651 ]
[.84088 .20947 0 -8.07184 ]
[.84088 .20947 40 3.92816 ]
[.87175 .25674 0 -8.01241 ]
[.87175 .25674 40 3.98759 ]
[.90119 .30183 0 -7.95628 ]
[.90119 .30183 40 4.04372 ]
[.92931 .34489 0 -7.90321 ]
[.92931 .34489 40 4.09679 ]
[.95619 .38606 0 -7.85293 ]
[.95619 .38606 40 4.14707 ]
[.98191 .42546 0 -7.80525 ]
[.98191 .42546 40 4.19475 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 52 3.95831 ]
[.01616 .31497 -12 -2.78447 ]
[.01616 .31497 0 6.21553 ]
[.00646 .37573 -12 -2.83602 ]
[.00646 .37573 0 6.16398 ]
[-0.00362 .4389 -12 -2.88983 ]
[-0.00362 .4389 0 6.11017 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -131 -15.6037 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(HandleOrder) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -126.178 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MakeProduct) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -118.881 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ShipProduct) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29165 .07573 -109.418 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Activity) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -12.3494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust01) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72639 .0576 m
.72026 .05993 L
s
gsave
.73867 .05295 -61 -12.2733 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust02) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76215 .11229 m
.75599 .11455 L
s
gsave
.77446 .10777 -61 -12.2019 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust03) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79613 .16428 m
.78995 .16648 L
s
gsave
.80849 .15988 -61 -12.1349 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust04) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82848 .21376 m
.82228 .2159 L
s
gsave
.84088 .20947 -61 -12.0718 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust05) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8593 .26091 m
.85308 .263 L
s
gsave
.87175 .25674 -61 -12.0124 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust06) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88871 .30589 m
.88247 .30793 L
s
gsave
.90119 .30183 -61 -11.9563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust07) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9168 .34886 m
.91054 .35084 L
s
gsave
.92931 .34489 -61 -11.9032 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust08) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94365 .38993 m
.93738 .39187 L
s
gsave
.95619 .38606 -61 -11.8529 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust09) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.8052 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cust10) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Customer) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03716 .25514 m
0 .48963 L
s
.02842 .31029 m
.03455 .30796 L
s
[(40)] .01616 .31497 1 -0.38123 Mshowa
.01877 .37118 m
.02492 .36891 L
s
[(60)] .00646 .37573 1 -0.36977 Mshowa
.00874 .43448 m
.01492 .43227 L
s
[(80)] -0.00362 .4389 1 -0.35782 Mshowa
.125 Mabswid
.02604 .3253 m
.02972 .3239 L
s
.02364 .34044 m
.02733 .33906 L
s
.02122 .35574 m
.02491 .35436 L
s
.0163 .38677 m
.02 .38542 L
s
.0138 .40252 m
.0175 .40118 L
s
.01128 .41842 m
.01499 .41709 L
s
.03077 .29543 m
.03445 .29402 L
s
.03311 .28071 m
.03678 .27929 L
s
.03542 .26613 m
.03909 .2647 L
s
.00617 .4507 m
.00988 .44939 L
s
.00357 .46708 m
.00729 .46578 L
s
.00095 .48363 m
.00467 .48234 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.602 .724 .931 r
.37066 .57163 .40512 .60371 .6752 .56168 .64427 .52667 Metetra
.675 .75 .907 r
.64427 .52667 .6752 .56168 .97387 .46232 .94801 .42334 Metetra
.269 .746 .935 r
.33342 .56276 .37066 .57163 .64427 .52667 .61359 .55086 Metetra
.61359 .55086 .64427 .52667 .94801 .42334 .92097 .38258 Metetra
.527 .701 .949 r
.29577 .52825 .33342 .56276 .61359 .55086 .57931 .51339 Metetra
.736 .774 .883 r
.57931 .51339 .61359 .55086 .92097 .38258 .89301 .34286 Metetra
.527 .701 .949 r
.25652 .49226 .29577 .52825 .57931 .51339 .54344 .47418 Metetra
.739 .774 .882 r
.54344 .47418 .57931 .51339 .89301 .34286 .86303 .29526 Metetra
.411 0 0 r
.20928 .52112 .25652 .49226 .54344 .47418 .50521 .5497 Metetra
.214 0 .076 r
.50521 .5497 .54344 .47418 .86303 .29526 .84238 .35282 Metetra
.39 .651 .962 r
.16547 .48259 .20928 .52112 .50521 .5497 .46439 .50801 Metetra
.749 .79 .886 r
.46439 .50801 .50521 .5497 .84238 .35282 .80858 .30141 Metetra
.39 .651 .962 r
.11962 .44227 .16547 .48259 .46439 .50801 .42147 .46418 Metetra
.747 .789 .887 r
.42147 .46418 .46439 .50801 .80858 .30141 .77359 .25384 Metetra
.554 .499 .748 r
.08122 .33155 .11962 .44227 .42147 .46418 .38182 .29752 Metetra
.631 .497 .681 r
.38182 .29752 .42147 .46418 .77359 .25384 .72888 .09306 Metetra
.601 .618 .841 r
.03634 .26033 .08122 .33155 .38182 .29752 .34016 .18253 Metetra
.624 .548 .749 r
.34016 .18253 .38182 .29752 .72888 .09306 .69099 .03876 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -131 -15.6037 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(HandleOrder) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -126.178 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MakeProduct) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -118.881 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ShipProduct) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29165 .07573 -109.418 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
1.000 1.000 1.000 setrgbcolor
newpath
 61.000 16.000 moveto
 100000.000 16.000 lineto
 100000.000 4.000 lineto
 61.000 4.000 lineto
 61.000 16.000 lineto
closepath
fill
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Activity) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  ImageSize->{417, 338.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Q0001DR000`400?l00000o`00003oo`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR
0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00l@3oool300000:d0oooo003b0?ooo`030000003o
ool0oooo0:`0oooo003P0?ooo`<000000P3oool3000000030?ooo`00000000000080oooo0`000002
0?ooo`<000000P3oool3000000@0oooo100000030?ooo`800000103oool400000080oooo10000002
0?ooo`<000000`3oool200000880oooo003P0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000P@3oool00><0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`03000000@0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0880oooo003Q0?ooo`8000000`3oool3000000@0oooo0P0000020?ooo`@000000`3oool0
10000000oooo0?ooo`0000020?ooo`@000000`3oool2000000@0oooo0`000000103oool000000000
003oool2000000<0oooo0`0000000`3oool00000000000240?ooo`00h03oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000004@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0880oooo003P0?ooo`@0000000<0oooo000000000000
1`3oool00`000000oooo0?ooo`060?ooo`@000004@3oool2000009<0oooo003o0?ooob80oooo0`00
00030?ooo`@0000000@0oooo0000000000000000103oool2000000@0oooo0P0000030?ooo`D00000
GP3oool00?l0oooo8@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0GP3oool00?l0oooo8@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1N0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000020?ooo`@0000000<0oooo0000000000000`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0GP3oool00?l0oooo8@3oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1N0?ooo`00o`3ooolR0?ooo`<000005@3oool2000000@0oooo0P00001P
0?ooo`00o`3ooolI0?ooo`800000Q`3oool00?l0oooo5`3oool2000000040?ooo`00000000000000
08D0oooo003o0?oooa@0oooo0`0000030?ooo`800000QP3oool00?l0oooo4P3oool2000000H0oooo
00<000000?ooo`000000Q@3oool00?l0oooo3`3oool3000000P0oooo00@000000?ooo`3oool00000
Q03oool00?l0oooo303oool3000000/0oooo00@000000?ooo`3oool00000Q03oool00?l0oooo2P3o
ool2000000h0oooo00D000000?ooo`3oool0oooo000000230?ooo`00o`3oool70?ooo`<00000403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0800oooo003o0?ooo`D0oooo0P00000D
0?ooo`050000003oool0oooo0?ooo`000000PP3oool00?l0oooo0P3oool3000001H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1o0?ooo`00o`3oool2000001T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`00o03oool3000001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1n0?ooo`00n@3oool3000001d0oooo0P0000060?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`@0000000@0oooo0000000000000000103oool2000000@0
oooo0P0000030?ooo`@00000DP3oool00?l0ooooXP3oool009L0oooo0P00003o0?ooo`T0oooo002H
0?ooo`030000003oool0oooo0?l0oooo1`3oool006d0oooo0P0000000`3oool00000000000020?oo
o`<000000`3oool2000000@0oooo0`0000030?ooo`800000103oool3000000<0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo1P3oool006d0oooo00L000000?ooo`3oool0oooo0000003oool0
000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00L000000?ooo`3oool0oooo0000003oool00000
0?l0oooo1`3oool006h0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000o`3oool70?ooo`00KP3oool0
0`000000oooo000000030?ooo`<0000000<0oooo0000000000000`0000030?ooo`8000000P3oool2
00000080oooo0P0000020?ooo`8000000P3oool5000000050?ooo`00000000000000003oool00P00
003o0?ooo`H0oooo001_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo001^0?ooo`8000004@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooo4P3oool00?l0ooooXP3oool00?l0ooooXP3oool00?l0ooooXP3o
ool00=P0oooo0`00000O0?ooo`8000007`2OS;l00`000000Whbo09n<_`0509n<_`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0M@3oool00=D0oooo0`00000O0?ooo`<000008@2OS;l00`00
0000Whbo09n<_`0609n<_`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M03oool00=<0
oooo0P00000P0?ooo`800000902OS;l00`000000Whbo09n<_`0709n<_`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0L`3oool00=00oooo0`00000O0?ooo`<000009P2OS;l00`000000Whbo
09n<_`0709n<_`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00?l0ooooXP3o
ool00?l0ooooXP3oool00?l0ooooXP3oool006T0oooo0P0000001@3oool00000000000000000oooo
00L0000000<0oooo0000000000000`3oool3000000040?ooo`0000000000000000@0oooo10000003
0?ooo`800000103oool400000080oooo100000020?ooo`<000000`3oool200000?P0oooo001Y0?oo
o`050000003oool0oooo0?ooo`0000000P3oool400000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000?L0oooo001Y0?ooo`05
0000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`03000000<0oooo100000020?oo
o`<00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0n03oool006T0oooo0P0000000`3oool00000000000030?ooo`<000000P3o
ool010000000oooo0000000000030?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`@0
00000`3oool2000000@0oooo0`000000103oool000000000003oool2000000<0oooo0`0000000`3o
ool000000000000300000?L0oooo001Y0?ooo`80000000<0oooo000000000000203oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3h0?ooo`00J@3oool2000000040?ooo`0000000000000000H0oooo0P00000:0?oo
o`@000004@3oool200000?l0oooo2P3oool00?l0ooooXP3oool00?l0ooooXP3oool00?l0ooooXP3o
ool00:l0oooo0`00000Q0?ooo`800000?02OS;l2000000T0XGn^00<000000:5o[P2QOjh02P2QOjh0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo002/0?ooo`<000008@3oool30000
03d0Whbo00<000000:5o[P2QOjh02@2QOjh00`000000XGn^0:5o[P0;0:5o[P030000003oool0oooo
00P0oooo00<000000?ooo`3oool0J@3oool00:X0oooo0P00000R0?ooo`800000?P2OS;l2000000`0
XGn^00<000000:5o[P2QOjh02`2QOjh00`000000oooo0?ooo`080?ooo`030000003oool0oooo06T0
oooo002W0?ooo`<0000000<0oooo0000003oool07P3oool3000003h0Whbo0P00000>0:5o[P030000
002QOjh0XGn^00/0XGn^00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1X0?ooo`00Y@3o
ool2000000D0oooo00<000000?ooo`3oool06P3oool200000400Whbo00<000000:5o[P2QOjh03P2Q
Ojh00`000000XGn^0:5o[P0<0:5o[P030000003oool0oooo00T0oooo00<000000?ooo`3oool0I`3o
ool00:80oooo0`00000R0?ooo`800000@02OS;l200000140XGn^00<000000:5o[P2QOjh0302QOjh0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo06L0oooo002P0?ooo`8000008P3oool30000
0400Whbo0P00000C0:5o[P030000002QOjh0XGn^00`0XGn^00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`<000000`3oool4000000040?ooo`0000000000000000@0oooo0P000004
0?ooo`8000001@3oool3000003/0oooo002M0?ooo`<000008P3oool200000480Whbo00<000000:5o
[P2QOjh04`2QOjh00`000000XGn^0:5o[P0<0:5o[P030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0>P3oool009X0oooo0`00000R0?ooo`<00000@P2OS;l2000001H0XGn^00<0
00000:5o[P2QOjh03@2QOjh00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo1@00000k0?ooo`00V03oool2000002<0oooo
0P00001309n<_`800000602QOjh00`000000XGn^0:5o[P0=0:5o[P030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
0P3oool4000000030?ooo`000000000000<000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000003`0oooo002E0?ooo`<000008P3oool3000004@0Whbo00<000000:5o[P2Q
Ojh0602QOjh00`000000XGn^0:5o[P0=0:5o[P030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0000000l0?ooo`00T`3oool2000002<0oooo0P00001509n<
_`8000006`2QOjh00`000000XGn^0:5o[P0>0:5o[P030000003oool0oooo00/0oooo0P0000070?oo
o`<000005@3oool2000000D0oooo0P00000l0?ooo`00T03oool300000280oooo0`00001509n<_`80
00007@2QOjh00`000000XGn^0:5o[P0>0:5o[P030000003oool0oooo00X0oooo0`00001T0?ooo`00
SP3oool2000002<0oooo0P00001709n<_`030000002QOjh0XGn^01d0XGn^00<000000:5o[P2QOjh0
3P2QOjh00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0680oooo002;0?ooo`<000008`3o
ool2000004L0Whbo0P00000Q0:5o[P030000002QOjh0XGn^00d0XGn^00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1Q0?ooo`00R03oool3000002<0oooo0`00001709n<_`8000008`2QOjh0
0`000000XGn^0:5o[P0>0:5o[P030000003oool0oooo00d0oooo00<000000?ooo`3oool0H03oool0
08H0oooo0P00000T0?ooo`800000B@2OS;l00`000000XGn^0:5o[P0S0:5o[P030000002QOjh0XGn^
00h0XGn^00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1P0?ooo`00P`3oool3000002<0
oooo0`00001909n<_`8000009P2QOjh00`000000XGn^0:5o[P0>0:5o[P030000003oool0oooo00h0
oooo00<000000?ooo`3oool0G`3oool00840oooo0P00000R0?ooo`@0000000<0VIkG0000002OS;l0
A`2OS;l2000002P0XGn^00<000000:5o[P2QOjh03`2QOjh00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo05h0oooo001n0?ooo`<00000803oool4000000H0VIkG00<0000009n<_`2OS;l0A02O
S;l00`000000XGn^0:5o[P0X0:5o[P030000002QOjh0XGn^00l0XGn^00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1N0?ooo`00O03oool2000001l0oooo1000000:09VNe`030000002OS;l0
Whbo0480Whbo0P00000[0:5o[P030000002QOjh0XGn^00l0XGn^00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1M0?ooo`00N@3oool3000001d0oooo1000000>09VNe`030000002OS;l0Whbo
0400Whbo0P00000]0:5o[P030000002QOjh0XGn^0100XGn^00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1L0?ooo`00MP3oool3000001`0oooo1000000C09VNe`030000002OS;l0Whbo03d0
Whbo0P00000_0:5o[P030000002QOjh0XGn^0100XGn^00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`<000000`3oool4000000040?ooo`0000000000000000@0oooo0P00000o0?oo
o`00M03oool2000001/0oooo1000000G09VNe`030000002OS;l0Whbo03`0Whbo00<000000:5o[P2Q
Ojh0;`2QOjh00`000000XGn^0:5o[P0@0:5o[P030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool4000000040?ooo`000000
0000000000@0oooo0P0000040?ooo`8000000P3oool2000000040?ooo`000000oooo00000080oooo
0`0000020?ooo`@000003@3oool00740oooo0`00000I0?ooo`@000006`2IW]L00`000000Whbo09n<
_`0j09n<_`800000<P2QOjh00`000000XGn^0:5o[P0@0:5o[P030000003oool0oooo0140oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
2P000000oooo0?ooo`000000oooo0000003oool000000?ooo`0000060?ooo`030000003oool0oooo
00d0oooo001_0?ooo`800000603oool400000200VIkG00<0000009n<_`2OS;l0=`2OS;l2000003@0
XGn^00<000000:5o[P2QOjh04@2QOjh00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080oooo100000000`3oool0
000000000003000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00H00000
0?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3oool03@3oool006`0oooo0`00
000F0?ooo`@00000902IW]L00`000000Whbo09n<_`0f09n<_`030000002QOjh0XGn^03@0XGn^00<0
00000:5o[P2QOjh04@2QOjh00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P0000000`3oool00000000000020?ooo`@0000000<0oooo0000000000000`0000030?ooo`800000
0P3oool3000000030?ooo`000000oooo0080oooo0P0000030?ooo`@000003@3oool00?l0ooooXP3o
ool00?l0ooooXP3oool00?l0ooooXP3oool00080oooo0`000000103oool000000000003oool70000
0080oooo0P0000020?ooo`@0000000@0oooo0000000000000000103oool3000000<0oooo0P000003
0?ooo`@000000`3oool400000080oooo0`0000020?ooo`@00000o`3ooomO0?ooo`000`3oool01000
0000oooo0?ooo`0000020?ooo`@000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`000`3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo100000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`@000000`3oool00`00
0000oooo0?ooo`3o0?oooel0oooo00030?ooo`@000000`3oool3000000030?ooo`00000000000080
0000103oool3000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00@000000?ooo`3o
ool000000P3oool4000000<0oooo0`0000030?ooo`8000000`3oool400000?l0ooooG`3oool000<0
oooo00@000000?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool0000000X0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`3o0?ooofT0oooo00020?ooo`80000000@0oooo
00000000000000003`3oool200000080oooo0P00000;0?ooo`8000002`3oool200000?l0ooooJ`3o
ool00?l0ooooXP3oool00?l0ooooXP3oool00?l0ooooXP3oool004/0oooo0P0000050?ooo`@00000
G02IW]L00`000000Whbo09n<_`0K09n<_`800000A@2QOjh3000000D0XGn^00<000000:5o[P2QOjh0
4`2QOjh00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000:03oool004T0oooo0P0000030?oo
o`@00000H02IW]L00`000000Whbo09n<_`0I09n<_`800000A@2QOjh2000000T0XGn^00<000000:5o
[P2QOjh04P2QOjh00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`00000000000080oooo100000000`3oool00000000000030000
0080oooo00@000000?ooo`3oool000000P3oool3000002T0oooo00190?ooo`D00000I02IW]L00`00
0000Whbo09n<_`0H09n<_`030000002QOjh0XGn^0480XGn^0`00000<0:5o[P030000002QOjh0XGn^
00l0XGn^0P0000000`2obN<000000?ooo`0G0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000003P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0:03oool004P0oooo0`00001X09VNe`030000002OS;l0Whbo01D0Whbo0P000012
0:5o[P<00000402QOjh00`000000XGn^0:5o[P0<0:5o[P8000000`2obN<00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo0`00000E0?ooo`800000103oool3000002P0oooo00190?oo
o`030000002IW]L0VIkG06L0VIkG00<0000009n<_`2OS;l04`2OS;l200000440XGn^0`00000C0:5o
[P030000002QOjh0XGn^00/0XGn^00<000000;o9h`2obN<0102obN<00`000000oooo0?ooo`0D0?oo
o`<00000D03oool004P0oooo0P00001Y09VNe`030000002OS;l0Whbo0140Whbo0P0000100:5o[P<0
00005`2QOjh00`000000XGn^0:5o[P080:5o[P800000202obN<00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo04d0oooo00180?ooo`030000003oool0000006T0VIkG00<0000009n<_`2OS;l0
3`2OS;l00`000000XGn^0:5o[P0m0:5o[P<000006`2QOjh00`000000XGn^0:5o[P050:5o[P800000
2`2obN<00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04d0oooo00180?ooo`040000003o
ool0oooo000006P0VIkG00<0000009n<_`2OS;l03@2OS;l2000003d0XGn^0`00000O0:5o[P030000
002QOjh0XGn^00<0XGn^00<000000;o9h`2obN<02`2obN<00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo04`0oooo00180?ooo`040000003oool0oooo000006T0VIkG00<0000009n<_`2OS;l0
2P2OS;l2000003d0XGn^0P00000R0:5o[P040000002QOjh0XGn^0:5o[P8000003`2obN<00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo04/0oooo00180?ooo`050000003oool0oooo0?ooo`00
0000J02IW]L00`000000Whbo09n<_`0909n<_`030000002QOjh0XGn^03X0XGn^0`00000U0:5o[P<0
00004P2obN<00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04/0oooo00170?ooo`800000
103oool00`000000VIkG09VNe`1U09VNe`030000002OS;l0Whbo00L0Whbo0P00000j0:5o[P<00000
9`2QOjh3000001@0_lWS00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1:0?ooo`00A`3o
ool00`000000oooo0?ooo`030?ooo`030000002IW]L0VIkG06H0VIkG00<0000009n<_`2OS;l0102O
S;l2000003T0XGn^0`00000Y0:5o[P040000002obN<0_lWS000001@0_lWS00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`190?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000002I
W]L0VIkG06D0VIkG00<0000009n<_`2OS;l00`2OS;l00`000000XGn^0:5o[P0f0:5o[P<00000:P2Q
Ojh2000000@0_lWS00<000000;o9h`2obN<04P2obN<00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00X0oooo0`0000030?ooo`@0000000@0oooo0000000000000000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo01d0oooo00170?ooo`030000003oool0oooo00D0oooo00<0
000009VNe`2IW]L0I02IW]L010000000Whbo09n<_`2OS;l2000003H0XGn^0`00000[0:5o[P800000
1`2obN<00`000000_lWS0;o9h`0B0;o9h`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool004L0oooo0P0000060?ooo`030000002IW]L0VIkG06D0VIkG0`00000f0:5o
[P800000;@2QOjh00`000000_lWS0;o9h`080;o9h`030000002obN<0_lWS0180_lWS00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool07@3oool004L0oooo00<00000
0?ooo`3oool01P3oool00`000000VIkG09VNe`1P09VNe`D00000=@2QOjh3000002d0XGn^0P00000;
0;o9h`030000002obN<0_lWS0180_lWS00<000000?ooo`3oool03@3oool4000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000000P3oool4
000000030?ooo`000000000000<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01`0oooo00170?ooo`030000003oool0oooo00H0oooo00<0000009VNe`2IW]L0E`2IW]L9
000000@0SGno00<000000:5o[P2QOjh0<02QOjh3000002h0XGn^0P00000>0;o9h`030000002obN<0
_lWS0180_lWS00<000000?ooo`3oool02P3oool20000000403H04`000000_LKQ000000D0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000N0?ooo`00AP3oool00`000000
oooo0?ooo`080?ooo`030000002IW]L0VIkG04h0VIkG2000000=08eo_`030000002QOjh0XGn^02d0
XGn^0`00000`0:5o[P030000002obN<0_lWS00l0_lWS00<000000;o9h`2obN<03`2obN<200000003
0;o:hP000000oooo00P0oooo0P00000303H04`040000002ma^40_LKQ000000D0oooo00<000000?oo
o`3oool01P3oool3000001D0oooo0P0000030?ooo`@000007P3oool004H0oooo00<000000?ooo`00
00002@3oool00`000000VIkG09VNe`1409VNe`T000005P2=Okl00`000000XGn^0:5o[P0Y0:5o[P<0
0000<@2QOjh2000001<0_lWS00<000000;o9h`2obN<0302obN<2000000<0_l[R00<000000?ooo`3o
ool01P3oool00`000000=P0C03H04`0303H04`040000002ma^40_LKQ000000@0oooo0`0000160?oo
o`00AP3oool2000000X0oooo00<0000009VNe`2IW]L0>`2IW]L9000001l0SGno00<000000:5o[P2Q
Ojh09P2QOjh300000380XGn^0P00000E0;o9h`030000002obN<0_lWS00/0_lWS00<000000;o:hP2o
b^80102ob^800`000000oooo0?ooo`030?ooo`8000001@0f01<00`000000_LKQ0;g6h@020;g6h@03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool004H0oooo00<000000?ooo`3oool0
2P3oool00`000000VIkG09VNe`0b09VNe`P00000:02=Okl00`000000XGn^0:5o[P0S0:5o[P<00000
=02QOjh00`000000_lWS0;o9h`0F0;o9h`030000002obN<0_lWS00P0_lWS0P0000080;o:hP030000
003oool0oooo008000001`0f01<00`000000_LKQ0;g6h@030;g6h@030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@`3oool003T0oooo0`0000020?ooo`8000001P3oool00`000000oooo0?oo
o`0;0?ooo`030000002IW]L0VIkG02P0VIkG2@00000`08eo_`030000002QOjh0XGn^0240XGn^0P00
000e0:5o[P8000006P2obN<00`000000_lWS0;o9h`050;o9h`8000002P2ob^83000000T0=P0C00<0
00000;g6h@2ma^400`2ma^400`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo000j
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000002IW]L0VIkG01l0VIkG2@00000j08eo_`030000002QOjh0XGn^01d0XGn^0`00
000e0:5o[P800000702obN<00`000000_lWS0;o9h`040;o9h`030000002ob^80_l[R00/0_l[R00<0
000003H04`0f01<01`0f01<00`000000_LKQ0;g6h@050;g6h@030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@P3oool003L0oooo1@0000001@3oool000000?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0303oool00`000000VIkG09VNe`0E09VNe`T00000@`2=Okl00`000000XGn^0:5o
[P0J0:5o[P<00000=`2QOjh00`000000_lWS0;o9h`0M0;o9h`040000002obN<0_lWS0;o9h`800000
3`2ob^800`000000=P0C03H04`0603H04`030000002ma^40_LKQ00H0_LKQ00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`110?ooo`00=`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo0P00000?0?ooo`030000002IW]L0VIkG00`0VIkG2000001<08eo_`03
0000002QOjh0XGn^01L0XGn^0`00000h0:5o[P8000008@2obN<00`000000_lWS0000000A0;o:hP03
0000000f01<0=P0C00H0=P0C00<000000;g6h@2ma^401P2ma^400`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0440oooo000h0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0>0?ooo`030000002IW]L0VIkG00<0VIkG2@00001D08eo_`03
0000002QOjh0XGn^01@0XGn^0`00000i0:5o[P8000008`2obN<2000001<0_l[R00<0000003H04`0f
01<01@0f01<00`000000_LKQ0;g6h@070;g6h@030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@03oool003T0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`D00000
GP2=Okl00`000000XGn^0:5o[P0@0:5o[P<00000>P2QOjh2000002<0_lWS0P0000000`2ob^800000
0;o:hP0B0;o:hP030000000f01<0=P0C00@0=P0C00<000000;g6h@2ma^40202ma^400`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`@0000000@0oooo000000000000
0000103oool2000000@0oooo0P0000040?ooo`8000005P3oool004D0oooo00<000000?ooo`3oool0
3`3oool00`000000SGno08eo_`1P08eo_`030000002QOjh0XGn^00d0XGn^0`00000l0:5o[P030000
002obN<0_lWS0280_lWS00<000000;o:hP2ob^800P2ob^800`000000_l[R0;o:hP0A0;o:hP030000
000f01<0=P0C00<0=P0C00<000000;g6h@2ma^402@2ma^400`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01<0oooo00150?ooo`030000003oool0oooo0100oooo00<00000
08eo_`2=Okl0G`2=Okl00`000000XGn^0:5o[P0;0:5o[P800000?@2QOjh2000002<0_lWS0P000006
0;o:hP030000002ob^80_l[R0140_l[R00<0000003H04`0f01<00P0f01<00`000000_LKQ0;g6h@0:
0;g6h@030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000E0?ooo`00A03oool200000180oooo
00<0000008eo_`2=Okl0G`2=Okl00`000000XGn^0:5o[P080:5o[P<00000?@2QOjh2000002<0_lWS
0P0000080;o:hP030000002ob^80_l[R0140_l[R00D0000003H04`0f01<0=P0C0000000=0;g6h@03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000000P3oool4000000030?ooo`000000000000<000000P3oool010000000
oooo0?ooo`0000030?ooo`8000005P3oool004@0oooo00<000000?ooo`3oool04@3oool00`000000
SGno08eo_`1P08eo_`030000002QOjh0XGn^00@0XGn^0`00000o0:5o[P030000002obN<0_lWS0280
_lWS00<000000;o:hP2ob^802@2ob^800`000000_l[R0;o:hP0A0;o:hP040000000f01<0=P0C0000
00h0_LKQ00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000001D0oooo00140?ooo`030000003oool0oooo0180oooo00<0000008eo_`2=Okl0G`2=
Okl010000000XGn^0:5o[P2QOjh300000400XGn^0P00000S0;o9h`8000003@2ob^800`000000_l[R
0;o:hP0A0;o:hP030000000f01<0000000`0_LKQ0P0000000`2la^8000000?ooo`040?ooo`030000
003oool0oooo00H0oooo0`00000E0?ooo`800000103oool2000001H0oooo00140?ooo`030000003o
ool0oooo0180oooo00<0000008eo_`2=Okl0G`2=Okl400000440XGn^0P00000S0;o9h`800000402o
b^800`000000_l[R0;o:hP0@0;o:hP8000002`2ma^42000000<0_<KR00<000000?ooo`3oool00P3o
ool3000003d0oooo00140?ooo`8000004`3oool00`000000SGno08eo_`1M08eo_`<00000@`2QOjh0
0`000000_lWS0;o9h`0R0;o9h`030000002ob^80_l[R0100_l[R00<000000;o:hP2ob^804@2ob^80
0`000000_LKQ0;g6h@070;g6h@8000001P2la^800`000000oooo0?ooo`030?ooo`030000003oool0
oooo03/0oooo00130?ooo`8000005@3oool00`000000SGno08eo_`1J08eo_`8000000`2=Okl00`00
0000XGn^0:5o[P0n0:5o[P8000008`2obN<2000001@0_l[R00<000000;o:hP2ob^803P2ob^820000
00P0_LKQ0P0000090;c6hP030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool004@0
oooo00<000000?ooo`3oool04`3oool00`000000SGno08eo_`1G08eo_`<000001@2=Okl00`000000
XGn^0:5o[P0l0:5o[P8000008`2obN<2000001L0_l[R00<000000;o:hP2ob^802`2ob^82000000P0
_LKQ0P00000<0;c6hP030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool004<0oooo
00<000000?ooo`3oool0503oool00`000000SGno08eo_`1D08eo_`<00000202=Okl00`000000XGn^
0:5o[P0k0:5o[P030000002obN<0_lWS0280_lWS00<000000;o:hP2ob^80602ob^800`000000_l[R
0;o:hP090;o:hP030000002ma^40_LKQ00H0_LKQ0P00000>0;c6hP030000003oool0oooo00<0oooo
00<000000?ooo`3oool0>@3oool004<0oooo00<000000?ooo`3oool05@3oool00`000000SGno08eo
_`1@08eo_`<000002`2=Okl00`000000XGn^0:5o[P0i0:5o[P8000008`2obN<2000001/0_l[R00<0
00000;o:hP2ob^801`2ob^82000000L0_LKQ0P00000A0;c6hP030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>03oool004<0oooo00<000000?ooo`0000005@3oool00`000000SGno08eo_`1=
08eo_`<000003`2=Okl00`000000XGn^0:5o[P0f0:5o[P800000902obN<00`000000_l[R0;o:hP0L
0;o:hP030000002ob^80_l[R00@0_l[R0P0000080;g6h@030000002la^80_<KR0180_<KR00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`00@`3oool2000001H0oooo00<0000008eo
_`2=Okl0BP2=Okl300000180SGno00<000000:5o[P2QOjh0=@2QOjh00`000000_lWS0;o9h`0R0;o9
h`800000802ob^8010000000_l[R0;o:hP2ob^82000000P0_LKQ0P00000F0;c6hP030000003oool0
oooo0080oooo00<000000?ooo`3oool0=`3oool003@0oooo0`0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`0F0?ooo`030000002=Okl0SGno04H0SGno0`00000E08eo_`030000002QOjh0XGn^
03<0XGn^0P00000S0;o9h`8000008P2ob^8010000000_l[R0;o:hP0000080;g6h@800000602la^80
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`@0000000@0oooo
0000000000000000103oool2000000@0oooo0P0000030?ooo`<000003P3oool003@0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0oooo
00<0000008eo_`2=Okl0A02=Okl2000001P0SGno00<000000:5o[P2QOjh0<@2QOjh2000002@0_lWS
00<000000;o:hP2ob^808`2ob^82000000L0_LKQ0P00000K0;c6hP030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool003@0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01H0oooo00<0000008eo_`2=Okl0@@2=
Okl3000001/0SGno00<000000:5o[P2QOjh0;`2QOjh00`000000_lWS0;o9h`0R0;o9h`800000902o
b^82000000030;g6h@000000_LKQ00@0_LKQ0P00000N0;c6hP030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
0`0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool3000000d0
oooo000d0?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`8000006@3oool00`000000
SGno08eo_`0m08eo_`<000007P2=Okl00`000000XGn^0:5o[P0]0:5o[P8000008`2obN<2000002D0
_l[R00<000000;g6h@2ma^400P2ma^400`000000_LKQ0;g6h@02000001h0_<KR100000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080
oooo100000000`3oool000000000000300000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000=0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0603oool00`000000SGno08eo_`0j08eo_`<000008@2=Okl0
0`000000XGn^0:5o[P0[0:5o[P800000902obN<00`000000_l[R0;o:hP0S0;o:hP8000001@2ma^43
000001h0_<KR1P0000040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000003P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00003@3oool003D0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`030000
002=Okl0SGno03H0SGno0`00000T08eo_`030000002QOjh0XGn^02T0XGn^0P00000T0;o9h`800000
902ob^82000000L0_LKQ0P00000M0;c6hPT000000P3oool3000000L0oooo0`00000E0?ooo`800000
103oool3000000d0oooo00120?ooo`030000003oool0oooo01T0oooo00<0000008eo_`2=Okl0<`2=
Okl3000002P0SGno00<000000:5o[P2QOjh09`2QOjh00`000000_lWS0;o9h`0R0;o9h`800000902o
b^82000000L0_LKQ0P0000020;c6hP030000002la^80_<KR01P0_<KR300000040?ooo`030000003o
ool0oooo0380oooo00120?ooo`030000003oool0oooo01T0oooo00<0000008eo_`2=Okl0<@2=Okl2
000002/0SGno00<000000:5o[P2QOjh09@2QOjh2000002@0_lWS00<000000;o:hP2ob^808`2ob^80
0`000000_LKQ0;g6h@050;g6h@8000001@2la^800`000000_<KR0;c6hP0E0;c6hPh00000103oool0
0`000000oooo0?ooo`0b0?ooo`00@P3oool00`000000oooo0?ooo`0J0?ooo`030000002=Okl0SGno
02d0SGno0`00000]08eo_`030000002QOjh0XGn^02<0XGn^0P00000T0;o9h`800000902ob^820000
00H0_LKQ0P0000070;c6hP030000002la^80_<KR01@0_<KR400000040?ooo`030000003oool0oooo
0340oooo00110?ooo`030000003oool0oooo01/0oooo00<0000008eo_`2=Okl0:P2=Okl300000300
SGno00<000000:5o[P2QOjh08P2QOjh00`000000_lWS0;o9h`0S0;o9h`030000002ob^80_l[R0280
_l[R0P0000060;g6h@8000002P2la^800`000000_<KR0;c6hP0A0;c6hQ<00000103oool00`000000
oooo0?ooo`0`0?ooo`00@@3oool00`000000oooo0?ooo`0K0?ooo`030000002=Okl0SGno02L0SGno
0`00000d08eo_`030000002QOjh0XGn^01l0XGn^0P00000T0;o9h`800000902ob^800`000000_LKQ
0;g6h@040;g6h@8000003@2la^800`000000_<KR0;c6hP0>0;c6hQH000000`3oool00`000000oooo
0?ooo`0`0?ooo`00@@3oool00`000000oooo0?ooo`0L0?ooo`030000002=Okl0SGno02<0SGno0`00
000g08eo_`030000002QOjh0XGn^01d0XGn^0P00000T0;o9h`800000902ob^82000000D0_LKQ0P00
000?0;c6hP030000002la^80_<KR00`0_<KR600000040?ooo`030000003oool0oooo02l0oooo0011
0?ooo`030000003oool0oooo01`0oooo00<0000008eo_`2=Okl0802=Okl3000003X0SGno00<00000
0:5o[P2QOjh0702QOjh00`000000_lWS0;o9h`0S0;o9h`030000002ob^80_l[R0280_l[R0P000005
0;g6h@8000004P2la^800`000000_<KR0;c6hP090;c6hQ/00000103oool00`000000oooo0?ooo`09
0?ooo`<000000`3oool4000000040?ooo`0000000000000000@0oooo0P0000030?ooo`D000000P3o
ool2000000D0oooo00110?ooo`030000003oool0oooo01`0oooo00<0000008eo_`2=Okl07@2=Okl3
000003d0SGno00<000000:5o[P2QOjh06P2QOjh2000002@0_lWS0P00000S0;o:hP8000001P2ma^40
0`000000_<KR0;c6hP0C0;c6hP030000002la^80_<KR00H0_<KR7P0000030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00400oooo0P00000O0?ooo`030000002=Okl0SGno01X0SGno
0P00001108eo_`030000002QOjh0XGn^01L0XGn^0P00000T0;o9h`800000902ob^800`000000_LKQ
0;g6h@040;g6h@8000005`2la^800`000000_<KR0;c6hP040;c6hQl00000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool3000000<0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00400oooo00<000000?ooo`3oool07P3oool00`000000SGno08eo_`0G08eo_`<0
0000@`2=Okl00`000000XGn^0:5o[P0F0:5o[P030000002obN<0_lWS02<0_lWS00<000000;o:hP2o
b^808P2ob^82000000D0_LKQ0P00000I0;c6hP030000002la^80_<KR0080_<KR8P0000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00000000000080
oooo100000000`3oool0000000000003000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00100?ooo`030000003oool0oooo01h0oooo00<0000008eo_`2=
Okl0502=Okl3000004H0SGno00<000000:5o[P2QOjh0502QOjh2000002@0_lWS0P00000S0;o:hP80
00001@2ma^42000001`0_<KR00<000000;c6hP0000008@0000020:boj0050000003oool0oooo0?oo
o`000000203oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00100?ooo`030000003oool0
oooo01l0oooo00<0000008eo_`2=Okl0402=Okl3000004T0SGno00<000000:5o[P2QOjh04P2QOjh2
000002@0_lWS0P00000T0;o:hP030000002ma^40_LKQ00<0_LKQ0P00000N0;c6hR4000001@2/_nP0
10000000oooo0?ooo`3oool2000000P0oooo0`00000E0?ooo`800000103oool2000000D0oooo0010
0?ooo`800000803oool00`000000SGno08eo_`0=08eo_`<00000C@2=Okl00`000000XGn^0:5o[P0@
0:5o[P030000002obN<0_lWS02<0_lWS00<000000;o:hP2ob^808P2ob^82000000@0_LKQ0P00000N
0;c6hR0000002@2/_nP5000002d0oooo000o0?ooo`8000008@3oool00`000000SGno08eo_`0:08eo
_`<00000D02=Okl00`000000XGn^0:5o[P0>0:5o[P800000902obN<2000002<0_l[R0P0000040;g6
h@8000007P2la^8O000000`0[;oX00D000000?ooo`3oool0oooo0000000]0?ooo`00@03oool00`00
0000oooo0?ooo`0P0?ooo`030000002=Okl0SGno00H0SGno0`00001C08eo_`030000002QOjh0XGn^
00`0XGn^0P00000T0;o9h`8000008`2ob^82000000@0_LKQ0P00000O0;c6hQh000003`2/_nP01000
0000oooo0?ooo`00000]0?ooo`00<P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo
0200oooo2@00001F08eo_`030000002QOjh0XGn^00X0XGn^0P00000U0;o9h`030000002ob^80_l[R
0280_l[R00<000000;g6h@2ma^400`2ma^400`000000_<KR0;c6hP0M0;c6hQd000004`2/_nP01000
0000oooo0?ooo`00000/0?ooo`00<@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool08P3oool00`000000HjKf06>VmP0A000004/0SGno00<0
00000:5o[P2QOjh0202QOjh00`000000_lWS0;o9h`0S0;o9h`8000008`2ob^82000000@0_LKQ0P00
000N0;c6hQ`000005P2/_nP010000000oooo0?ooo`00000/0?ooo`00<@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08P3oool300000140
HjKf3P00000m08eo_`030000002QOjh0XGn^00H0XGn^0P00000U0;o9h`030000002ob^80_l[R0240
_l[R0P0000040;g6h@8000007P2la^8K000001X0[;oX00<000000?ooo`000000;03oool00380oooo
0P0000030?ooo`040000003oool0oooo000000@0oooo0P00000P0?ooo`<000000P3oool2000001h0
HjKf3P00000_08eo_`030000002QOjh0XGn^00@0XGn^0P00000U0;o9h`8000008`2ob^800`000000
_LKQ0;g6h@020;g6h@8000007P2la^8J000001h0[;oX0P00000/0?ooo`00<@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0703oool30000
00L0oooo00<0000006>VmP1SY_H0:@1SY_H>00000240SGno00<000000:5o[P2QOjh00`2QOjh00`00
0000_lWS0;o9h`0S0;o9h`8000008`2ob^82000000<0_LKQ0P00000N0;c6hQT000008@2/_nP20000
02`0oooo000b0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06@3oool3000000/0
oooo00<0000006>VmP1SY_H0=P1SY_H>000001@0SGno00<000000:5o[P2QOjh00P00000U0;o9h`03
0000002ob^80_l[R0240_l[R0P0000030;g6h@8000007`2la^8H000002@0[;oX00<000000?ooo`3o
ool0:P3oool003l0oooo00<000000?ooo`3oool05`3oool2000000l0oooo00<0000006>VmP1SY_H0
@`1SY_H>000000H0SGno0`00000U0;o9h`8000008P2ob^82000000<0_LKQ0P00000O0;c6hQH00000
102/_nP00`000000[;oX0:boj00Q0:boj0030000003oool0oooo02X0oooo000n0?ooo`030000003o
ool0oooo01D0oooo0`00000B0?ooo`030000001SY_H0HjKf0500HjKf1`00000U0;o9h`8000008`2o
b^8010000000_LKQ0;g6h@2ma^42000001l0_<KR5@0000080:boj0030000002/_nP0[;oX0200[;oX
0P00000[0?ooo`00?P3oool2000001<0oooo0`00000F0?ooo`030000001SY_H0HjKf05H0HjKf00<0
00000;o9h`2obN<08@2obN<00`000000_l[R0;o:hP0Q0;o:hP8000000`2ma^400`000000_<KR0;c6
hP0M0;c6hQD000002P2/_nP00`000000[;oX0:boj00M0:boj0<0000000<0oooo0000003oool0:P3o
ool003h0oooo00<000000?ooo`3oool03`3oool3000001X0oooo00<0000006>VmP1SY_H0EP1SY_H0
0`000000_lWS0;o9h`0N0;o9h`8000008P2ob^82000000<0_LKQ0P00000N0;c6hQ@000003P2/_nP0
0`000000[;oX0:boj00I0:boj0<00000103oool00`000000oooo0?ooo`0Y0?ooo`00?P3oool00`00
0000oooo0?ooo`0<0?ooo`<000007P3oool2000005L0HjKf00<000000;o9h`2obN<06`2obN<20000
02<0_l[R00@000000;g6h@2ma^40_LKQ0P00000N0;c6hQ<000004P2/_nP00`000000[;oX0:boj00E
0:boj0<000001`3oool00`000000oooo0?ooo`0Y0?ooo`00?P3oool00`000000oooo0?ooo`090?oo
o`<000008`3oool00`000000HjKf06>VmP1E06>VmP030000002obN<0_lWS01T0_lWS00<000000;o:
hP2ob^808@2ob^8200000080_LKQ0P00000O0;c6hQ4000005P2/_nP00`000000[;oX0:boj00A0:bo
j0<000002P3oool00`000000oooo0?ooo`0Y0?ooo`00?P3oool00`000000oooo0?ooo`060?ooo`<0
00009`3oool00`000000HjKf06>VmP1E06>VmP030000002obN<0_lWS01H0_lWS0P00000R0;o:hP80
00000P2ma^42000001l0_<KR4000000I0:boj0030000002/_nP0[;oX00h0[;oX0`00000=0?ooo`03
0000003oool0oooo02T0oooo000m0?ooo`8000001P3oool2000002/0oooo1P00001B06>VmP030000
002obN<0_lWS01<0_lWS0P00000R0;o:hP8000000P2ma^42000001l0_<KR3`00000M0:boj0030000
002/_nP0[;oX00X0[;oX0`00000@0?ooo`030000003oool0oooo02T0oooo000m0?ooo`030000003o
ool0oooo0080oooo0`00000^0?ooo`030000001SY_H0HjKf0080HjKf2P00001906>VmP030000002o
bN<0_lWS0140_lWS00<000000;o:hP2ob^808@2ob^800`000000_LKQ0;g6h@02000001l0_<KR3P00
000Q0:boj0030000002/_nP0[;oX00H0[;oX0`00000C0?ooo`030000003oool0oooo02T0oooo000m
0?ooo`030000003oool0000000800000<P3oool00`000000HjKf06>VmP0;06>VmP/00000?P1SY_H0
0`000000_lWS0;o9h`0?0;o9h`8000008P2ob^8200000080_LKQ00<000000;c6hP2la^807@2la^8=
000002D0[;oX00<000000:boj02/_nP00P2/_nP3000001L0oooo00<000000?ooo`3oool0:03oool0
03d0oooo0P00000f0?ooo`030000001SY_H0HjKf01D0HjKf2`00000d06>VmP030000002obN<0_lWS
00d0_lWS00<000000;o:hP2ob^80802ob^8200000080_LKQ0P00000N0;c6hPd000009`2/_nP00`00
0000[;oX00000002000001X0oooo00<000000?ooo`3oool0:03oool003h0oooo00<000000?ooo`3o
ool0=@3oool00`000000HjKf06>VmP0O06>VmPX00000:`1SY_H00`000000_lWS0;o9h`0:0;o9h`80
00008P2ob^800`000000_LKQ0;g6h@02000001l0_<KR2`00000Y0:boj0<000007@3oool00`000000
oooo0?ooo`0X0?ooo`00?`3oool2000003H0oooo00<0000006>VmP1SY_H0:01SY_H;00000240HjKf
00<000000;o9h`2obN<01`2obN<200000280_l[R0P0000000`2ma^4000000000000O0;c6hPX00000
:@2/_nP3000000<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0X0?ooo`00@@3o
ool00`000000oooo0?ooo`0d0?ooo`030000001SY_H0HjKf0380HjKf2`00000G06>VmP030000002o
bN<0_lWS00D0_lWS00<000000;o:hP2ob^80802ob^82000000030;g6h@000000000001l0_<KR2@00
000Y0:boj0<000001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo0012
0?ooo`030000003oool0oooo03@0oooo0P00000m06>VmPX000003P1SY_H00`000000_lWS0;o9h`02
0;o9h`8000008@2ob^82000000030;g6h@000000000001l0_<KR2000000Y0:boj0<000002P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00130?ooo`030000003oool0oooo
03D0oooo00<0000006>VmP1SY_H0A01SY_H;000000@0HjKf00@000000;o9h`00000000008P2ob^80
10000000_LKQ00000000000O0;c6hPL00000:@2/_nP3000000h0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0X0?ooo`00A03oool2000003H0oooo00<0000006>VmP1SY_H0CP1SY_H6
00000280_l[R1000000O0;c6hPH00000:@2/_nP300000180oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0W0?ooo`00AP3oool00`000000oooo0?ooo`0d0?ooo`030000001SY_H0HjKf
05<0HjKf00<000000;o:hP2ob^807@2ob^8400000200_<KR1000000Y0:boj0<000005@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo00170?ooo`030000003oool0oooo03@0
oooo00<0000006>VmP1SY_H0D`1SY_H00`000000_l[R0;o:hP0K0;o:hP0300000026/o80Q[?b0080
Q[?b00<000000;c6hP2la^806`2la^83000002T0[;oX0`00000I0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool09`3oool004P0oooo00<000000?ooo`3oool0=03oool00`000000HjKf
06>VmP1C06>VmP030000002ob^80_l[R01P0_l[R0P00000608JclP030000002la^80_<KR01P0_<KR
0`00000X0:boj0<000007@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02L0oooo
00190?ooo`030000003oool0oooo03@0oooo1P00001@06>VmP030000002ob^80_l[R01D0_l[R0P00
000908JclP030000002la^80_<KR01D0_<KR0P00000X0:boj0<000008@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02L0oooo001:0?ooo`800000>P3oool:000004L0HjKf00<00000
0;o:hP2ob^804P2ob^82000000`0Q[?b00<000000;c6hP2la^804P2la^82000002L0[;oX0`00000T
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool004`0oooo00<000000?oo
o`3oool0@@3oool;000003d0HjKf00<000000;o:hP2ob^80402ob^800`000000Q[?b08JclP0=08Jc
lP030000002la^80_<KR00l0_<KR0P00000V0:boj0<00000:03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02L0oooo001=0?ooo`030000003oool0oooo04/0oooo2P00000d06>VmP03
0000002ob^80_l[R00d0_l[R0P00000@08JclP030000002la^80_<KR00h0_<KR00<000000:boj02/
_nP08`2/_nP3000002`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`00
CP3oool00`000000oooo0?ooo`1<0?ooo`0300000026/o80Q[?b00D0Q[?b2`00000Z06>VmP030000
002ob^80_l[R00X0_l[R0P00000C08JclP030000002la^80_<KR00/0_<KR0P0000000`2J^Nh00000
0:boj00P0:boj0<00000;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02H0oooo
001?0?ooo`800000C@3oool200000100Q[?b2`00000P06>VmP030000002ob^80_l[R00P0_l[R00<0
000008JclP26/o805026/o800`000000_<KR0;c6hP080;c6hP800000102J^Nh00`000000[;oX0:bo
j00K0:boj0<00000<`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02H0oooo001A
0?ooo`030000003oool0oooo04`0oooo00<0000008JclP26/o806026/o8:000001L0HjKf00<00000
0;o:hP2ob^801@2ob^82000001P0Q[?b00<000000;c6hP2la^801@2la^82000000L0V[W^00<00000
0:boj02/_nP05`2/_nP3000003L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0V
0?ooo`00DP3oool00`000000oooo0?ooo`1<0?ooo`0300000026/o80Q[?b0240Q[?b2`00000=06>V
mP030000002ob^80_l[R0080_l[R0P00000K08JclP030000002la^80_<KR0080_<KR0P00000:09Zi
kP030000002/_nP0[;oX01<0[;oX0`00000k0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool09P3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000Q[?b08JclP0[08JclPX0
0000101SY_H010000000_l[R00000000000N08JclP040000002la^800000000000`0V[W^00<00000
0:boj02/_nP0402/_nP3000003h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool2000004d0oooo00<0000008JclP26/o80=026/o86000001H0Q[?b3000000?09Zi
kP030000002/_nP0[;oX00`0[;oX0`0000120?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool09P3oool005H0oooo00<000000?ooo`3oool0B`3oool2000003X0Q[?b5P00000L09ZikP03
0000002/_nP0[;oX00P0[;oX0`0000160?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool09@3oool005L0oooo00<000000?ooo`3oool0C03oool00`000000Q[?b08JclP0Q08JclQH00000
<`2J^Nh00`000000[;oX0:boj0040:boj0<00000BP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02D0oooo001H0?ooo`030000003oool0oooo04`0oooo00<0000008JclP26/o802P26
/o8L000004@0V[W^00<000000:boj02/_nP00`00001=0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool09@3oool005T0oooo00<000000?ooo`3oool0C03oool<00000100A;k_1P000018
09ZikPD00000D@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo001J0?oo
o`800000CP3oool400000100A;k_1P00001809ZikPH00000E`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02D0oooo001L0?ooo`030000003oool0oooo04l0oooo1000000604Bnk`H0
0000A`2J^Nh7000005d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`00
G@3oool00`000000oooo0?ooo`1B0?ooo`H00000AP2J^Nh7000006D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0U0?ooo`00GP3oool00`000000oooo0?ooo`1D0?ooo`030000002J
^Nh0V[W^0400V[W^1P00001]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903o
ool005l0oooo0P00001E0?ooo`030000002J^Nh0V[W^03P0V[W^1`00001d0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0903oool00640oooo00<000000?ooo`3oool0D`3oool00`00
0000V[W^09ZikP0a09ZikPH00000N`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02@0oooo001R0?ooo`030000003oool0oooo05<0oooo00<0000009ZikP2J^Nh0:@2J^Nh700000880
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`00H`3oool00`000000oooo
0?ooo`1C0?ooo`8000008P2J^Nh7000008X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0T0?ooo`00I03oool2000005D0oooo00<0000009ZikP2J^Nh06@2J^Nh600000940oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`00IP3oool00`000000oooo0?ooo`1C
0?ooo`030000002J^Nh0V[W^0140V[W^1`00002H0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0903oool006L0oooo00<000000?ooo`3oool0D`3oool00`000000V[W^09ZikP0909Zi
kPL00000X03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo001X0?ooo`03
0000003oool0oooo05<0oooo00<0000009ZikP2J^Nh00P2J^Nh600000:P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0S0?ooo`00J@3oool2000005@0oooo1000002^0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool006/0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3o
ool006`0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08`3oool006d0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`2b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool006h0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08`3oool006l0oooo0P00001>0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`00L@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0R0?ooo`00LP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`00L`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?oo
o`00M03oool2000004T0oooo00<000000?ooo`3oool0]P3oool01@000000oooo0?ooo`3oool00000
02@0oooo001f0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0]`3oool010000000
oooo0?ooo`00000T0?ooo`00M`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;P0
oooo00@000000?ooo`3oool00000903oool007P0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0000002@0oooo001i0?ooo`800000@`3oool00`000000oooo
0?ooo`2j0?ooo`030000003oool0000002<0oooo001k0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0^`3oool2000002<0oooo001l0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0^`3oool2000002<0oooo001m0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0^`3oool2000002<0oooo001n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0]`3oool4000002D0oooo001o0?ooo`800000?@3oool00`000000oooo0?ooo`2c0?ooo`@00000
:@3oool00840oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2_0?ooo`@00000;@3o
ool00880oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2[0?ooo`@00000<@3oool0
08<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2X0?ooo`<00000=@3oool008@0
oooo0P00000h0?ooo`030000003oool0oooo0:@0oooo1000000h0?ooo`00QP3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0:00oooo1000000l0?ooo`00Q`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo09`0oooo100000100?ooo`00R03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo09T0oooo0`0000140?ooo`00R@3oool2000003<0oooo00<000000?oo
o`3oool0U@3oool4000004L0oooo002;0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0T@3oool4000004/0oooo002<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
S@3oool4000004l0oooo002=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0R@3o
ool4000005<0oooo002>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0QP3oool3
000005L0oooo002?0?ooo`800000;@3oool00`000000oooo0?ooo`220?ooo`@00000FP3oool00940
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1n0?ooo`@00000GP3oool00980oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1k0?ooo`@00000HP3oool009<0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1g0?ooo`@00000IP3oool009@0oooo0P00000W
0?ooo`030000003oool0oooo07@0oooo0`00001Z0?ooo`00UP3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0700oooo1000001]0?ooo`00U`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo06`0oooo1000001a0?ooo`00V03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo06P0oooo1000001e0?ooo`00V@3oool200000280oooo00<000000?ooo`3oool0I@3o
ool3000007T0oooo002K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0H@3oool4
000007`0oooo002L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0G@3oool40000
0800oooo002M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0F@3oool4000008@0
oooo002N0?ooo`8000007@3oool00`000000oooo0?ooo`1E0?ooo`@00000R03oool00:00oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1B0?ooo`<00000S03oool00:40oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`@00000S`3oool00:80oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1:0?ooo`@00000T`3oool00:<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`160?ooo`@00000U`3oool00:@0oooo0P00000G0?ooo`030000
003oool0oooo04<0oooo0`00002K0?ooo`00YP3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo03l0oooo1000002N0?ooo`00Y`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03/0oooo1000002R0?ooo`00Z03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03L0oooo1000002V0?ooo`00Z@3oool200000180oooo00<000000?ooo`3oool0<`3oool400000:X0
oooo002[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool300000:h0oooo
002/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool400000;40oooo002]
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:03oool400000;D0oooo002^0?oo
o`800000303oool00`000000oooo0?ooo`0U0?ooo`@00000^@3oool00;00oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0Q0?ooo`@00000_@3oool00;40oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0N0?ooo`<00000`@3oool00;80oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0J0?ooo`@00000a03oool00;<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0F0?ooo`@00000b03oool00;@0oooo0P0000060?ooo`030000003oool0oooo
0180oooo1000003<0?ooo`00]P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo0`00003@0?ooo`00]`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
1000003C0?ooo`00^03oool01@000000oooo0?ooo`3oool0000000T0oooo1000003G0?ooo`00^@3o
ool2000000030?ooo`000000oooo00@0oooo1000003K0?ooo`00^`3oool2000000030?ooo`000000
000000800000g`3oool00;`0oooo0P00003S0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00o`3o
oonR0?ooo`00o`3ooonR0?ooo`00o`3ooonR0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 416}, {337.125, 0}} -> {-0.181706, -0.0727635, \
0.00297093, 0.00297093}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["The result as a Whale Curve but for a larger case",
  FontSize->24]], "Section"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@N0001lb000`400?l00000o`00003oooooool1
ooooo`Soo_kn2?ooool@ooknoQ3ooooo2?ono_h@ooooo`Soo_knN?ooool8ooknoWSooooo2?ono_hX
ooooo`Soo_kn2?ooool8ooknoR3ooooo2?ono_koooooo`Wooooo2?ono_h@oooooa3oo_kn6?ooool8
ooknoQKooooo002Xooooo`Soo_knD?oooolPooknoQ3ooooo2?ono_h@ooooo`Soo_knN?ooool8ookn
oWSooooo2?ono_hXooooo`Soo_kn2?ooool8ooknoR3ooooo2?ono_koooooo`7ooooo4?ono_h@oooo
ocSoo_kn3_ooool000?ooook0_ooood3ooooo`?oooko0_ooool00ooooogooookoooon`0:ooooo`04
oooooOonoogoo_okookon`;oo_om0_ooood01?ooooooookoooonooooo_l2ooooo`;oooom0oooo_l2
ooomo`koooko00Koo_ooookon_oooo[oooooooonooooood3oooon`03ooonooooooooooko00?oooko
0_ooool04?oooo_oooojoooonoonoogoookoooknoooooOooo_koooonooonooooooooookooooooooo
o_ooooonooonool9ooooo`03ookoooonoogoo_om00;oo_oo00Goo_koookmooono?ooo?cooo_lo`02
oo_mo`03oo_nooolo_ooo?oo00;oo_oo00?ooooooooooOooood00_ooood;ookoo`03ooknooonoOoo
o_co00;oo_co00?oo_goooknooonool00oolool2oocno`;oo?go0_olo_l4ookno`06ookmooono?oo
o_coooklooonoOooo_ko0oonool00oono_ooo?kooocjo`02oo[jo`Gon__o00_oo?goookmooono_oo
o_koookmoooooOooookooooooooooogoooooookmo`02ooklo`03oocmooolo_ooo?ko00?oo_go00[o
o_koookoooonooooo_koookmooono?ooo_goooknooonooooo_ko1?onoOl03OoloOooo_cooocmooon
oOooo?koookmooolo_ooo_gooocmooono?ooo?goooklooolo_l00_ono_l2ookmo`03ooomooono_oo
o_ko00Woo_ko00?oookoookmooono?l00_olo?l01?oloOooo?kooocnooolool2ookno`;ooogo0_on
oOl00ooloOooo?cooo_lo`02oo[ko`0?ooSlooohoOoon?koooSoooojo_oonokoooWjoooinOoonOSo
ooWgooohmooom_WoooGjooofn_oon_co00?onoco0ookoOl00oomo?oooO_ooogjo`03oogio`06oogk
ooomo?oooOgoookoooono_ooo_go0_ono?l01_onoOooo_koookoooonooooo_koookmo`;oo_co00Go
o_goooknooooo_ooo_coookko`02oogko`;ono_o00Gono[ooo_kooono?ooo_coooomo`02ooono`?o
o_oo00?oookoooomooooo?l00_oonol01?ooo?ooo_koooknoookoOl3oo[lo`04oo_koooko?oooOco
ooglo`;oo_oo00Coo_koookmooono?ooo?go0_onoOl6ookno`?oo_go00?oo?kooocoooolool00_ol
ool02?oloOooo?coooclooono?ooo_goooknooooo_oooogo0_ooo?l03oono_ooo?ooookmoooloOoo
o_cooocmooonoOooo?ooookoooolooooo_oooocoooonoOooo?goookmo`03oocno`Coo?go0_olo_l2
oocoo`Goo?ko00Ooo?gooocloooko?ooo?cooocmooolo_ooo?oo00?oo_oo00Coo_koookmooonoOoo
o_go0_ono_l01?onooooookoooomoooooOl4ookmo`Koo_ko0ooooOl2ookmo`?oo_oo00?oo_koookl
ooono?l00oonnol2ooklo`03ookmooonooooo_oo00;ooooo0_ooo_l02?ooooooo_ooookonoonoo_o
oOonoognoookoOoono_o1?okn_l2ooklo`0>ooolooonoOoooogoooknooooo_ooo_ooooooooonoogo
oookookonoooooooo_ooooonooonool2ookoo@03ookoooono_ooo_go00;oo_go00Ooo_koooonoooo
oooooookoooooOooooooooko00;ooogo0oonoOl2ookno`06ookoooonoo_oo_ojoooonoonooooo_ko
1?onoOl01?ono_ooo_ooookoooono_l2ookmo`03ooomooooo_oooooo00;ooook0_ooool01_ooo_oo
oooooooooOoooogoooooooono`;ooogo00Coookoookoooonooooo_ko0_onoOl01?ono_ooo_ooooko
ooonool2ookno`05ookoooonoogoo_okookooOonool01?ono_l01Oolo_ooo_gooocmooono?ooo?go
00;oo?ko0_ono_l01Oonooooo_omookooOonooooo_ko00?oo_go00Koo_koookoooonooooo_koookm
ooono?l4oo_mo`07oocnooolooooo?oooocooookoOoonocooogko`05oo_lo`Koo_co01Coo_goookn
ooooo_ooo_ooooknooonoOooo_coookkooono?ooo?goooknooolooooo_kooocnooono?ooo?coookk
ooolo?ooo_gooocno`?oo?oo00Coo?kooocmoooloOooo_go1Oono_l01?olooooo?kooo_moookoOl2
oo_lo`Cono_o00?oo?gooocnooolo_l00oono_l2ookmo`?ooO_o1?oko?l00ookoOooo?koookno`03
ookmo`;oo_ko0_onool00oono_ooo_goookmo`02oocmo`Goo?ko0oono_l3ookoo`04ooonoooooooo
ooooooooo`?oooko00?ooOcooogkooomnol00ooknol00ookoOoonokooocoo`02oocoo`03oocnoool
oOooo_co00Koo_co0oonoOl:ookno`03ookoooono_ooo_ko00Ooo_ko1Oonool3ookno`?oo_oo00Oo
o_koookmooonoOooo?goookloooloOooo?ko00?oo?oo2_ono_l4ookoo`05ookooOonooooo_goookm
ooono_l00oonool01_ono_ooo_goooklooono?ooo_goookno`Coo_oo0oooood8ooooo`;oooko0ooo
oOl3ookoo`?oo_om00?oooooooonooooo_l00_oooOl01Oooo_ooo_ooookoooonoogoo_ok00;oo_om
0oonool:ookno`?oo_oo00coookoookoooooo_ooo_koooonooono_ooookoookoooooo_ooo_oooooo
ooonool5ooooo`;oooom0_ooool2ookno`;oo_go00?oo_coookmooolo_l00oolo_l2ookmo`05ookn
ooonooooo_koooknooonoOl00_ono?l01oono_ooookooooon_oooo[oooomooonooonool02_ono_l3
ookoo`03ookooOonooooo_oo00;oo_ko1OonoOl2ookno`Goo_oo00?oo_omookoooonool01?onoolD
ookno`Koo_go00Woo_koookmooono?ooo__oookloooloOooo_gooocmoooinOl00ooin?l4ooWio`;o
no_o00?ono[ooo_koooko?l00oojoOl01?okoOooo?cooocmoooloOl3ookmo`05ooklooolo?ooo?go
oocnooono_l00_onool01?ono_ooo_gooogkooomnol2oo_lo`;on_co00Gon?gooo[loooknooono_o
oo_lo`02oo_mo`08oo_looomnOoonoWooociooojnoooo?cooo[looojn_l3oo[io`08ooWhoooinOoo
nO[oooWkooohnooon?[oooSiooohn?l4ooSio`0<ooWhoooimooonOSoooWhooomn_oooO_ooogmooom
o_oooOgoooglooomn_oono[o0ooimol00ooin?oon?[oooSko`02ooSio`03oocloooloOooo?oo00;o
o_oo0_ooool01_ooo_oooookoooon_oooo[oooomooooo`7oo_oo00003_l:3@;o0080o`D80?l?4PWo
0`@0o`000?l100Co1@8;o`402Ol100_o0@09o`401Ol1003o0@400_l00P000ol100;o0@05o`001003
o`000P03o`001?l000Go000400;o00400ol00`03o`02003oo`010?l100Go0@0<o`404?l200oo0`09
o`@20ol1003o30P5o`<00?lA31?o6A8Ro`<03_lA2Ako1P0?o`402Ol000Wo0@0@o`404_l1013o0`0<
o`<01Ol300Co1P0:o`<03_lA3BCo0@0DoaPG9OlA5ACo00D0o`lD0?lF51Go0`04o`<00?l91P3o1`D0
o`@40?l91@Co0P06o`804Ol<1ako0@0Eo`T46?l30P[o0@40o`<50?l>4@3o2`l0o`020?l000co1@HK
o`006Ol:2R;o000<o`P<3ol00@3o6alNo`001Ol00P_o1@DAo`442ol000;o2P`9o`@40_l1003o2PT>
o`P73Ol51P_o0005o`000_l52PKo1@X3o`030?l32@Go0`LBo`018?l003Co0013o`@0E?l?56Ko00A?
o`03@_l01CKo00@Xo`477Ol00@go0005o`@60ol00`3o20/2o`L:0Ol82PGo0080o`H:2ol11@So1@T:
o`/?4?l000Oo2`hGo`P;4_l00@Co1@/;o`002Ol001Oo2`Xfo`80@Ol70dgo5A9Go`T8@Ol00BCo00@G
o`062?l010So00<Fo`059ol00c;o000co`00<_l002oo000Ro`038?l00Q_o000Ko`D5:ol@33oo30I6
o`00?Ol003co92AFo`047Ol00@_o00<5o`L>5_l001go000`o`80@_lH5V7o1`I<o`00>_l=3DWo61UB
o`D7@_l00Sgo000eo`<4<?l>42Wo008Ko`40:Ol912go000Bo`X;4?l82`Co0@49o`009Ol50Cko20I5
o`d>A_l21bgo00DUo`01:?lC5Cko30heo`017_l32Q;o10/Eo`D5:olA3TGo0P0mo`H4=_l20Q[o000@
o`<28_lC43go40]1o`00=?lK6e7o000go`00=Ol?3d_o61M@o`@6=_l002?o000Uo`/<>_l82Coo20E8
o`H5BOlB457o0`Dfo`008?l001oo20<ioaLBB_l=1cGo000Oo`X:9?l<3B;o0@<Ho`846olA4Rko0@8N
o`006ol=3BWo51@^o`X:8_l101Oo000So`H2C_lB3VGo411Ho`H8@ol@5d?o0@L[o`007?l00Aco10@P
o`<07ol001ko104/o`L4>ol?3U3o2`aLo`X<Hol005_o4aQcoa0HJOl<5U_o000_o`4A<_l24BSo2Q<`
oa4CA_l;25Go001So`T1N_l@3hKo41Aoo`PGJ_l02U7o51]Qoa8EF?l41DKo;c5Zo`01<Ol00bWo41@g
o`01:_lF55?o81]]o`/0J?lF2WSo50QZoa49E_lG4dGo1`HU003So`004?l>42Wo8b=Go`00>Ol40T?o
821Do`037?l000co004=o`027Ol/:F3o3@Q;o`40@?lS7USo1PDTo`005Ol90R_o1P0boaXDD_l60dSo
61QRo`00Col=2V?o1@5Ho``5D_lF44co71LooaDA:_l611Wo000<o`022ol21Poo0009o`006Ol803oo
50EFob@FHOlb:6Go000So`lB<olA5dOo1`m=oaDKIol32EOo0`I=oaXJF_l203So81m9o`@76?lG7Bgo
000So`41=OlI5eKo6AUGoaHFB_l00B[o004NoaTM=_l722Co2@XYo`008?l40RWo8b59o`D2;ol003Ko
829Coa0F<?l00@ko004@oa/R?ol003Go81e/o`l;H?lI5F7o71Y9o`007?l71A_o40/Yoa/AA_l903Go
1PLVo`879?lR8e?o000io`00?olS8eoo000UoalU?Ol83aOo1@lAo`003?l11aoo0@</oa<EB?l@3dSo
4A=4o`038ol0023o000co`D5AOlA45Co2`]9o`L9>Ol52Bco1P/Xo`D:9ol>4SOo008]o`<5=_l72C[o
20/ho`P;@_l>45go2PaOo`/=F?l?4Dko2a0jo`477ol00`go00<9o`844Ol001Wo3@XeoadIBol002co
4a<ioaDG;_l001;o0`0Ko`<08?l0023o0`4Yobl^F_l002_o000Wo`039_lH73Wo000Go`X<8ol001Go
20LVoaXF>Ol002?o4@/ioa@?AOl?3SKo000;o`030ol010oo2``[o`00=Ol90Too6aAToa49G?l=1ESo
1P1<o`/6B?lC4Sko2@`Ko`@81ol51PSo30/Ao`002Ol10@_o30dBo`020?l01`3o00@0o`081Ol42Aco
000aoa@BGOl<26Ko6AAko`X7L?lA36[o0`17oaD?COlM5Dko30Pko`009Ol001ko0`4Io`<54Ol00@3o
4AL=o`/?0Ol42P3o0040o`033?l71A_o000@o`460?l11`3o008>o`006Ol002Go000Zo`80:_l512?o
820/o`010?l00P3o3a89o`L83?l000oo208To`L2:olS8Tko1@Hdo`00:ol822ko3@hSo``@4ol73P3o
00L0o`030?l;3Q?o20LVo`00;?l713go3`a5o`l@?_lN8D3o1@TEo`003?lB43D00_l002/02OlX8d_o
000>o`H81ol2103o0080o`<30ol<2a?o1P@?oaLF7002o`01001To`832?l511Ko3PX]o`007_lS8CWo
3PlQo`003_l92B7o1`@ao`d:>Ol001ko6Qd`o``D5_l00PCo51T_o`026?l;41?o00@0o`070?l63P?o
0047o`005?l:3Bko51Hlo`T<;Ol0023o000YoaXLCol003Oo3`m;ob8TEOl<3cSo2PX`o`005ol21POo
00@0o`/@2Ol00`[o4A0`o`00:ol002ko8Qm:o`P97_l82QOo000>oa4A;OlG4TSo0`15o`00B?l<55oo
009>o`hCDol0133o2A0]o`005Ol21bCo00<`oaTJD_l924Co71eFo`00<?lD5Dgo000lo`40A?l=2dco
0P4mo`@0>ol80d?o5@eFoa/DF_l:1Coo000Uo`003?l41Q;o6a/go`80<_lD3E[o40]Moa`IG_l003Go
000So`/@;OlG6S_o000Wo`40@?lP7F[o30MKo`00BOlE54go000Ro`035_l7427o000Lo`/B?_lF6UWo
4Q=Co`X8=ol=32ko000Oo`T:9P;o2PhW0?oo00@No`879ol002Ko4QI6o`@9@Ol834co1@Q=o``>F?l9
2eSo6QYTo`01??lI6dco0@@]o`D8:ol002;o9RQ>o`00;?l<2D;o0@11o`l<Dol50TWo61MKoa0BColH
6e;o20i0oa<JA_l62Rgo000No`009OlV9Doo2`Tao`007Ol00AKo000?o`004?l51b3o000Uobl_HOl0
033o3a16o`@8=ol=4Cko1@Peo`009ol>4SSo1`X]o`007ol001Oo1@PKoa`O;_l82QKo0009oa4@6?l9
213o0@07oa4>6Ol40@co000Bo`D3:olB4D_o1P9>oa8>H_l;1e_o0P57ob@XEOl01b7o00@@o`hH9?l:
42[o2@dbo`P:?Ol003Oo8B1Lo`X8AolE4UOo3P]@o`@2@ol?3T[o2PY0o`00<?l00Bgo7R16o`018_l2
1BCo4aLdo`@89Ol001ko3A0_oaDH=ol312;o2P`Qo`L87?l001Co2@TQo`005ol001co0P4Poa<B<OlD
533o000Go`425ol0013o0`DBo`022ol520oo008?oa8C;ol001ko1@LLo`H96?l0113o0@@Eo`P<9ol0
02?o6a]Ao`X:B?l003[o6AYBo`D9;ol001Go10dBo`032?l10aSo9RE4o`L69Ol001co4A0bo`@39Ol0
01ko4Q4ao`h=;?l@42[o000Bo`X<6Ol000Go10P7o`dB3?l831Go0@0Zo`00:OlU:Sko00@:o`071_l0
10[o2@dZo`00:olN7EOo0`8lo`h??OlL7cko0`TGo`052ol00PGo0PP8o``>2Ol:2`Go0@80o`000?lL
71co0002o`000?l61PKo0000o`@41_l000Go3`dJo`004_l80b7o1P0ToaPD=Ol;3R7o0@P@o`4:2Ol2
2@;o00D0o`dB2ol000Co000<o`@17?lG53?o104Po`405ol31A7o0042o`030?l22P3o20h4o`030?l0
0@3o0005o`@64ol10QOo7Adio`@38ol0027o0`4Vo`P6:ol001co7ahmo`416ol001Go004Eo`434_l0
0Poo000>o`004?l81Q_o414Vo`h<8_l20aSo000Co`004_l<2a_o0@<?o`D53Ol31`[o0002oa0A4ol1
00Go0P06o`810?l1003o0040o`410?l410co1@HKoa0@=_l<2S_o000bo`00=_lE5DWo4AA1o`03:?l3
1b[o008]obPYEOl00RWo000Oo`lD9ol001?o000Pob0MD_l104;o5@iBoaHD>ol000Wo20`0o`L<0?l0
0P3o0P8<o`005?l10A_o820lo`P79ol0020003Oo1@<Xo`409?lF5COo1PDUo`P88_l001Go008?o`02
2Ol72`co0`P2o`010_l20aGo0@0Oo`l=<_lD4Cco000]oa0<?olF4TGo1`@co`008_l4123o1PLKo`00
2ol<41?o0081o`040?l00`3o0080o`020ol00PGo0007o`003?l00AGo2`/Soa@D<?l20B7o000Qo`D4
9_l0027o000Mo`@38ol81bKo4a@`oaLI<_l001Go7b<lo`005ol001_o0@DRo`007olK7Soo0`HYo`@6
;?l?4CSo0P<_00;o000^06oo5AI6oa4B?_l41b[o000Wob8OI_lP6fgo0015o`00>Ol61cOo3Q13o`00
Aol80ego6aIjo``8JOlB3fKo61MUo`X9EOl004So1P=Do`h:Gol=2VGo40iRo`P;C_l01cko2A14o`dD
Bol00T_o1`UDoa4BDol?44Ko10H]o`009?l203Go2PE7oaLEG_l@4E7o1`Xco`005Ol>4Qko41<Ro`00
6olb;eco1P8moa<AD_l71dOo0`M6obH/J_l01dSo10iEo`D=F?lL7Fgo2PYBo`@5>ol62CKo4A@oo``<
B_l@26go4@Ufob@NM_lE5EGo10H/o`00:ol81EKo4`aco`l9Lol506Wo7AMkoa0>HOl523oo10/io`hE
C?lC6V;o30m/o`04IolC67?o0@ELo`01F?l>3f_o5A9ko`h8M?l<1fko5a5aoaH=I_lF453o3`lWo`D8
5ol30bOo20M0oa0;FolC3G7o3PMkoa<;Q?lG4hCo4a5bo`04A?l003Oo005Boa@EKol10UCo2`a<o`00
7?l010co1`/<o`T92Ol100Co30P9o`X70?l50`3o0@80oo?dk?onool00Oolo_l00009o`030?l:40;o
00<0o`020?l10P3o2P/6o`d;3_l100Go0P0<00;o0P0=00?o0P0:o`801Ol20@000_l10P000ol100Co
0@07o`001002o`001006o`001Ol000Oo0007o`011_l00P7o00<00ol010002ol00P7o00<0o`430?l1
0P3o0@05o`403?l2017o0`0@o`@21ol40`3o3@X300;o0`0002Co2@<=o`<03_lJ4ROo0`0@oa096Ol2
00So0@08o`803ol2017o100?o`@03?l500Go1001o`<01?lD4Aco000@oa/I;_l000co0044oa@L3Ol0
0P3o0@0BoahE<?l=20oo30T2oa@E0ol10P3o81lKo`802?l501Ko1P0Loa4;9Ol70aCo20L<o`010?l:
3002o`03003oo`052ol61BOo5aE7o`00<ol002co0P4Qo`003ol11@So0082o`D83ol=4Ago000@o`H9
6?l00`[o2Ph?o`820_lB4Q;o0000o`831ol71`oo4A<Oo`/=6Ol000_o0045o`TA5?l00P[o000Go`L9
??l=35co1@1]oa@?SolA4IGo2Q66o`00E?l003_o004Xo`007?l42BKo1PLUo`005ol@4BGo0009o`01
1?l000Go8BD`o`004ol001Wo000Go`@58OlA4S7o000Ko`016?l>4bKo00DEo`868Ol313Co71]Qo`40
Fol?27;o6A9io`40EOl:2T[o008/o`4;9_l02RKo0@Tho`H;Bol82Ugo1@IPo`H6G?l82UOo4QAAo`44
=ol002[o1`TjoaLEE?lF4Uoo3PERo`L0H_lG4GGo6aM[o`00<ol001go1@`No`005ol002_o415DoaTF
LOlI5gco2@M/o`82I?lA46ko3a1]o`D5Iol92F_o6aYgo`@3Col003;o0`@do`L2@_l;1T3o000No`84
4?l210?o000<o`X6@ol505Oo50mco`<2Gol:3UGo1`e;o`h>E_l61E7o515No`/;Bol002Oo1PTdoa`K
HOl405Co6aE_o`40BOl002?o3@h]oa0=@_l3047o201Coa`FK_lA3F;o001Co`00E?l>3f;o4a9Po`@7
C_l314Co2Pi>oa0@F_lE5VWo20AUoa@BMOl=2VGo3Q1Ko`00>?l72T7o4PiHo`L0COl504?o5Q=<oaHD
AOl002Oo000Xoa/NAol61c?o1PLeo`X;>ol?3Cko2@Lfo`40;?l5133o3`e<o`d8KolJ5XOo1`MYo`d@
HOl32d[o2a96o`02;_l=4COo20L_o`40:Ol:1SWo000joa0;Fol30F;o2`]ko`<5P?l>3hgo2Q2:o`L>
P?l026So0A9Ho`LIBol:6Sco0Phfo`H7B?l205ko50Z?o`/2VOl81Ico31:Jo`0<N?l567Ko00ARo`H:
IOlS9Gco0017oaPLG?l62dGo000coaXKG_lB3F_o001[obHIYOl908Wo60b:oahDMOl60Soo2PX`oa<G
<?lA53Oo0011o`00COlQ7G;o0P57o`008olC6Boo4aTaoaHJ@?l0043o0P1Doa`CK?l<1U3o2@Pbo`X9
:Ol;0cCo5Pi:o`/5COlI66So0PAKo``?L?l006_o1`=ao`X2Iol>1eOo40Q1o`X6:Ol20Q[o00<?o`07
3Ol32`ko10PAo`X6:OlD1eOo3P1Uo`T0H?l:05Go3`Y:o`02>OlA6E[o001:o`TAM?l006So001JoaHG
JOlN6eko0P8d003oo`P=;Ol002;o0P8nobHULOlS87Wo0@1Eo`00@_l00Cco6Qm9o`L;<?l002?o5aQ6
oaTFCOlJ5U?o000go`@0A?lU8W7o000no`D<>_l00R?o2QDco`00;?lM877o2@I_oa0;POlC3GOo000n
oaHE?ol30aoo6aLjo`/0A?lB24oo000[obHZFOl104;o001=ob/UQOl?36Oo:BQ/o`<7=?l011Ko008<
o`P>9_l002Wo7AaNo`X9EolE4V?o0P98o`45<_l:3cWo5aQIo`D4D_l004ko:RQko`P9C?l72Soo000W
oahSBol423Go5aY?o`00=_lD5EGo0P=3o`84DOl<3gKo1PYho`D9K?l62ego0`Y1o`049_l00a3o00@>
o`004olC4cWo5Q9?o`@1B?lD4ESo30]7o`H8;ol>4C3o000Qoa4?=ol002co5Q=<o`00>Ol<34co10A0
oa<EB?l72c7o0`PVo`005ol62R?o1@DWo`008ol80CCo4`e9o`H0B?l003Co0PPDoa0I5?lB6B7o000Q
o`P4C_l705oo2P9Woa<;L_l406?o2PATo``6G?l10D7o20`Yo`002ol000Go20L=o`L54?l=3AWo0009
o`011OlG7Ago00P;o`486ol002Oo5aYQo`00GOlX9YCo001doa4APol006Go2`EMo`h8D_l80dGo000b
o`80:_l822Co1@LFo`001Ol00P3o1``5o`020?l<4@go4aHKo`003_l001Oo004Co`040?l01P3o00<?
o`018?l1033o1@8io`/7>_l@3SKo4Q<Xo`002Ol00P?o1@T<o`814Ol60b;o4@/ko`/6?_l723ko00<j
o`X;A?lB4TCo1PTZo`013Ol01`3o0@X0o`870?l000co000Yo`X7B_lF4Uoo4Q1Ko``=COl002[o00<I
oa4F;?l91cSo1P51oaL@Dol303Co7adeo`001?l62@3o10H0o`<31Ol20@Wo000;o`001olA4`ko20X5
o``<5?l001Go0P0Voa8<>_l61BGo000Hoa8D:ol0023o000co`h<COlE5DOo2`h_o`054_lQ:3So000U
o`008_l000ko4AXGo`PB2Ol00`3o3aDSo`469_lW:EWo0`Dho`85<_l002go<3=Zo`h?D_lC4V;o30eM
o`D9BOl00CSo000bo`l?<Ol00@Go00P0o`030?l:3QWo000WoaD@D?lR7F3o3@Y3o`017ol=427o61X_
oaPH?_l80TSo001Boa0DMOl436oo5an2o`49G_l003Oo00Pao`D>;Ol012[o10E5o`X9EOlH5fOo001<
o`H6C?l004Go3@iQ003Eo`T9HOl51E_o2`UMo`00C?l;1eko50a_o``5I?l@2EOo000`o`/<:?lL7CWo
2@Q1oblYOol:0GCo5@f4o`00F?lA4ego000/oa@I?olC5T7o2@a3oa`IJ?lA3Fco001RoaHAMOl825;o
2`i1o`079?l642Wo5b17o`dFCol004Wo30ePo`H6A_l0033o1PHjoaLIC?l:33go000bo`03=ol00Sco
20e=o`dAF_lB5fSo1PYQoa4DLOl936go61Yoo`00G?lP8WOo0016o`00=ol72Soo1`Tjo`T:@?l30D;o
0013o`l;H_lE4Foo8Aelo`D5Gol72Eco001;o`05COl024?o0@Pdo`H:<?l:33go1PHjo`01<Ol?3cGo
1`TPo`/<7_l=42?o0`@RoaPHC?l003go4A5Ko`00@_l834co2@m=o`@8B?l014?o:B]To`T<?olK7TWo
1`/`oaLK>?l001?o10DGoaLI9_l000Wo0`4<o`@13?l100Wo50hLo`L37?lV95Go0010ob/VQ?l006;o
001UoalMO_l003oo00Pgo`048_lA73So00@[o`00;ol=3Tko9RI^o`00@_l]:WWo30QOo`00E?l>2Uoo
3@YIo`00A?l003Oo8bALo`00;?l=43_o5QY0o`45:ol00ROo000Uo`/?=Ol21Bko000Ro`006ol@4R_o
000Lo`007Ol412Ko3Phbob8RB?l822ko000PoaPI>?l:2bOo0P@Io`lB8ol000co0009oaLJ:ol=3Boo
3@leo`006Ol001;o3A<Qo`035ol002;o6Q]Ao`41Bol005;o71Uboa0?GOl324;o000Ro`@@7_l02A?o
82A1o`008_l923;o5aI2o`00:_l102ko0P0_oaLF@_lD4c_o000PoaDF<_l001;o0009o`X?4_l00P3o
008>o`41=OlC54go3A8`o`L?7?l00POo1`lLo`008?lR8e_o2@M@o`00AOlH5eWo000/o`T>;?l0117o
31DJo`4:1ol00P3o0040o`d>2OlH61Ko0002o`@41_l?3a7o0000o`T92Ol61PSo4A0Ho`003?l>2RGo
1P0ToaH>?Ol<1SKo000[o`008_l00aWo00LA00;o008201Ko00<:oaPG:Ol201ko1@0Xo`009?lI63[o
000Fo`<:5?l00`3o0`d4o`030?l<4`co0082oa<G8?l00aKo8R<oo`008?l71S3o2PPgo`00:OlA43co
:RUC0_l00280>OlB4c;o000Go`004_l10QCo0`@Ho`L87Ol=3BOo410/o`L78ol001Wo1@DQo`@47?l6
1a_o000<o`002OlB5A[o10P9o`421?l40@co1P0:o`@30Ol30P3o0P<0o`840Ol61Q3o1`LSo`40<?lE
4e;o0015ob8PJolB4eKo000coa4HA_l002Wo000^o`/<@_l0033o00</o`006Ol73BOo5QM5o`80@_lQ
5gOo5`iYo`40=ol001Oo3a@=o`@;0?l310Wo004Eo`007?lE5COo2PX`o`009ol40boo0P0_oa@B@@02
o`009`1Co`419Ol001Wo3A0So`043Ol00P;o0@P1oaDK6ol72Qgo000NoadLA_lC4D?o4`m<o``7BOl?
2Tco000co`H4=Ol822ko000Koa0C9?l000Wo1P/>o`020?l01PCo00@2o`051Ol01@Wo008;o`014_l2
11_o2``[oa8B=_l002?o000Vo`81;Ol:2CGo2@Pbo`<2:_l61Bgo3`leo`009_l52Bko000Uo`L;<Ol0
02?o10L`oa4D?ol00Bko2P`lob/]G_l002ko000ao`@5?_lQ8U_o000eo`00=ol41SWo4Q9BoadGNOl0
063o4Peao`@2E_lK75co000oo`00D_l81Fko4@f5oaLCS?l106co3Peco`00HOl;2W3o2`Qao`80KOlB
3h;o1`Meo`<8Hol9463o005<o`8:Fol31f_o20a`o``>IOl41U000_l003H0Col>2Dco5a9Ro``<I?l2
1E;o000`oaDL>Ol32Qco000Bobd]DOl002oo0@17oaXFJol10E_o1PUVo`01H_l@67_o00I_o`L?N_l;
3WOo20UVo`00C?lC5UWo311@oaLDJol:08?o4@JAo`D0K_l105;o1@Pko`lDC_lE4Wgo40Z>o`h8S?l@
2hco2PB2o`40K?l015;o1`mGo`lEKOl;4Wgo20ZAo`L:UOl00Goo0`V1o`T;Q?l728Oo2PJAo`l;U_lA
38co3`N0o`h4Mol<15[o1PHZo`877Ol82Coo40iRoa49P?l;0Y7o50ZYoa08ZOl?2Igo2PZ4o`89HOl0
1V3o1PN6oa0?VOl:28Oo001Oo``?@_l001Ko0009oa4@5_l70a7o2@@;o`@00?lA3P3o30X0o`010?l1
10/00Ol00@d0000<oa`O5_o9c<7ol_GZonO[gOoQhmKoeMO<on7Rg?oPh>3ohMkUon7NjOoQgNcohMg^
0_oPgO000ooPgNkoh=k[on3Oi`02on3Oi@07on3OiooPg^Woh=k[on3NjooPg^Wogn3UomoPhP02omoQ
gP0DomoQh?oMh>Gogmk/omoOiooPhMWohN7Gon3NhOoPgNKohMkWon7Oi?oRhMcohn?Gonc]goo7akgo
l>kaonKSk?oIeN?ojnOeoo;`mOoNg=d2on3PgP;ohMoP0?oohmoPon?Og_oSgmcohn3KonGTgoo<cLOo
k_3]omoSi?o<dmWokOGoomkUmOoHfoco2@11on;HoooRgO_og]gRon;Te_oTimKogMkHon3OiOoQgngo
e=7Rom;AeooUiN?oemS@om_Le?odmO3oh^?Won;Um?o0`^SohM_oo`00D?lN4gWo2`EOonSToooAe??o
hNG`olkFf?ocmooobm7QomSJlOoNhoWoe]W/olkBgOoBdmOoko7^onKYh_o<dLgof=_Pol[;gOoGeoWo
gn7oon;Tool11BSogN;oonCYool004Ko001Qo`H0QOlO5;So4`bloa4@Z_l93fgo1a54om;Nm_oYl?oo
000`oa0<E_lK4fSo0`19on7MoooYjOoolO;oo``>=?o>cOoo1@5=o`00Bol=2EKo2@E?omCBoooFe_oo
gn7oomKHool003;o6aUTo`40FolX8I7o1P1go`d5O?lU8Xgo001Boa4BH_l62U?o10MDo`L8IOl<2WGo
3PZ3o`/7P_l;1goo3@]foa0@J_l10e3o0PE<oaHFG_lE4fOo101No`H0K?lG3HOo7Q>Co`X3MOl@3FCo
20U:o`00;_oEfooo008loa0BG?lG5W?o1`I^o`80K_l=387o5A6:o`/9R?l818co50jFoaTBTol106co
81ajob4NKOli=Goo000con_[ool001Go000;o`P:8ol50dCo7QQlo`H0O_lA2Xko0`5^oa8AMol:1WGo
5a::oa48QOl006oo101Xoa8=LolD3Ggo4@Uioa8;Lol815Wo10Dno`X:?_l91T_o1P1Foa08KolO5hKo
2@=_o`D4J_l91fSo30eWo`T9Gol215Oo2@UQoa<DL?lA3gCo30YeoaLCP_l206go6AImo`00Fol725_o
1`QHo`H3D_l=25So3`YJo`D0D?l004Oo2`Y>oa4ADOl41T?o000eo`41?ol924co20E<o`00A_l0047o
1056o``9F_l?37Go3@YkoaHFN_l00EGo5AaRo`06@?l;4D?o3A4no`83;ol=2cco000goa@@F_l105[o
4`mno`<0POl:293o5A>Jo`D6QOl72HCo001Wo``FJol43dgo2aI3o`89=Ol003co5Q1Vo`/0M_lI3iCo
4@fEo`00O?l<6Goo00mZo`lFLOl72fKo2@iRo`47EOl004;o7b=Zo`00@olX:8;o205aoa/BTol<093o
8QJPo`T0LolE3fGo10@ho`449Ol:3bco1`/ao`00?_lM6V_o4Q5Qo`00?_l833_o000Poa0D=ol?4D7o
1`E>obTUNOlG4VKo000lo`P:<ol001go40`_o`/6;olF5TP00:go0@I0o`hFEol004ko1@QUo`00H_lD
3Vko4@ULo``3@_l60B[o0@8Go`052Ol02P3o00/0o`021?lG63Ko40U?ob@FMolQ4Gko2`1XoaD?IOl3
1Doo00Q@oaDPKol016?o51aoo`03H?lO8Fco000/o`D7<?l92cko000moaHEIOlR7g[o20=Wo`00F?l9
2Uco6aiQo`<9>ol002Oo6Qe8o`00;?lH5UGo1P9>o``4F_l_:H7o3PYOo`00AOl0047o3A5@o`01=olO
9F7o001Eo`L5L?lK5YCo1`9foa0?Fol002go6Ahdo`@58Ol@2TKo0`12oadLF?l824Co0P18oalJM?l0
06Co:R:Bo`00Dol104Ko000Ro`<98Ol002?o5aMEo`X3H?lL5W[o001Fo`00@ol1137o000SoaLHC_l6
1DOo6QMVo`H3E?l004So000noadNE?l;3SWo000So`45:olM7doo000co`P7BolK6Fco3@mfo`H:MOl3
1f[o0PMHo`06@?l00RKo008Bo`043ol42Aoo6Qa5o`T6Bol004So4@aPo`T7D_l003?o000Xo`/::Ol0
01co81a>o`h9BOlH563o20EBoaPFGol41T7o000Uo`D<9_l0013o1`dIo`P:7ol41B?o8b1;o`d8@_l6
04go0`8no`012Ol01@3o00@0o`P>7?lT9Ego1@9Ao`l;H_l205Oo5Q9Yo`<1E?l3057o411Fo`00;_l0
0B3o30`Ho`000_lH61[o2@X?o`433ol>42Go000No`42<_l30d?o5aIRo`00ColW:Gco001>oa`TK?l0
03_o00I1o``=COl924;o004]o`006Ol21Poo2Q4:o`H>0?l0103o6b0Io`011?lF62Oo1@HKo`h<9?l0
01?o20LGo`001`02o`02000Jo`012_l001Co004Oo`D5:Ol;2S;o3`leo`@49_l001ko004Po`008?l0
02Go20@foa@?BOl=2T7o004[o`01:Ol;3T7o4QA7o`44;ol001_o004=o`063?l00`ko5ATdoaXJD?lF
5E/2o`00A`3Goa`MG_l72Sgo00@To`007?l002co8b9No`l:B_l40CKo000Lo`844ol00@Co5ALDo`@5
1ol10POo6ATQo`/<4Ol00@3o1PX9o`/;5ol611[o6aLjobLRB_l001ko000Ko`l@;ol40bgo81mKoa/H
Fol>3DWo000/o`03:OlX;5;o000co`L9??l0023o418Wo`002olJ7R[o004OobTZE_l0033o000eo`00
:OlK7T_o000co`00>_lL7V_o0015obHZJOl003?o000`o`@2:Ol00`co5Q/Go`H:2OlW:CSo0@0_oa<<
Col:0dWo000co`P79ol001Co30`To`008olB2e7o:bMno`T<JOl=4g?o001Goa/QMOl32DGo000Yo`T?
<OlD5d;o5aMGoaTFHol004co1`MAo`00??lG6Ugo3@mLo`d?I?l>3fWo001Io`h?JOl30Uoo2@AXoaHB
LOl004So10A2o`00:Ol=3TKo5Q=/o`40L_l@1iSo30FAo`P8N?l0053o004do`P<<Ol002?o000^o`00
?ol:1U[o;bV9o`<0G?l004Oo000ho`hC>Ol00b;o0PXao`dDB_l31e3o1@IFo`D3C?lA3UGo81aVoaDB
Gol205;o1PAHo`T9Gol005Go0`ELo`03F_l005?o8bN2o`00EOl00Eoo5QYkob4TQOl005ko5AM^o`00
BolK7eoo30i7oahPFOl71dOo2`UBo`@0E?lB3f[o001BobXYQ_l005Oo:c22o`03DOl01dGo000Vo`06
9OlB5coo2Pdho`X><ol001_o000>o`H:4ol;3a_o000Go`42<_lC4e?o0019oahPJol31T_o000oo`00
@_l004?o1@I7o`00>olA4dKo000Uo`T<;OlD5Roo000@o`003?lB41_o0007o`H32_lJ5ako0@05oaTF
9ol002Co4159oaHCH_l?2f[o30Ubo`00GolB56_o10Q?o`03>_l01CCo<SQZo`00=?l=3dSo10A2oc@b
LOl0047o3P]Lo`T5FOl50U7o61IOo`T9BOlH6E;o000^o`L:=ol002?o9RY=oa4E>?l21bOo000Po`<7
:_l93C;o00<Toc4cC?l001Go30`Vo`006Ol<2b/00_l001h0?olU94Ko30/[oa4@;ol001Oo2@XNo`00
3_l31A7o3a8Ioa@H9?l001_o30d/ob@Y?Ol;4Aoo00HBo`004_l422_o0@8hoaPFHOl105Ko2`MUo`@1
F?l003oo3a=3o`017Ol011[o000Pobl]E?l002So0`0]o`P5=?l60SCo0`0ao`H3<_lO74Oo1P@[o`00
6olC52Wo0P@AoaPK8_lL827o004=o`01:?l@4T;o41@io`007?l;4RGo0`XMo`006ol41c3o2PY6oa<B
F?l91e;o71]Oo`84=OlA5S?o00<5o`TC2_lM81Wo10D0o`P81_l20P;o4a<Eo`000P02o`/;3@0jo`00
0?l20PCo0005oaXH9_l001?o1@0Qo`H0:olZ8Ugo20=Coa/HJOl714Oo1@Dgo`007olI72go3Q0Lo`00
3?l61aco4a8bobXXD?l002Go6Qe0o`005ol63QWo00X<oa@J6_l52@[o0@@9o`002ol;323o1`LQocPg
Eol202Oo1P@/oaDB?Ol002?o2PP_oa/I?_l71RSo20LWo`005ol0013o000?o`D45_l81Q_o30XRo``9
9?l711oo000Go`D27Ol001?o4Q4SoahM:ol000Wo0004o`<41_l000;o0@09o`401`;o0@000_l00@00
aol20Pco0P8Lo`h=>Ol@3dWo0013o`00?_l51dCo1PTlo`46;_l01BWo4A@moa/LB?l002Wo1@L^o`01
6_l00aco20L_obHRGol805[o7QAdo`00?olB447o000Bo`003?l001Wo2PT[o`L69_l922Oo6aXlo`H4
:ol612co000Uoa4>>olP7DSo000To`l><?l001Oo2P/Mo`853_l=4ACo1@X6o`010?l:31So000CoaLF
=_l@3SKo000/oadHD_lS7USo0`0fo`H3<_l002;o3`h]o`004ol:31_o000<oa4D7Ol000Go0042o`02
0Ol00`Ko004:o`004?l001Oo1@DQo`X9:ol>33?o20H^o``9=?l002Ko000So`P6;Ol:22oo5A@lo`00
:_l?4D7o000[oaXLC?l92c_o000[o`43<ol<3Sko000[o`01<Ol72C[o5AM8oaXLCOl72C[o5aU:o`d>
A?l003Go001:o`@0IOl306_o9b:8o`P8G_l003Wo?45io`/>DOl004ko61Ufo`@4J?l@4WKo001Mo`44
IOl936go2@U[oaLGNol206_o3a5ho`hBLol00eko2A1Zo`00G?l41g;o2`igo`/<J?l004go000eo`41
=ol@34Oo5A=Boa0CE_l003[o00<_o`007?l00A?o0@LGobDW@?l30R[o71MGoa0;GolQ78?o2@IioaHD
Sol007Wo00J2o`46Nol937Go001Lo`h@IOl41eSo71m^o`H5HolC38go3`R9o``:Kol004[o008do`X@
B_l@3gGo2PIoo`X7N?lB4goo2PQeo`H5Jol62VGo315_o`/<P_l218_o1@BNo`d>Yol11Hgo3A:Boa@D
V?l<39;o20>Ao`X7R_l=2gSo30U`o`d5M?l70E_o008Yo`879Ol@3e7o6QEkoaD:Uol80:3o5`^goa08
Zol70hco0@=do`H=Iol?4gko40jaoa08_Ol90Yko6AF>o`<3BooEeokojn_oolW6foo_j_ooe<gOomgG
fooZiN7okN[So`<20?ojn_l00Oobm?l0000Do`010?oMgmcokO3Yom_NeOoVj=gofmg@on;TfOoNgmWo
h^3Qon;Oi_oRg^coh]gaon7Mm_oQg?[ohMclon7Mm_oPgnOoh=oTon3OiooPg^/2on3MkP0Jon3Nk?oP
g^WohN3Uon3RhOoQhMooh>7Son7Pj?oQg^oohMgfon7NlooRh>7oh^7Mon7Oi?oQg^OohMkUon7Pg_oR
h]KohnCBolW<^oodm^_odm;Gon3NjOo]kOGogMoNomSLc_oWjmX2on7RfP3oon;Rf?oRh]Koi>7HonCQ
f_oThMcoh^7LomWJd_oKg]?oemgAom7JeOo@f>Gog>;oomgRool004co3@A_o`X0H_oUh?ooaLGMon?W
j_o`mO7of=_TomOHk?oTi?cofmW^oo3amOoIg=GohN?Foo;cjoo1`<Koi>;gom?FmooVi_oo0`1SobDJ
W?lQ5:3o1`1ho`<0DooGfOoogNCgonWbnonnaMOoc]?`omgQool<3c[oeMWoomgPooo_l?ooa/W@on3T
hoo/l_;oh^GdonKVoooAd?ooe]Coo`40B?lI6U_o000bo`00??l41ESo2PMhobhU__l40:oo6PkDo`00
XOlO8hCo2QA5o`057ol?5CWo001:o`@0J_lE2HGo60ioo`<0BooVi_oo000[ob<SHol0067o2`=loaD;
QOl[8YOo4@Ydo`80G?oKeooo0015o`81Col`;HCo40]aoa0<OOl?28Wo4@Z>oaD>SolB3XOo3Pajo`d<
M?l:2Foo20Iao`X6Ool>2H[o3`RBo``5Sol;1HWo3@V1o`P7KOl005[o1PMIoa@EIol=3FOo001Po`<0
L?lI48go001go`l8ROl@37_o001Hoa/KLOl21EKo8RAioa0AKOl;2GCo001^o`00NolB49Go4PnLo`X6
VOl:1Ioo3PRPo`X2UOlJ59co5a6;o`L2JOl2053o6a]Io`00;Ol82S3o10PSo`01:?lG5Eko1`5_oa`B
ZOl009Ko3@VAo`P6QOl90h_o616Oo`P0Tol008[o5@fGoaD>T_l90h7o6A:6o`00GOl50UWo20Q@o`@3
BOl405Co30IVoa8:Mol?27co2PEko``<N_l?3foo1@UPo`00Dol005Oo1PIXo`X;Mol60gSo4a:9o`40
LOlB4goo001To`d?M?l0063o3Pi^oaPHK_l0057o001Ho`T5I?l405ko1@9Io`T8E?l004Go0`=;o`L6
D_l91Uoo2`MVo`l;K?lC3fko3P]Ro`<3Fol006Co30ego`00I?lE6GCo005Bo`lCG?l003ko1@M2o`<4
?Ol003co5A9Io`80DolI5Woo0`1hoa<AVOl;29Go1`B9o`<0POl928Oo00=do`<7J?l004Oo00<ko`@6
>OlE4Dco1@1:oad@NOl<0GWo2`F3oaHHTOl006Wo00a`oaXOQOl005Wo00=No`87Fol72UWo0019o`P9
Hol106Oo30J4oaP@VOlD2iSo1P23oaTCPOl004[o61]Bo`03:ol00bSo8BAAo`82@_l91e;o0@1<o`00
@?l113Wo10Peo`00;?l82Coo1@A:o`00A_l@3E[o4a9Do`00:ol31Bco20H]002`oa4?=ol00Rgo4AU8
o`01>?l;55Go00=>o`L9G?l@3FCo2`IHo`H0@ol3037o0@4Mo`022ol0203o00/0o`041Ol@5Rco000`
o`D0D?lZ7HOo1P1Xo`P2H_lH6Vgo0018o`HBG_l00F?o005/ob8RT?l10E_o000`o`h??ol104Ko4@iW
oa4<L_l=2GOo1@5bo`<1K_l<36co005Bo`00>Ol01CWo2`loo`43=_l003Wo6aMSo`00DOl405So2@EI
o`40DolG5WCo5QEbo`00AOlI7f_o7R9mo`00Iol<2Hko5A2@o`H7HOl01Cgo00<Moa<I<ol:2d?o0011
o`T6BOl003oo2@I=o`d7Gol=0WSo1@1goa06MolC3FGo20Tgo`018_l30cGo0P1:oa@;M_l;0G;o2`AS
o`80A_l00Boo6A`oo`00:OlK6U?o1`==oaLBI_lA2f?o1P1Fo`00@olO7USo10H_o`019ol002Wo6QY>
o`00@Ol004[o2`eao`L<M?l62Vko0`UQo`87Bol00c?o00<Mo`025?l001Wo004Zo`00>olC3V;o001G
oa/FL?lB3f3o20Q6o`X:<?l001ko000`oa0=D?l004_o30UPo`00C_l<35Co2@a1o`039ol632Co008D
o`004ol72B;o2@PZo`D2=olD3Ego2`Q;o`045?lG8ASo00L0o`094?l00Rgo61QHo`l=F?lL6fWo001@
o`P9G?l:2VCo001DoaDGH_l20cco3`//oaXF9Ol000Go0004o`l?6ol001Oo000aoaHDGOlH57;o20IY
oa/KNol004go4Q]Po`00>?l85TOo00Deo`@9@Ol:3D;o20/fo`057Ol00`Go00P0o`4=0?l53`3o00<0
oa8D8?l001co:2I>o`008_l;22Go10@>o`P:2Ol10P@2o`041`3oo`032_l010oo0PDHo`H78ol92Bgo
0P0_o`80=_l30D3o0@11o`00?_l204;o2@I9o`T:@ol63COo008[o`02>_l624Go0P@oo`02<ol012Oo
004Ko`006ol62S3o000eo`L6D_lC46Oo51AZoa`MKol003co3A50o`00:?lU9EWo000co`h=BOlA3TGo
20Lao`D69?l:3Ako0007o`032?l93@ko0004oa0D5Ol00@;o0005o`003Ol001?o514/o`006Ol30R7o
1PDUo`008olI5dSo1@A0oaDBEolC4USo20M;o`L7Aol003So2P]>o`X:B?l002ko000No`425ol001Go
000Poa0>?ol_;6Go2PU2o`D8=OlF6DKo8BAKo`T:COl61eWo2P]Mo`04B?l:3T_o3`]6o`009Ol00A3o
1@T<o`001Ol61a_o61A7o``5B?lT7F?o30M1o`P7:Ol51Q_o1`LOobd[D_l003go001;o``>HolG7GGo
721ko`44EOlE6UCo3a=0o`008_l20boo1PA5o`l;EolI5F7o0`98o`41?Ol003Wo51ALoa`OL?l736So
51Umo`00IOl:3GSo30Ulo`00I?lB4V[o00=:o`00>?l82e;o001Xob8KYOl209Oo81Zbo`T:P?l>4fOo
3a16o`008?lE5COo3@lfo`41=Ol:1d[o001=oaHBJOlF4fCo0P55o`P:>ol21bgo004YoaHLC?l834co
0013o`00@_l104_o7a]bo`00Dol70F_o205ao`l;O?lF587o1PE[o`D8IolB5Voo00AJo`X@I_l015co
7R=oo`00EolH6Wko001Eoa8CI_l524oo000jo`00<ol/;6[o000no`00C?l005?o:RR9oa@DN?l10fOo
41Aeoa0GL_l004Wo00Dho`01:_l00C7o0@Deo`lD?_l42BOo1@/IoaHK8Ol=4Aco9bU0o`00;_l003[o
2PQAo`X9EOl30dWo1@E;o`l>F_lR8Fgo0015o`P9BOl:2d?o8R=Aoa0@=?l001Oo20TMo`/:6?l50`ko
51<Io`T73?l100;o4a4Do`001ol=3bKo418io`T7A_l004Oo3@Q/o`X7L_l50VWo2`aYo`/>GOl;45Co
000eob<VFol002go000_o`T9>ol?3TOo000noa/II?l/:g7o000joaPID_l003?o000/o`04:_lB5SWo
000Lo`006olT:DKo0PLToa4F=?l001co1PXWo`005_lR8cSo4Q8Zo`T98ol001_o0P4PoaHE=Ol001co
8b91o`005ol:2b3o2P/Mo`003?l;3QOo10L>o`002ol621oo000G000^o`014_lC6RCo004;oa0F9_lB
5CKo0`@joa4?F_l205Oo619do`T6HOlN7FWo000co`L<<_l00R3o1@DWo`008?lO7DGo000Woa<@?OlE
4T7o000Yo`D2<Ol002Ko=39Io`408?l001Oo3@hPo`002ol000Go3a<Oo`@7:_l002co1PLmoaDFC?lF
64So0@D[o`008_l833;o30e6o`00@_l?2FWo0@1KoahKJ_l623_o0@PHo`0300;o004007_o4A4Aoa@D
5_l000Co1@@9o`T83Ol000;o5ADEo`X:3?l000Co3@/Fo`805?l70R3o000Po`/2@OlB2W7o4`Ymo`L0
I_l4057o000do`007?l:31Wo3Q4Ho`003_l:2bOo9RACoa0?B?l92T?o3a95o`008ol011_o000<o`D8
3ol00`co004>oa4B9?l001Go20PToaXI>OlA43;o000PoaDC>?l001oo000PoadL??l001co3PhXo`<2
5?l40a7o1@@Do`D45_l71A_o30XPoa8@:?lD4R[o2@LMoadK<?l<2a_o000;o`P84?l<3A7o0040o`X;
3Ol200[o0`09o`@20ol30P3o0@80o`410?l30`go0`@Io`008ol50SOo6AQDo`41?ol82Coo6Qi;o`04
9_l42BOo10LVo`418olC4S[o0`<Yo`437?l001Ko4a@bo`00:olE3Uco1P1DoblXM_l003Oo71i5o`00
8?l82S7o000Uo`007?lE5Boo000KoaPG=ol40ROo000Ro`80:?l002;o7A]0o`006ol?3bOo000@o`<6
3ol11@So1@X6oa`Q7Ol00@Co5APQo`004_lL6c[o=C=Koa8??_l002ko8Qi@o`00:_l612Wo40l^o`P8
8?lE5RX00_l00100S_lI6bOo0083o`040ol21PWo0PD<o`434_l10QKo10@No`H59?l<2bgo518go`00
8olQ7dCo71Xoo`008?l922[o0P4Yo`H6>_lA4T[o9RMOo`00<_lD5D_o0`Dhoa0B@ol31CGo:B]Ko`00
:ol72SGo00<^o`009OlC5cgo2`leo`00:Ol;3T7o000mob8ON?l406Go1@=Xoa<BKolI6fGo000joa0E
EOl;3eKo001Foa0CM?l006Wo6QZ8o`00J?l41G7o4A=ho`43IolH6X7o10M`o`@8LolE6HGo001]o`H9
N_l007?o2@]jo`/=LOl10EOo0013o`00?Ol30Sco000ho`00>Ol003;o4QY8o`059_l001Ko10XJo`00
3_l001Oo000/o`00B?l005oo2PB2o`00Pol618co3A2Co`H;Pol937Oo3a5eo`00HolD5W_o001Qoa8@
O_l508?o5A2@oaTINol21U3o000eo`00A?l:2G7o2`]mo`H8KOl21FKo3Pecoa4?N_l>3g_o20R0o`@1
T?l60Z7o2`R]oa0@[_l939Oo1@R;o`T8T?l@3iWo30NEo`00OOl416So4Q5^o`d8Kol60UWo000[o`02
9_l82Dco4@ieo`l6Tol509co3@FZo`/6W_l30X7o001Wo`06I?l=4XOo4Pg1o`l5b?lJ4K[o0`1noc0_
OOl002Oof=Sdom_Gk_oNf?Cok^KnoncTkooQfmgogm_Jo`T72?oMg>@1ookno`0001Co5Q@Roo7_n_oK
f^3ocLg=onOXh_oQhmSoh>;Eom_Md_oOh=SogmoMomoNi?oOgN_ogm_domoJn_oOfOoogm[homkOi?oN
h=oog]kVomkMk@;ogmca00cogmc]omoNi_oOgmoogn3Kon3OgOoOg^?oh=c[on3Jm?oPfO_oh=Wjon?L
k?oRg>P2omoKk03ComoLiOoOg]cogn;AomoSc?oGfl[oi>ONomOJgooUj?7og>3QolkDa_oRk/Sof^Bo
omkRdooOh=Soh>7Con3QcooPhM7oh>3Fon3OgOoOgmoohNKRonS_j?oHh]Woen;Von?/oooCf?oo001O
oa0=T?lM4jSo2P26o`T4G_oKg?ooemcjo`006OoTi_oogmooo`00;_oHe_goh^CaomcPgooNhM[ofM_J
onCSmOoYj?ooaLOgo`00COlZ8J;o302No`D0X?lc9L3o2@=]o`L8BOo=do?ohn_oom7GnOoTj?oo0054
o`P8D_l003koe]Soolg?n?oLh?Wofn7_olkDi?o>dO;o30e6olo<ool006So7QZ8oa8BM?l525Oo319N
o`H9I_l007Co4PZ[oa/?bOl60;_o5Pjaoa@GN?l42TCo008`o`03@_lD3Ggo:ajZob0BYOl@1HGo5aEX
o`T;B?lO8f;o001Ho`P1SOl>0ZCo81:]oa45UOl>18Wo3@Eoo`P1LOl0067o;2RFo`40L?l607ko4`fE
o`80ROlF3igo5Q2Ho`D3P_lH5hko0`=eo`T6NOl70g_o2PF6o`l9Sol@2I?o3@N=o``8Pol?3G_o30a/
o`03EOl004Wo00IBo``AIOl>4Fko2@Ydo`@4M?lZ9ico101io`00MOlD48_o71RCo`<1O?l006ko4Q:>
o`l>T?l91hoo3@VKo`l<Xol91J3o2@JOo`/8Wol719Wo1@2Ho`D0Tol?29Co1@5io`H6G?l003[o4A5?
o`/<A?l;3Cko3@m8o`00B_lH4hWo1P2QoaX?`Ol409Ko20FBoaTDY?l008Wo1`:Doa/CY_l<19Oo2@>;
oa8?P_l71FSo10EHo`00Col005?o20ENo`T5Hol50F3o1P5Uo``9L_l>2gco3Q5jo`/?I_l01e3o009:
o`06E_l31FWo0@=bo`L6OOl51Wco5AJ2o`00H?lF6G[o005Uo`l?OOl>3g_o1`QUoaHGLolJ5h3o001X
o`00G?lG5W?o7Am/o`00?_l82UGo1@EMo`80K?l307Ko2`Eooa4=O_l:2V[o001Io`<6Hol005go41Ag
o`00Hol?4W?o001Fo`P8H002o`00C`3oo`d;G_l005[o6AImo`80M?lF4iCo106<o`h;U_l107co2@En
o`L5P?l?48Ko001Xo`00EOl003co0P4ko``6@_lM4e[o101Coa<7MOlA2H;o001go`hDS_l00G_o0P9n
o`h=Q?l006Oo6Qiio`/@I?l836?o001Ko`40LOl90hOo2P>=oa8<U?lB3H_o001NoaXKMOl004Co4QIC
o`hAB?l003Co3Pm?o`h?D_l=3E?o0052oa0BCOl00SWo0@@ko`43?_lJ6eco2`]Ao`82B?lF5eSo1`U2
o`00<_l50Cco30]4o`00=?l>64_o00Dio`lLDol034So2Q9Co`02BOl004So0P16o`H0?_l40Bko000I
o`053_l02`go00@7o`/G9Ol002?o6AUGo`P2G?lF3W7o001Ao``?H?lD7F;o2AASo`00I?lQ9:Oo0021
oaH@S?l;1USo0`15oaTFKolW98go001^o`@0P?lG4i_o1064o`P7O_l005oo4QQVo`00>olE753o000^
oa<FCOl003Wo7aaQo`40AolP7VWo9B9ko`00JOlJ5Hgo;2^Co`00Eol426_o8B>Do`80S?l<2ICo00=^
o`02C?l002Ko3APho`/ABol82e3o000io`X8AolQ7eko0015oa@:OOl?0h?o2P1joaXCLol92C_o000T
o`00=_l004[o4@Mho`/1M?lC3FGo4@m@o`@3;ol0023o1@D[o`H4=_lX8VSo1@1Eoa86L_l506Wo001G
o`l7G?l/:6?o000Wo``;=OlB447o5A1Boa@AH_l52VKo1@ebo`T=N?l937?o20USo`@7C_l00c3o000L
o`888?l322So4159oaPFHOl005Ko101Uo`P3J_l005Go000bo`00:_lD44go101<oaXFKOl60V7o2PIU
o`T9HOlB567o000ko`@8>?l11B_o000No`007Ol00Aoo7ai:ob0IIolK5Eoo30lbo`003?l02@ko31@O
o`007_l11CCo5AMBo`02BOlB4V[o001To`D2LolM6Xgo0`9Zo`l<IOl5043o100Zo`P56_l;2a?o30dB
o`<66Ol50cGo5Q=Roa0;L_lD487o0P=]o`H:Jol0057o1A5Mo`0:E_l53eOo00I:o`P<Bol93D[o00Hd
o`006Ol00POo00P0o`8=0?l01P;o000>oaLE?Ol:0cOo<2QIoa8<;_l000Go4A<@o`002?l10@Wo00<2
o`030?l00P3o0081o`024Ol10BGo2PU3o`T4E?l:1F7o3`U[o``7IOl0057o0017o`D9BOl;4TWo00@o
o`00B_l41eSo1`QKo`X9EOl624?o000]001mo`@7=?lD5d[o0P=6o`T:GOl?3g7o001Qo`00K?lB4W;o
000no`h?AOl0033o5aQ>o`D6?_lE54go0`<io`00:ol00bKo0@<Ho`D:4?l:40ko0080o`@81ol00`So
0P@@o`<25?l50QOo3PdMo`004OlX:4;o4Q4co`00;Ol002ko000do`@1A?l204co4`mTo`00E_l305Oo
5QEUo`40A?lM64ko000Roa4?9ol:223o108Woa4??_l0033o6AU?o`T<>Ol002_o1`U4o`40C?l005Co
4A5ao`02EolB55ko000ko`T6<ol00AGo10L@o`853_l001Go7QY=oadFFOl203ko71M?o`408?l61aco
000Eo`h<<OlM5eGo511Lo`01BolG6VOo001=oaHEHOl003Oo71e9o`D7;Ol61C7o2PE5oaPBF_lI4e_o
5A=Do`82=_l623_o2PY8oa<EH?lC6GOo00Ieoa@HU_l00HSo002<oa0>Tol006Oo4A=Vo`T>D?l004_o
4Pn0oa8>VOl80Ioo0@2Bo`d>Q?l005Co2`e0ob0P@_l30aoo000Io`D5:Ol613Go61=Foa<>G_l004_o
1P9?oa4?C_l0033o8bIAo`00:Ol21C[o829Mo`82@_lB45_o001@oalIQOlR6Y@00_l007H08?lO6iKo
1`Ebo`@7I_l01eSo00E@o`00Bol01UGo41Q]oahUP?l72Fgo3A1_o`00B_l?4e[o61aIob8WG_l62D3o
5aUFo`h=FOl61V3o001Loa8BQ?lH693o001ao`02Mol?57co001;o`<<Col004?o0014o`L<A_lF6dGo
5adc0_l000`0]ol<3RGo61U5oa0?BOl714Wo3@]Doa4@D_lJ6Ego105>ob@QL?lN76Oo000jo`00<ol?
43ko6a/oo`007?l001;o4A0No`001ol510Wo1P@5o`400?lH5aGo2`/=o`002Ol00aWo008[oaLGEOl7
15go0P1XoaLBR?l1073o4@igo`00C_l92T_o1@TiobP/D_lB5CKo000Po`D7<?lK6UCo000io`00>olF
5Dko10@foc0aGOl002Go0`HWo`006ol001Wo2@dVo`<87_l>4bWo000Go`026ol001Go1PTLo`004?lV
9c_o000Co`005ol61R3o000Ioa4A:ol10A_o5aP]o`@56Ol92a[o000;o`@73_l00@Ko51LNo`H76Ol1
11Go0009o`P=4olR9bgo0@LEo`007?l10CGo3`]GoaHAJol@2Vco001Jo`00C_lG5USo1`/ko`03:Ol1
0B?o3@`/o`<19_lN74?o4Pljo`X7=?lR7dco000Wo`H3;_l102Ko4A0`o`<37Ol20aOo0`DBo`002Ol5
21Wo20`bobLYI?lg=XKo001Ao`l=H?l003ko2@dmo`00:ol003Wo925lobPOW?l007_o0`1do`X7G_l0
02?o0PTCo`l@4_l0003o1@D7o`001?lI61ko1PD;o`401OlE5AOo0@41o`@41?l820[o0`8:o`D24ol8
11go4`d_oaD<BolD1g_o70jIo`h2P_lT6hKo2@==o`X9<ol000_o00@2o`X?5Ol00Q_o000doalNK?l0
05?o001Io`88D_l734?o00@Oo`013_l>41oo000>o`004?lB4bOo0@8Go`416OlM7COo000Ko``<:?l1
01oo1@@So`D49?lP7coo2PXTo`D45?l30`oo0@0>o`003_l0017o1@<Ho`l=8olF52Wo30/Mo`003_l0
00co30`Fo`832?l000;o1@L6o`D62002o`402@3;o`800ol1003o0040o`000?l000So004Coa/K?Ol0
02Oo000aob8TEol00Roo000RobDZAol001Go000Co`/;9Ol@3S?o4Q0eo`l?9ol0013o000>ob@U@Ol3
0cWo4PmFo`d9EOlO7V;o000co`44;ol002Go000So`<57_l001?o3`lYob4Q?OlS8T;o3`h^o`007_lG
5SSo3@`/oa0@;?lA4ROo000>o`002Ol52@co0040o`020?l93PSo51PGo`002OlE5RSo000Ko`d;<_l0
02Ko1@8]obHTC?l81bWo000Ko`l?:OlI6C7o4a<[o`826_l0017o0044o`030?l010Go00<8o`013Ol0
01;o000Go`007?lD4c;o2`XZo`X9:OlH5cOo51<co`007_l001go1`L]o`d=@olH5UGo5aEDo`40??l9
24;o3Pi4o`<3=ol002_o004]oaXL@ol31B_o000Po`007?lT:4Go00@Qo`038?l001_o3ADlo`00>?lS
97Ko1@=Vo`X7L?l92FWo2`eTo`/>GOl00U?o51Mfo`00IOlF4iCo3`fEoa8@V?l007ko0@=doaDJP_l0
0Fgo20]lo`H:QOl0087o5aVPo`H9S_l007ko2@V1o`d=OOl81Fco0`1Mo`80C_l003oo000bo`00>_l0
03Wo2A17ob0WEOl001ko000Boa<G8?l;3a_o4A4cob8PGolQ6goo001foaD>V?l008?o9bRWo`00J_l@
4X7o1@Mfoa@DS?l007[o4@j?o`00N_l;1YKo1`>;o`<4L?l015go005=o`01EOl:2W[o51F9o`X>LOl0
05Wo0@1Xo`l<Ool?38go102Bo`D0Y?lB2kWo5A:io`d<Y_l008Go001jo`00QOl;2YKo40^Ko`L4QOl5
1FOo20YQo`L6I?l515Co008/o`008_l003Wo0P=Mo`P4OOl70hco0`2<o`T7S_l72W_o009Wo`01H?l3
283o3@Vho`l9aOl:0ZGo7QRBo`00A?oGf_gok>goonKTl_oOf_3omNgoom;:eoo^inkoeLoCoa@?5Ook
n?l00OoooOl0003[o`404_oMf^gohn7^onCSjooXj>[of]_FomWJd_oVj=gohN?Hon7Rg?oQhN7ohN3X
on7NkooQgOCohMcjon7Mm?oPh^7oh>;Mon3Pj?oPgo7ohMgfon7Mm?oQgngohN3Uon;Qg?oRh][oh^7L
on;PhooRg^goh]cfonCJoooTf_coi]kconGNk_oRgO?ohMc`on7NiooPhMcohNCCon3Ucoo/l^Koe]_N
on_]ooo=dNcoemg[on_ekOoSllkoe^Flon3Sf?oQhMooh^;Fon;SdooRh]KohN;Mon7Pj?oPgngodmOS
om7GiOoNioKo00XXokS0ool006?o9RBco`d7[ol>0kGo;RC5o`00L_l8263o1@Q=oa8EF?l20E7o20AK
oaXDJ_l003cokNcoonoaoooMhNcofM_XonKVooo5a>ko51I?o`L8H_lI4Yko;23<ob<EcOl?1:[o71V>
oa<FHol94Sgoc]Slom7Gool31U?o3`maob<RR_lL783o001>omGDoolG6D[oa/WbomOLoolC5E;o001<
o`T4O?l70HWo0@23o`T7P_l41V[o0PMRoa`PPolC5Hco002>o`P0[OlD2kKo3PJIo`@4I_l0043o3Q5D
ob4RMOl207[o2P6Bo`00P_l@2XSo1@EKoa4EG?l004Oo1@I`ob0I]OlE2kWo712^o`00Q?lN5J;o61:H
o`h7R?l@38Oo001iobHSY?l=2I;o0P2=oa0:X?l>2Yco20F@o`h=SOl61g_o0@=bo`00M?l107Ko0`1l
o`T4Q?l;1XCo2@Eno`T7MOl<36ko009Io`06E?l01Dgo009;o`07F?l946[o20eao`05KOl005go0PAc
oaHCU?l91Y?o0`2Doa/F[_l91ISo0@2@o`h<W_l@4:Co3@VVo`00W_l009go1PNPo``<W_l<3I_o3PbM
o`h:W?l:1iKo001fo`00E_l00dgo8RA_o`00BolA55_o005>o`P9IOl007Co7QJko`d3/_lD3jOo1P>@
oaHCX_l50Xoo1`F<oa@BUol?3IGo0P1mo`00Gol0153o2A1Doa4DHol=37Co001`o`00JOl:1fko3@aY
o`H7I?l;37Ko2Pibo`D<GOl01doo0@Y?o`T@G_l93G3o0`Edo`00N?lA4XKo009[o`hBMOl00fKo4aIm
o`<4N_l@4HOo51N0o`00J?l61Gco7QfDo`l@O?l005;o0053oa`RG?l734ko1@MLo`80M002o`00P03o
o`00NOl31F[o1`eUo`X@I?l:4FWo00AWoa<DP?l006Go3@Ujo`H2L?l:1g3o2`Q_o`@3JolB4X3o001d
oa@DT?l0087o2`^Ao`81Pol717Wo3P]no`@3NolC4h_o1PIho`h@MOl004oo000oo`L1@Ol203go7Q1W
o`/0Iol107?o2`N?o`00SOlC5:[o0P2Fo`80RolH5hko2`ebo`00FOlA5G3o2Pacoa4BQ_l:1h[o1PB9
oalLWOl20W[o411no`00Iol51f_o00=No`/=F_l003ko415Bo`00>olH6UGo2Pa5oa/ME_l003Oo004h
o`00=Ol003Oo2Pa9o`83A?l00DKo2`iEo`00COl505Oo001@o`L8F?l004Ko2QAIo`07A_l65T[o0@e1
o`H;@ol61TKo30I@oa4;EOl>2TOo0@4co`00:?l012So00PUo`008?lK94oo2Pa7o`D2DOl105;o7AaZ
o`01B?l01DGo005CoalSX?l<2jCo5@bco`L0U?lL4gco0@1>o`00BOlD5G;o1@9go`P4S?lA3J;o1`BI
oa<BW?l=3hKo00IXo`/BHol945Ko4QQFo`00=Ol82d;o3Pm5o`/<AOl003go925hoaD?ROl007Go2PR3
ob@UVOl006Wo0`Eloa8BY?l009;o2@f:o`00H?l;5UCo000co`<;Dol73EOo0`A5o`<3@Ol003Wo;2Ql
o`<0LOl007co5@Z=o`80Iol924[o30i1o`00@_lJ5G7o1@1coa@;P_l105Ko3@a@oa<CBOl20c7o000[
o`X:?_l004?o9Aiko`X0MolS5YWo6`n?o`d3M?l004[o:RMZo`00<_lA44Wo000joaHEHol01F3o10]c
o``>QOl>3XSo30ano`T:Iol20d?o000To`004ol01ASo20`bo`00>_lL66oo3`Qboa@<PolE3G[o0`1<
o`P6AOl004;o20IAoaXHK?lO6gWo7Qb1o`00HOl40FSo4@m`o`80E_l004Ko2`a2o`P:<Ol41Qoo000P
o`00@?lD3E[o9RENo`009ol62b_o00@Qo`068_l42Rco008`o`d@EOl0067o3@^8oa8=Vol70hko51:=
o`00IolX6WWo1P0noa8;;Ol?3ASo0040o`T<5OlB4CWo0010o`40Hol70gco1`F2o`<5O_l017Wo20n1
o`P?Pol63GOo1@]Qo`87FOl00Uoo001Lo`02COl00cSo00@Go`031Ol53@oo000<o`/7;?l302go000Y
ob@N@?lD4a_o0000o`@23ol410ko1@L2o`<90?l22P3o0`T0o`@84Ol41bSo4@m@oa8=IolA2gOo6161
003OoaTCOOl30Uoo0018o`H:Dol32USo00EKo`T;Kol@4G_o3@ado`/:J?l81e?o000loa8EB?lH7U;o
2@aAo`00D_l92WKo51>Bo`T7Sol6187o40eVo`<3@ol92T3o008coa`NDOl523oo51ADo`D5@ol31CSo
20//o`012ol00P3o4AP@o`020?lF6B;o000@o`004ol3017o0005o`/<4OlE5R[o000Qob@RDOl0037o
0P8do`01>_l>2e[o=S:Ao`L1KOl;26oo001:oa@DE?l=1cOo000Ko`H35?lC4Aoo000Go`008Ol002go
2PPioa`MBOl:33co0`A5oa@BI_lH5H3o001[oaPGOol205[o3@Q;obHSD?l001?o000;o`d?7?l;2b?o
000[o`T3?olC3D_o5A54oa@C<_l82Ago414Uo`007?lF4DOo4Pe=oaHHDol003Oo=cMoo`00?_l20SCo
20L_obDUAol30BWo0`0ho`H0@_lG4E7o1P<jo`X9<ol002?o0@4eo`00AOl53V_o41V@o`00Tol<2K3o
30Fco`00V?lD4h_o2@YTo`D:B_l0043o10AToa0<QOlE4I[o1`B7o`X=M_lC5V?o108doaHC<_l101Go
2@XLo`835Ol001_o5A97oaD?EolD3VKo7aUao`00@?l<2dGo10H_oa@F??lG6D;o000YoaPJCOl10Coo
9bEiob<NQOlH48[o1@1noa/DUOl006_o7an3o`00D?lH7fGo31EFo`TCF?l02ECo00QMoa0GL_l:3fgo
4aMbobX]O_l004?o000ho`05=Ol72c[o000goaHIH?l;36So40f0oa0?TOl:1iCo4@nPoa@EXol118Oo
001`o`dBN?l00fco419fo`00D?l003go1P``oa`S=_l<3b3o000Eo`01:?l?3dGo000ho`H4@olJ6E?o
000eoc8aMol0043o6AQLobl^J_l>3T;o000Uoa8B=?lG5c7o0`8Do`002olD4aWo2`/=o`400?l40`7o
0@00o`000?l420Wo10PAo`@67Ol;33So0016ob8NOol2077o6QB@o`<0L_l_;Xco0@93o`03;_l00Ako
00<Go`@67Ol10R7o3P`mobPXG?l20SCo1`PfobDWC_l0023o82A1o`006?l321co000Bo`H;7P02o`05
6023oa4F:Ol>4bKo0PDHo`024Ol?4Ako1PPGoaPI:ol61a_o3PlTo`005ol001?o1PLKo`004?lE5bKo
000<o`032_l000Go1PX=o`021ol000co3Q0Mo`001Ol01@So0044obDY=?lB4c7o1PLgo`00@?lf<HGo
6A9_oa8=Iol304oo4a9Doa0BAOl002?o0P<Qo`005ol;2RWo000LobDSB?lB43Oo000Soa`J@_l002?o
000No`T89olH63;o414Uo`<55?lB523o000Bo`008_l003Oo105LoahHP_lA37;o001Bo`H9@?l0033o
7QmPo`40G_lG39Oo4@>Noa05T_lA2gOo51M<o`L>8?l92Poo0000o`/:3ol81`go0007o`/:4_l000Go
0@43o`P82?l10@3o2@T9o`H52_l71A;o000Bo`806Ol=1Cko9a^7o`P0OolO4i?o3PEbob4JJ?l002So
0047o`<:0ol00PCo0`PUo`T9DOl005[o:2BMobDSX?l006Co009Eo`009Ol>3b?o000Boa@E9olJ6bgo
000>o`D66?l=3R3o10DGocDfB_l001?o2@TQo`005ol71b?o000KoalO>Ol20@oo000:o`003?l20@oo
0@0@o`003ol30QCo20LIob/Z>_l:2AOo0009o``<5?l00@Go10H5oa<E4_l000800_l100T0bol30@Ko
0P01o`010?l0003o0005o`404?l001Wo30``o`D4;_l51c3o7R54o`P=:_l001?o9B/koa@C8Ol001;o
2`DYo`008OlK6C7o30hKo`T=3_l00@Oo2`h]o`00;_l=353o51ALoa4CC_l223So00HZo`L>:?l21ASo
61T[o`004_l001?o000GoahN>_l?3b_o000Io`@47_l001Go:ba0o`434?l;3QOo10P;o`030_l<4@_o
00<0o`460?l62P_o000;oaTJ;ol001_o<C1Bo`P6:ol001ko5aHeo`T98ol001Go0P8JoalO=ol?3bWo
000@o`021Ol00`3o00<2o`041ol00P_o004>o`004ol001Co000Go`L78olS8coo000Ko`006?lQ8C_o
10@No`007_l0037o0`8noa/JE_lC4Tco000do`00<Om4AGGo1@Hbo`h@=_l001ko:2a9o``@:ol@5B_o
000Co`466_lI833o4A/To`096Ol00BSo0014o`00IOl^::Co001jobHRV_l005_o2Pe^o`h?NolA3h[o
0028oadH/_l:1Y_o4@jKo`D6QOl007Ko3Q>9o`00N_l008Oo412Vo`@3W?lC4jGo1`N;o`X:Q?l<2h;o
3@Ymo``5MOl:1VOo2PQCo`T:BolG7VCo00E=o`00A?l11T3o0`P`o`D:8?l00PSo0045o`004olI5dKo
001:ob`VU?l90goo51:?o`43M?l00g7o1`Qloa4ASOl618_o6QJXo`80Tol>2ZGo002Eo`00U?l007ko
311lo``BL_l016So001fo`X:P_l>4G[o1PU`o`00KOl;2HSo4@bLo`T3XOl90Jko4@^go``8Yol008[o
005io`L<POl=3Xgo2PR@o`l<VOlG59Wo2@Ugo`00Eol61V[o2@]Po`L<A?l013?o000ko`02D?l92g3o
4A>4o`82O_l:38Oo2a25o`@:N_l00W3o0062o`H5ZOl?3;?o4`nJo`00H?oEfOooiN_konCXjooEemKo
f]KTom39fOojl_god<WAonSQj?lA31?ooogo007oj^Se0000/OlI4BSofmKZomkJjooQgNcogM_Von7P
i_oIfm[og^3KomgPeooMh=GogN3GomgOf_oNg]kog]gRomkLiooNgN?og^7HomcRf?oNg^Kog]g_omkL
m?oNg?7ogmkVomoPfooOh=;ogn3@omoOeOoOgMkohM_Yon7Il?oQf?GohMWaon7NjOoPgNKogm_/omkJ
jooMg>Cog=kKomcPdOoJh=;of]oSom[NnOo6aogo2PY8on__ooo1bN3oe>CGomo]e_oKgmkog]gSomkN
g?oNgm[og]kNomgMiOoMfo7ofm[jon_]oooLg_oo000go`dCHOlP98oo10NBo`00YolJ5M?o0P2fo`80
Z?lT8;;o20N6o`/:Ool:2Wco4`j>o``5QolP5iKo9R2<o`00Aol003?o1PPaomgMoooDdo_ogn3oomCJ
oolA5Fko1@6<o`00WOlL4LGo0@2JoaTHSOl00E;ob]?oomKOool005Co3@ekoahKW_l70hco4@j?oaPH
R?l0053o7ai/o`00B_l;35ko1@=Vo`l;Pol;19;o5a2[oa/G[?l0087o20]no`lFO_l006;o20j0ob<U
[?l208oo0@23oalJT_l005Oo20QRo`P9IOl005oo9b>Lo`H1POlQ7IKo10EaoadRM_l:4F7o10UTob0T
T_l0087o4a2Yo`<0QolJ5IGo0`21o`L4ROlP6Yko001fob4OW_l007Go3@^CoaLDXol0093o5QBVo`/:
T_l007?o6Aj4o`00G_l20fgo0P1]o`<1K_l71G3o1`I^o`82I?l10Uco0`IGo`00A_l535;o31ALo`8;
E_l00E?o00=No`8;L?l:4WGo3AA^oa4GNOl:2HWo2@JKo`80X_l30:Oo5a:doa4@Z_l10IOo3a2Xo`L5
Y_l009co0P:Po`86Vol31hgo3A:Bo`hBT002o`00M@3oo`D6O?l93Vco1PaRo`01G?lJ7Gco10MVo`H9
J_l006Wo4a6<o`T5V_lC3ZSo1@>8o`T8R?l418[o61RJo`P;O?l00fko4AB5o`D9K?l003ko00Xno`0;
@olH7Foo6AJKo`40TOl007co3P]loa8DJol21eWo10QYo`06I_l01UOo00UDo`L@Fol>5VOo319do`L;
Mol21GSo1@Qko`X>N_l006Go3Q9mo`<7MOl82XGo10F3o`D7P?l82X?o2PR=o`/:ROl72WGo001@o`04
<_l95SWo3AQ6o`/BF_l>3X3o40jFo``9U_l51HOo2@iboa8MKol<66Co00UKoa0DN?l61G[o2`B5o`H0
POlJ4I;o30J4o``8Pol<38So0060o`d=Sol10H?o3@j=o`01N_l10gCo1`Qbo`d;N?l82Goo2Pb5o`h>
R?lD5XGo2`UZo`00COl003ko3PI?o`X0E?lB1g3o2@:4o`00Tol=3KWo2`[0o`P0^?l00:3o001ooa@F
Qol?57;o51Udo`T=LOl837[o10Anob0RWOl007Ko5QV>o`@4O?l007_o30ZBo`00O_l106[o=CF;o`00
@Ol=3dSo41A3o`dB??l00C7o9bUJo`00<?l21SGo00<ao`00<_lF6UOo3Q9Lo`00FOlX9Y?o201oo``2
Qol0077o2Pilo`00Iol74fWo00I1o`0<=ol=5Soo2@dmo``9D?lH4F7o6A9Ro`/8FOl005?o001Bo`08
EolA6VGo0013oa4EG_l004So51EFo`P=A?lE753o219@o`00Dol00Hoo102[oa45_olE1k;o2@1ioaTD
J?l93d7o000bo`X:J_lC49?o20BQoa4>/ol61Ioo0029o`00MOl00F_o3Q9eo`00EolD5V7o20Y7o`00
9ol;3SOo9bULo`00A?lI58So7aVOo`l;Tol007So0@=no`85Q_lE5j[o3a2Xo`00RolC69Ko00AVo`<>
Iol005Go0PYOoa0DFol004;o10EEoa8@MOl;18So3PFFoa07U?lC3HOo3@eWo`<4E?lI67Ko30QfoahG
V?l0073o1@=Xo`42EOl004So3@a@o`<3@Ol003Wo1`AAo`00FOlQ5iCo3@2>o`/0TolF29Wo4`V6o``5
Kol60UWo0012obTWL?l004_o009No`<9NOl=39Co3PZLo`h9VOl<287o1PAGo`00;_l0013o0@X?o`D<
7?lB5S_o0015o`h8J_lD38?o8QV@obDNO_l004_o0012oaPFGol:2UCo0019obd[S_l006oo3PR>oadE
WolF397o001Xo`H2Eol20cWo000Go`X>9ol203Co4PaD003oo`L2E?lW8WCo0016o`00<_lA5cOo004M
o`04:ol00D_o5Q6?o`h7YOl=0k;o4`bao`<1Q_l<27Wo301Vo``0C_l102?o4Q0Mo`lB2Ol00P3o10HK
o`T:@_l005_o0P1oo`l;W_l309ko2`R]o`L5[_l>3;So10FNo`T<OOl41W?o0@2;o`H0Vol=19go2`F3
o`<2C_l002Co00<=oaXO8ol001;o1P<Roa4;;ol6023o:RHgo`@13?l000co0009o`020?l0103o00D0
o`040?l00`Oo004Po`T7A_lE46[o4@]go`l;N_lG57go30eYo`03D?l52Uco2@]ho`D7P_l>397o516D
oa0;ROl?3G[o30ePo`03@ol633co000/oa`PGOlD5VWo001doaDBXOlA2[3o30NQo`<0JOl>3UKo000`
o`X>>ol0137o2Pm6o`X:D_l40doo000oo`00;_l22QOo2A<;o`040?l32P?o008>o`P97_l;1b3o3P`J
o`010?l00P3o000<oa0?;_l002_o2@Lfo`008?l?4Soo0012o`00FolL5hoo6QR6o`H:E?l002co1`@Q
ooCao?l1003o0000o`L54?lA3bGo000No`H6;?l002;o20Xjoa0@E_lD46oo3`V3o``5ROl60H7o7AN1
o`h8C_l002?o4@lUo`003?l30Q3o4Q0Vo`009Ol80CGo40Tmom3:m_l001GoinKdo`003?l201So208^
o`@0<_l<3c[o1PTfo`81>_oMf_oo3`hfomCClol001OojNGoomC=ooo[hooo000/omcJool:2RKoj>Wo
o`008ol624Go10]Uo`02Ool?3KSo2P;7o`d1dOlD2LGo1@27o``<I_lK8E7o`lS^om;DoolH5fGo1@=T
oa8@LOlM86oo000komSEool:1B?oe]?Ton[Zl_l92Pko000<o`P8;_l003go7QEbo`D0G_lX87Ko000i
o``;<ol00Aooh^?oomSLnOl001coh^Ooo`00>OlG5FWo5Q1joa`EQOlA2gOo1`EVo`D7D_lP9V;o000`
om3Lool00d7oc]Ooo`00Eol016Ko1@]So`P=G_l004?o2a1@o`T?@ol01c7o00P]om[Qool003coeMKo
o`@0OOlD4:?o1`2Uo`40YOl@3KCo002Eoa<BZol@3J;o0@2Aoa8@Uol006_o001GoaDHCooAe_Koe=K]
om_Mm?oHf?co000]on7NoooIeooo10<]on?Tool103Wof]Wooa<CBOlB447o000YooKfool001Oo1`PL
on3OkOoZj_;o0004o`000_oNg]komOGcomKEdOoYj^Goj^cW003oolkDd_oGfnCog^;ko`00=Ol004So
<bfKo`l7P?l:0g?o2PMRoa@EC_l001kofMo_oa0D7ooCeNCoi^Soo`008_l002GofMSoo`/;;ol<3Bco
gn3loaTK<_oBeNSoe=OVon?Wlol;3a_o000<oo3doolC5b?o`/KBomkRk_oLg^[o0009o`H64_l000co
i>?comOFi_o[j_coeMCVon;QlOoViO?o000;on_[mOo<cM;ok>gaomKGfOl000CoiNG_ol_>eooZkO;o
1@T:o`@82Ol000WobL_RomgLoooMfOoo0011obXUMOl=25So6AIKo`81>ol002WomOSoon3Pn?oQh?;o
fmW_ooklool001Ooclc[onGQool=2B[og=Siom_HmooUh_go000ComSGjOl000goe]KPon;TlooKh?oo
e=Ooo`d:Hol>2G3o7aZ0o`@2E_l003Gog^;oo`D6A_lT87ko1`27oa/=Z?lD29So001Yo`h@BOo6c>;o
gMgWonWYjooQh>KohMoZo`802ooAcm[omOCjon3Oi?l0003oo_klomWIeoo;blgo0@08ookkoooIeNco
e]3lo`00AOlc:H[o5P]co`/2Gol;14Ooh^7oom[Pg_oOim[obm?EomkRool60eko7AJGoadG[ol009Go
9bFdo`00Jol003?omO;oon[XoooNg?7odM3Poo7`o_oAdMgoemOSomgMjOl000_ol_7oomoNl?oUhoWo
k>WoomgJmol:223oh=k[omcKhooMg>CohMoZon;PkOoNg>WogM_Yon3Nk?l000_od]3KooSgooo:bLoo
j>SZon;Rh_oAdLool?3bomkKi_oPg>[ohN3Von3Ph_oOgmgog]kNomgNh_oNg^[oj^_oomgNn_o3a>?o
1PLVo`006OoNhoOobm7Oo`002ooMg>Cok>Sion3HoOo[iOoo100Kol_;eOoioo?oh>SKomKMiOoRiooo
004loaDHGOlA5ECo2a=2onSdoonha=;oem_Won3OkOoSh_;oe]GWoo;`ool30AOod]3VonGSnOoTh_So
gmgbo`003_o]k?[odM7KomKGg?o[k>koe]SEonOZgooCe/gog=kMong]moo>c>7on?Goo`006oo7a>?o
jnSoo`L57OoNg?7ojnWnon?Qm_l101Cof=K/on3OkooOh>;ogn7NomkPgooOh>;oh>3Xon3Pk?oOg^co
g]g_on_YoooYiogo000Con3Nm?oRh?Ko000ConcZoooZj_oog]goon;Pool203;o3P`mobDSD_l?3SSo
000Ron3PoooMg_golO;oo`026OoFfNco000@o`855?l?4aoo0047001]omSUg_l010Co00TRo`01@OlX
8iWo202EoaL</_l009;o0020o`40N?lL6YGo1066o`X5WOl609ko3@VNo`l=W_l20i?o3Q6No`01ROl0
0Y7o0P:Ro`@3ZOlE4[Oo1PJLo`T:R?l51W[o20Mooa8=RolE2hko3PImo`d8H_lB46?o5QUho`<7J?l<
3FOo0012oa4DAol52BKo4QHOo`T=4?l2113o000Koa/JE?l004Go515/o`42Gol52F;o6Qioo`P9Ool6
18_o4a6Ro`T5X?lF4KKo1@6^o`T4^?l00:So2`ZToa8DWOl?4hko0PAko`00O?l0087o2@V5o`d=ROl8
1Xgo2`RGo`l:Y?l?2JWo2P>Xo`80VOl008Ko001ho`lDO?lF6h7o4Q>7o`H5QOl91Y7o5A:Oo`d<S_l0
07Ko1@Ako`lAN?lD5VWo20mGo`04C?l014go1PeMo`dDK_l;3g_o2`f8o`/=U?l;39So10R@o`02SOl1
0iCo1`Z?o`00J?oFfOooio3oomGPd_oLi/kof]o;onCShOo_j_3of]CHonKPi?oOf=oo2P8=oo?]n`01
ooKbo`000?oo2`D9ol_6c?oTgnKoj>G^omOEh_oUhnkogMgUomkRiOoMh]kogN;KomoRfOoOh]Ooh>7I
on3QfooPh=kogn;Kon3TeOoNi=Soh>3Xon3NlooPg_Koh=oaon7PiOoQhmSoh>?@on7Rd?oQhMOohMoP
on7NjOoQgNcohmc^on7NjOoTh^?oh^;Ron7Ok?oPgNkog]kXomcPhooMh]_og>;RomGIl_oZjooo1@9K
o`d;L?l005Kofn3oolkJl?oQk?3ogMo[on3NjOoPgnGogn3TomoPiOoMgncogMgiomcKooo?cooo1PQE
o`d=KolP89So002<oa0B]?l71kgo0P6noaDAa_lH5<7o002Mo`D2VolM6jgo1@6Do`<0TolR6K3o102=
oaH?TOl406co3PUUo`h<EOl>3DOod=3oomCEoooFg_oo001Jo`H4S?l?2Zco4@Zboa8?Y_l006[oc=Co
om?Kool004Wo4aF4oa0@U_l?2Z;o2@JOoa<@Vol007[o92>9o`00Eol005oo:BJGoa<>S_l108[o2@:N
o`L1XOl009Ko20RJo`T<Sol2283o0`Yno`@>POl32H?o001ko`00L_l:1WGo7ab7oa0?Mol006So1@=a
o`T9Nol:2Wco0@5_o`00IOl;3g3o51Ylo`04K?l007;o4aJGo`D8ROlA4XKo2@Ukoa0>SOlF4iKo001k
oaTHV?l20W[o20^0oadNW?l008?o6aV[o`T9Wol008_o4aNEo`48L?l93foo3Pmio`d;N?l<2g?o3@e_
o`T:I_l215Wo005@o`02Col<3eco2a5Oo`/AIOl83f[o1@ado`@<Nol63hKo2A>6o`00H?l01Fgo0025
oaDC]?l@3;_o0P2_oa8@/ol41Igo0PBGoaDGZ_l=3J_o10JYo`h@/ol00Ygo0024o`48S?l00X3o2`n:
oa<HT?l637ko009Zoa@IOOl006;o00A`o`00LOl10WSo3@f5o`d<Rol<2Y7o0023o`00O?l20Wko0P>?
o`D7S_l=4h?o10]eo`00L?l62g?o31IKo`00=?l024Go00ESo``6Y?lH3L7o3PJWo`00O_l00V7o41MX
o`03HOl00F?o009Mo`48H_l946[o3A=ao``AMol93GWo10Mjo`d@QOl41gco0`Iko`H8POl=3Xco0P:6
o`81ROlA59Wo2@^Do`00S_l20Hgo4aB:o`@:G_l002Wo00TNo`0>:Ol013Oo00AUoa0?S_lB4I_o0`J;
o`02L?l02FGo00aPo`05H?l82WOo5a:@o`T0Q_lA1Hoo5P^>o`X3Q?l;2HSo10B6o`84SOl00Hco1`^A
o`D9Qol62GX00?oo00=^o`00JOl41WGo4A><o`00POl<3i;o2Pb7oa4BO_l20Eko1`=@o`<0AOl80E7o
209To`h9R_l@3Zgo10Bno`80b?lI4=_o40O2oaLBZ_l007[oc]7oo`00GolO98co001_o`L9P?l007Ko
3A23o`00L_l10X7o40jMo`d8[?lJ5;;o30N7o`00F_l414kofmkoo`008?l52ROo5ATlo`029olS9dco
000TomkToooFgOoo10Y4o`46EolM7X[o2PB8oa/>Y_l>0ioo6A>Wo`40S_lD5j;o00Aeo`DCF_l02S?o
00XVo`008?l003Oo40UGoa`DJOlD3Vko2@9bo`<0N_l72X_o20b:ob8SUol005coemWoo`00=_lG74Co
00<^olO@ool@57oo2PRWo`@0]?lJ3/So302RoaT>Q?l204Coen?co`4>8Ol004Oo0`:1o`00WolL6L[o
1`JZoaLH/?l839Co00>3o`H6R?l;2HCo2`Udo`L5F?l723kodmOmo`009OoWiooo0@1No``6P?l008Co
20F@o`D5RolC5Y_o20^Jo`@8WOl72Z?o002Do`/AVOl:4Xko31B3o`03IOl015Cobm3oo`00Iol718Go
4PbToa8;ZOl109?o102;o`00Mol30WWo1`F4oaXGW?l=2ICo2PJ>o`<2N_l@47ko0P1]o`d:LOl10E_o
f=Woolg>ool005So3@QloaH>UOl609Oo60b^oaP<Z_l108Wo4Pb8o`00I?o;booocLooo`00J?l51XCo
30VNo`d7YOl?1Z7o3PN;o`P5G_l0033of>3[omkYiOo>e]WoeM_ao`@5>ol@3Eco2@9YoaTBO?l;16Co
7QU[o`H3B?oIfOoo000hoa<DEol30ego4a23ob8JZol008ko;AnloaL<U_lB373o20Q6o`hB:ooAenOo
h^;oolk:ool90ego6Q9ioa<=KOoLf_oof^3oo`005ol01bco4QANoaPBV?lG3[Oo3P>io`P1YolB4I3o
5aEjo`/0F?l;047ol^[oolG4c?oTi]WogN?Go`003?oAdooo0`9Oo`l9SOl>1jco2`>io`<0^Ol<1lGo
2PJoo`D4Yol82X?o2@^6o`h6/OlD1/_o5@C>oa02/Ol;17Ko2@U7omKLk?oMh]kogn3UomKDh_oLe_3o
kNOoo`<04_o^ioWohmo^on?Rj_oTiN3oh^KHomoSd_oLh]Kog>7Uom_On_l003Go4a1Mo`h:J?l206?o
3a1/oa<EJ?l63E?o1@YLoaXJU?l:29Oo1P>Bo`X6TOl@2hco5QB2oa8BJ?l11D;obM3jo``D>Ol002oo
5AYNo`H8KolA3iL00<go30F]oaH?[OlE4H3o4Q9Lo`D9>Oo@e_[od][oo`04>?lC5F;o51A/o`h?GooL
g_ooh^_lol;=aooZmNGoi>_So`003?oNg?CofmO`omkLjOoYkMoof=c>omcOi_o[jooo0P8Xoa4C>Ol1
1agof^3ool_>oolE5GOo6AF@oa4>Ooo<dOooiN_oomGDi?oSgn3ojncNomOHb_oQh=kohn7/omoMlooL
g?Soe=GaomGGo_l104;o511^oaH>R?lL59_o81VMo`00I_lL5eOo100Son;PmOoVi_;odm?Oom_Jk?o^
j_ooem;komkIoooJe_Ook>_komkNi_oShn_odM3PomgJnOoRhOoo000HonCXoooFeOoodLkiomOFmOo`
k_oog=W/om_Gk_oPfOoogMKoon?MoooKf?Gogn3bomKGjOoMg_cof]goo`00EOl018;o1P6coa@8e_lH
1moo4@:ooa06ROl60e;o000Poo7goooMhOkob<Weoa8ACOlB44oo000don?QoooTg_ooe]3ZonSTlooO
gn7odMC;omkRhOoLg?Sof]Koo`X0HOlP58;o1@1Kon_UoooHe_gofmcaomkOm?oQi?Gof>3]omWQn?oK
gooo000ooa4?H_lP7GKo5Q9Wo`00A?o9c?oo1@`fon7ZoooHhoood=Woo`07H?l637ko0@Mio`00F_o;
dOood]Sooa0EEolD6TkodMSoom3In_oUkOood]Koo`00E_lB3Hgo6Q>^o`/3[_l60:oo2`Ncoa4@]_l8
1Jco4Pfbo`d8[?lB3Z?o50n?obDSQ?l003Oog=ooon?Uo?oGf^gofM[homkNoooDdo_ogmooolc=jOoP
hOgog]koolk=mooMgOoo20PZomoPo_oEeNgoj>WkonKXmOoIfN7ojN[^om_JgooLg=kogmoOom[Jf_oW
i^Coh^;Pom[LeooPiMoohnSTomcPjooIg?oojn_oo`00D?lN6H3o9221o`d<F_l00Bkok?7oomOLh_oL
hNCoi>KbomWJk_oYjOoog]onomcMnooEeo3ohN?jom_NlOoCe^Oofmo[om_Oj_oUjO;oeMWR00;oh^K_
0?oodmOPomgQj_oSi^ooi>C/omkNi_oTi>koinOaomKFh_o`l?coe]GSonc[nOoIfNGog]kZon?SkOoJ
f^;ohnCXom;CeOo`l_7of]_OomOGhOo/k?KohN;WomCHfOoMhN;oi^W`omgNl?oPhOooe=;oon7Nool0
03Oo7QaKo`00=OoNgoooem[kom[LlooNh>goe]KPon3Pk?oLfnWoh=oaonWWo?oTh_[od]3XomgKlooS
hOOoe=;WonWXn?oIfNGohn?]on;Rj_oJgNKofn;dolgCmooHfOoo001=o`d<F_l20d?ofn3oomOMoOoL
h?oo0012oc8[WOl?1XOo4@V2o`/7IOoJg_ooemc_omcLi?oThnSoinK^omgKi_oLf^OomO?nol[9dOoZ
jNkohn?Son7QgooLg=[ojNWYon3OiOoOgN[ofMKYon7NnooXiOoo0P0ko`P2C?l>253oi^7oomSHm?oK
h]_ofn?Doo3hn_l002?o6AEfoa8;UOl70:;o7AJnoa0=Y_lD4hSo9BAPo`006Oo/jOooinGjolc;fooY
jOGoi^K^on7RiooRhnSohn?[onGUkooFeN?ogMc^omOEjooTh_[of]S^on?Qk?oLfn7of]WOomoNi_oR
hNWoh=kYon;PjooWiO3oh=kYon_Zl_oFeM_ogmkSonWYjooLg=coi>CRon;Ri?oOg>OohMg[on7Pi_oQ
h>GogmoOomkNg_oNgn?ogmoWomWKj_oNgo?oi>Gjon7Sn?oJgO3ogN3_onCXlOoPhnSojNO/onKPk_o]
hooof=3gomgIm?oNg^SodmO8onSag?oEg]_of^3hom;CoolC56Ko0PEFo`H>COo7e?Koi?3oomcPk?oD
e>3ojNSfon7Pk_oMg>cok>_kom;AhooOg_3oiNCfomgLk?oXioGof][VomgMiooRhnSofM[NomcNgOoI
g=GoiNSQomWJg?oNg^Soi^GgomGCjOoOg?OoinGmomoMl_oHenOoi>?aomoOjooPgngof=OUon;QlOoN
g^[oh>7SomoQg_oNh=oogn3Ron3Qi_oQhNWoh>3/omoNk?oKf^[ohn;dom[IjooOg_3oh=oaomcKkOoT
ho?ofMO]omKEmOoHf?cofMWmo`D59ooCe??of]_ion[[oooJg??ofmgbom;Ej?oMh?7oj>chom?GhooO
hnkoe][SonK^lOoAg]Ooh>k_o`006OlM8F7o4`f9o`P0W_lK2l?o6Pfmoa@=Vol81goo2`]mo``;P_l6
0X[o2PR@o`00N_l71hWo3Q2So`T<YOl:2j7o006Io`H5ZolE4[Wo3@bXo`H5SOl41g3o005Po`H4LOlH
4h/0053o6a6Fo``3P?l70F7o30UTo``<N_lB4X;o5QIfo`L9E?l00SGo000Koo;dooo?dmKoh^GZom;E
i?oOgooo004do`X;Bol72e;o10YDo`02F_l:2goo30Z?o`L6T_l<2J3o2@J]oa0=`?l<1lKo2@O4o`@1
/_l20Z;o1@RCo``@S_l?48oo20R:o`80R?l008[o4PjSo`L2V_l70Yco40bQo`T5Uol007oo005hoaDI
QOlF6goo1`a`o`00J_l007?o0@26o`L4TolA3J3o6QJYo`<0S_l@3I;o5aJ=o`h@Mol00eko001?o`01
D_l015ko51R6o`X:S?l61Iko30Z[o``<Z_l319go002>o`02OOl836Oob]3oonScnOoDhLgof>;9onWa
g?oIfMWog]_Ron_Vk?oDcmGoj>?Yo`<01@;oooco00003?lL6@3om?3EomOD`ooOg=Goj^S]om7?f_oP
gngoh>;^omgPiooLh^;ogN;LomgSf@;ogn;G05Ooh>7IomoSeOo/lMgocM?5onobnOoVio_oemG]omOF
i_o[kN[oiNWJomWNb?oMh<oofM[EonSWkOoNg>OoemKNonOUj?oFelooh^CFomOJcoo^k_Kog^3_omGF
j?o]lOgof^7Won;Ynoo<d?oo411Vo`T2Q?lE3J7o2`NBo`00Joo>eOoof^;oon?VnOoHf>3og]kVonc/
m?oCdm_ohnGbomOIl_oKg?oo1@E?oa<BN?l91X_o1`>NoahM`ol00:Co00BZoa<H_?l62:[o1@BWo`H5
Zol:2;7o2PN^o`P3YOl81Ico30RJoa@@Vol408Co3PN9o`/3N_lW8XSo0P1Bo`D5AOoNgooo001@o`02
J_l81hoo002Coa@AZ?l008Go51Uool_Eooo9dOoo00QWo`00OOlA4JGo1`>Ro`81V_l71hgo1`Ymo`00
H?l006Co2@Emoa4=UOl=1id00_l209P0ool91J3o30bRo`h@Xol92iko00:Ao`02R_l02HSo00Qmo`00
L_lA48Go5A28oa@@ROl@38Co2PMjo`D5Lol41fko10U_o`00J_l32GWo2`n:o`P>R_l42XCo0`Yno`<<
MOl12fco72:4o`00Hol20Wko2PV;oa<BT_l;3HCo001Ro`hDM?l00FWo3Q>9o`/<W?l009Oo2PVSo`@7
U_l;4HWo005_o`h?QOlL6i3o0@1]oa0?MOl>3F[o1@EKoa/LKol0053o005Moa/MP_l51gSo0060o`/<
V?l@4JWo002Koa0DZolD5iSo001joa<B[_l50joo9B;Eo`40Zol319go2Q2Joa0GW?l008So30nXo`44
ZOl=3kco002/oaDH_Ol93:Go0029o`dBT_l017Wo2a:6o`X?QOl738;o0`Qmo`00M_l52HOo61RLo`00
Pol?3i?o6AVCo`00M?lA48So1`F:o`H5XOlM7KWo0020o`/?U?l51I_o10J?oa<KO_l00E7o0@UJo`00
L?lM5L[o303=o`T0__l40:3o3Pn3o`00GOl006?o4AAoo`00Iol0073o6abBoa8CROl41WOo0@=do`P9
OOl<38Ko001moa4>VOlM6J_o2PJIo`00ROlN7:go7b2`o`L8W_l40JSo4@b`o`00Q?l<47Co000_om;O
l?l01@co2AP_o`01A?lD5gko1`R7oa0BVol938go001do`02K_l>5X?o001ko`h7RolC1X[o3@1mob8H
Rol<1GGo41:3o``@Rol01Hoo002;o`88U?lD6I_o001Xo`44Kol41g[o001do`/?UOl41iCo002;o`d?
V?l30ggo51=ioa0=G_nk^?go0015oa/KLOl727ko5QN_o``=aol00<Co2`?Bo`d6aOl409oo1`Z?omWL
ool006Go005do`h@Qol00W_o5aV@o`00L?l31W_o8b>Wo`H3V_l=1[Ko3`Neoa@=VolI5H?o4A5Ko`<6
<ooDf_3oe]cZoa0F9_o:cn?o000DomSNm?oMiO[obM;com3Fool93FKo3@f9oa8<X?l@1J7o6@f_o`H0
XOlE4[Wo5QK4o`hBYol026;oa=;oo`097?oSj_goeM?oo`T4A?l204Ko4@]Uo`P0M_l>1YWo4`nno`00
/_lG3kco71FSo`<0H?oIfooo000QomWPool52Uko1`R7oa4=^_lC2l?o102Ro`l:Rol@363oc]?comcZ
fOo8fM7ocMCoo`H7QOl20:So0`2foaPI`ol009go002@oadN]_lD3kCo0`2Qo`H0T_l807[o3@YKom7A
oooDeoSoinWoomOFool005Wo6ABBoaTDXP00eOl20Hgo1@N@o`03QOlA59oo002EobLXd?l71k?o002F
oaTMX_l32g[o215`o`00HOlG6:Ko1P>Zoa0;_Ol20:oo81g4o`00VOl91j[o3P^`oa8?]_l60jSo1PFQ
o`00U_l30iWo0P2Fo`@0W?lN6Zoo2@R8o`00J_oKhOoocmKoo`00FOl@4Woo61FRo`00VolE2l;o2P2g
oaH?]?l60hko001Zo`01J?lJ6iWo1PBEo``6Y_lL5;Oo0@2?o`l9QOl<2e_oc<ojomkTl?oMi^?og>7T
omSNk_oMgooo0P<iom_Jool204Wo7aaSo`D3A?oAd_oog>3oomOMool00C7o5QQRo`@2IolF3YGo6a6X
o`X0UolN4igo209Vo`<1@_oUiooogN7/omWOkooIfoooblGooaL>NOlH4GSoemCoom;GoooRjOood][o
o`T<Dol918Co6@n/o`d2Y_l=29[o61V3o`00AooHdOool^Woom??gOoalO7og^3EomWNf?oBeNCo0P<c
oa4=K?lM5Iko102Xoa`AdOl@1lCo002Xoa@B/Ol>4IKo0PIao`h>R?lB1k_o5`OLoad8jol:0<3o8ANN
oaLEH?l21a[ognGKonKYh?oJf][oj^KeomG@ioojl_oog]K[on7MjooPgnCoh>3PomoQg?oOh]_ogN7P
omcPjOoJgoGoko;oo`00<?l61dSo7b9Wo`L<D?lB5eWo00<oo`06D_l92X3o51:Joa4=UOl<2H[o30Un
o`/9K_l004[ohNCoomSNo_oWl_oo000Io`07<_lI7fWo20]foa4>Vol<29?o5@mio`00AOo?e?koeMci
om_ToooJh?oo0017o`l@KOlB4fgocm?oom?Kl_oMj>Cof>?Com_Rf_oKgN[og]_fom[FkooclOcoeMS7
omkScOoRi^WolO;ool_<j?l31b3odM[OomcUm_oBe_oo0`AQob@PVol<3GWo_/SmomKQlooMgNOok>WT
on3ObooUim7oj>SNomOGfOoKf^SogMk`on[/nooAd^koiNGoo`00AolV7X_o0@1coahFSol205co3@Pn
ol[7h_oTho7oe]KNon_/lOoMgNWoh=kdomODlOoOg?OogmgbomoOi`02omoPhP1]omoPiOoOg_3ogmk`
omgPjOoMgn_ogMgiomoLnooOgO;oh=k[on3OiooQgN_of]C`onSSoooOfoCof=OYonc_m_oPhncogMof
om3BoolC6V_o20Z3o`d6[_l@0lGo3@2oobLG_ol906go0P0ionKWnooFemWojNWaol[9fOoXiOoo3`//
om7>jooXi?ooeLcYooC/oooUhNoogMgMon3TeOoHg]Cof=W]om3=oolW7hKo001WobDJP_oOf?oo_kkP
on_Zn?oXioGod]GNomKPh_oIhncof=gjomgPool61T;o2@U9o`00>?oMh?ooeM[jomoVoooHhoooiNoo
o`00B_lE6h_o4A:RoaDFX_l006Goa/_oom3BoolC5V?o6AeJol[Aooo?eOOog>;oo`00=ol82Eco3@V2
oaH@Y?l80ZCo20>WoaDD[_l51I_o2PJQoaPD/Ol>2JCo4`jLo`X5OOl715gocLkoomkRoOoLgnkogMo[
omgNl_oMgOOogMgiomgMmooMgnkogMo/omgNl?oMg_;ogMk`omgOk_oMgncogmoYomoOiooOh>Gogn3T
omoPhP06on3PhP0@olk@coo^lngoemcEon3Vi?oMho?ojNgoolc<ool?3ESo30YCo`00=?oDf?GolOSo
olcBd?oXk>_of=SRom_LkP;ogMkc00KogMkbomgNl?oMgnkogMo/omgOjooMh>T2omgPi`CogN3U00?o
gN3WomgPiOoOh>D00_oOh>D00ooOgnOogmoYomoOj@03omoOj@07omoOiooOh>Gogn3TomoPi?oOh>;o
gn7PomoPi002on3Nj@0Eon3OiOoOh>;ogn3RomoPi?oOgn_ogMkcom?Bl_o]k?ooclkho`009_oUiOoo
f]ceom[Mk_oHg>GogN7TomoPh_oOh>Cogn3UomoOjOoOgn_ogmk/00;ogmk^01_ogmk/omoOjooOgnWo
gn3UomoPi?oOh>;ogN7RonG^jooEg^?oe]cfon3Tool72bkod=K`omCMi_oJhn[oc=?UonCXool40dOo
8Qm^o`00AOoDe_oog^GgomCLg_oOh>Coh=oUon3OiooPg^T00_oPg^/0:ooPg^Woh=oUon3Ph?oPh=ko
h>7Lon3Pg_oPgnCoh=oWon3Nk?oOg^coh^C`omCEjOl202Soj>GoomCBnOoDeNWoi^_TomGMd?oDg=oo
e=Ooo`<0G_l=1h_o5PnZo`T4WolN7JOo0@=Zoa<BBoo8aNCol>koom?Ai_oSh_3ogmoYomOHgOoNgn?o
gn3RomoPi?oOh>GogmoYomoNk?oOg_3ogmgcomoNl?oPg^T00_oPgn@2on3Oi@Coh=oW0_oPgnD02OoP
gnCoh>3Ron3Ph?oPh=koh>3Ron3OiooPg^Woh=oWon3Oi002on3PhP0RomoPh_oOh>GogmoYomoOjooO
g^cogMo/omgOjooMh>WogN3UomoPh_oQgn3ohmgWon?JmooQfOkoh=_iomoNk?oOh]Wog>CEom;Kf_oQ
i_oobl[oo`D2KOlP7Hko001MolS@oooKiOooin[momOGhOoYjOGod];Non?Rl?oOg^coeMCRomkMj`;o
gmk/00Kogmo[omoOjOoOgnOogmoWomoPiOoOh>@2omoQh003omoOiooOgn_ogmgb00;ogmgc00Cogmgb
omoNk?oOgnWogn3U0_oOh>@03?oOh>GogmoWomoPiOoOhN3ogn7NomoQh?oOh>;ogn3TomoPiOoOgnOo
gmoYomoOj`Oogmk/00?ogMo^omgNl?oMg_000ooMgnh2omgOk0?ogMo[0ooMh>T0KooMh>Oog>3Yom_S
k_oGgoCof]ooo`00@olJ4I3o5PZZoaX;__lD1joo9R2No`00H?l00E;o71m^o`01GOl<3fco2a1To`00
G?l<3ico4AFdo`X=Y_l009Wo3Pj^o`00TolD59Ko41=job4XK?l003Wok>goo`D0I?l?1h3o;bJKo`00
D_lM6WGo001/oaLGROlM7GOo2`a<o`43:_oRi?Wod=;NonCUj_ocm__oa<SAong`oooLh_co004[o`02
>Ol83eGo2@mUo`H8MOl71goo001boa8BU?l;2Z?o30Zfo`l<cOl30LOo0@2ooa4A_ol008Go5AVFo`/>
POl51h3o3@VKoa4<Yol009Go5Q>Zoa<@WOl20H7o6AZ@o``>Nol006Oo3a9koaPKQ?l006Oo8RBAo`00
L?l007So2@JCo`@0WOl30:Go50^lo`H0Zol90j7o2`RCo`h?QOl41g;o0@E`o`00Kol0087o10:Doa4>
/ol91K;o1`:dob4MbOl;2JSo4A6Go`T;Kol003OofnOgonGbjoo=elkol?KdomWKj_oLf^ooj>Kcom;?
f?oTh^Oo2@@:ooolo`01ooOao@000?oohn:Oo`P80?ooo];oinO=olc;a_oZj_;oiNOfomoRlooLgnko
g>3YomgQi?oMh]kogn7LomoRfooPhMcoh>7Iom7Ea?ogoO7od]GLom3AiOoFe>[ol_7oonW[j?o=dlGo
emg?oncajooNgN_okN_oom7?iOoPh>cof=[Eonkbi?oCfLgoi^[[oloAj_oXj?oo000Uom;Dn_oRiooo
cmGio`D8Bol9273o30>Loa<:]Olc;=7o0`69o`02G_oFgOooh>GkomOJhOoHf>3oc]7Hon_^looHg>Go
i>[jo`009?lB4Uco4Q1noaXFZol@3KKo002Zo`D6[?lL9;Go0025o`89UOl00iSo006Wo`L5/Ol:2;?o
2@NVo`P7TOl92XSo1`N1o`00LOlS7J?o8A^Oo`L2N_l?3G;o1@ABo`00Aol006;o1`b4oc4b__l92I_o
1`RDo`T=R_lC6X;o^lCoo`00Gol00W3o61ZSo`00T?lA4:Wo0P>Co`<8P?l01F_o1P]Vo`P;K?l;2HKo
3@VKo`/5Xol50J3o1P>Jo`T9Vol82Y_o2@ZRo`D7ZOl31:[o0`NVo`D;WOl33HSo0PUno`<1O_l80XKo
2`F=o`P4S?l60hKo10B0o`@7N_l42W[o001fo`46Q?l529?o0`VEo`@;T?l63hSo1A5go`<=K?l006;o
7R2?oa8ATOl81X_o20V8oaHIR_l73VWo001Doa4JMOlN99;o001no`P6YolD4[_o4Q6eo`T;W?l218_o
001ko`X8PolP893o001NoaDEKOl>3eoo415QobDVNOl005_o105bo`P5R?l008So8Ao0o`X8]?lM7<oo
002WoaTJ/_l;2j7o002Wo``9_?l009oo2@Nco`H9X_lC6:Oo00>=o`04U?l72jco71k;o`00ZOl<3<Co
30g0o`00Z?lD5;;o0027oahSXol00goo51RMo`02Qol007Co2a2>oa0BVol:2i_o4a2Uo`L6S_l006Oo
001Poa@BSol60i;o4@jco`40Z?l>3Z[o2PV/o`00/?l<2;Oo0`F<o`hEP?l005_o4AB9o`/4]_lO4moo
5@W?ob8Jaol007Co82B8o`44IOlJ787o9BFGo`00M?l;2HKo001]o`01KOl92g3o10I]o`00K_l^;:_o
0021o`00S?lf<L?o7AVTo`00P?l007[o2PVRoa8>_OlN5/_o7QRjo`h<Qol014Coe=oeom7PgOl141?o
000Uo`00A_l62Gco6abXo`T9WOlC5JKo00>8o`87ROlD49So4PR=oc0PV_l405ko001<om;>ool11V;o
5Qj=o`TAV_l01I_o0`VOo`00Q_l:2gl00?oo1`Mgoa0AT?lC5:3o006Do`lCZ_l72j;o00>Bo`<4PolA
4g[o4a9NoahNF_o?d_oo000moaLKO_l00hOo1PbhoaTLgOl20<Co2PG1ob<PaOl82IWo001ko``@SOl4
18Ko3`nAoa4BTOl007Wo2Peno`l@Q?l007Oo<Bfoo`P1ZOl=1:_o2@2?oaXDP_l40dWod=;ion3Vl_oI
g^7oeMSMonCYkooWjoCof^3/omGMj_oEgo[obLoooa8GL_l0087o7QZ]oa`CX?lF3Ico0@2Go`d9^?l6
0/So1@Fco`@<Moo=f_ooa];Rongfooo@d?;oh=coo`d9??l1047o4@]_oaH>V?l=1Kgo8ASQo`@0]olE
2jSo5a1go`00>OoLh?oo000^o`40I_l819Wo30?0oa48aOlA3:Co001Xol?5o_oYl?ooh>kMol;Ae_l:
3f7o4A2Lo`80]?lN6mko0P:`o`L;[?lA5Jco002BoaD@`_l:0KCo:Qo5oa87TOl705oo0P0honGWoonn
`=Go30hgoa/IH_lU8I3o2`F;o`80R_l828co10Ylo`06O_l92iko002OoadHe?l_;=go10FCo`L=Ool0
05ko6b>>o`T9YOl50[Go6aO<o`@1/?l009ko2@VYo`P5]_l91Kco002YoaPF`_lF5[;o2P^Qo`/;ZOl5
0jko91gLo`X4_?lV8[oo1`^8o`00D_o4dOoo72MWo`<>G_l007Wo51>_oa06aol<0lko30?0oa8@/ol0
07[o4QB;o``;UolC3ZWo002Fo`T0UolZ8jOo50meo`00>OoWj_ooh>C_omOLh?oWjOGoj>_nolW:i_oT
ioooblo/omgPool002;on?SoolK8hOoSj?cog>?fomkTool003;of=Woo`@0K?lB2HKo6a:Aoa/BQOl:
15[ofMKool[<hooEf^3ofN7Ton[^oonn^_oo81UioaXDM?nc/?goin_oolgDk_oFg?oofM[oo`L4KOlE
3hgo5Q2>o``8M_l004Ooi^Soon3Ml?oZiNWof=OEon?RgOoHf/oogn7LoocnoooAd?So001;o`T1Nol^
8/;o2@2[o`/3Z?lW8kGo001Woa<HLol125So001Ro`h4XolK2lko303;oaX7`ol607go20E<olW<gOoa
mn_oem_=on7Rg?o^joKoe<oSomkFkOoMe^SohMkWon7Oh_oPh>;oh=oTomoPi?oOgnOogMo/omcOl_oW
jooofMkno`dA=ol002Ooa<_io`05=OoDf_ood]Ooo`00GOlA4H7o6aV6ob0OQOl005?o3`ePonSXooo3
a_?oc]C/omGMj?oIi>[o008Bo`01:_lG760003go001Hoa`KPol005Godm3oomgQoooGgoCob=;[olgD
oooHfooo4Q9boa8CL?o?d_oodm[gomgWj?oJh]Gog>7JomgLj_oOfoCohMgfomkLiooAe<7oj^oIomGG
e_o8c=SomOSoom;JiooTl>cognceol[@oolG6WWo001iobX]V?oTlOoob]KTonc/n?o=bL[omoGVom_L
b_o2`[Sol?3`onWXl?oLg>Kof=WNonk`oOo<c?3ogMcoo`00B_lD36oo3PUWom??ooo?cOCono[oomgM
iooCe=SohN;Vom_LhOoWi_Cohn;bomoNk_oOgn_ogn3R00;ogn7N06;ogn7PomoOiooOh>Gogn7LomgQ
h?oOg^kogmgbon3NjooPgnCohN3Non7Oh_oNf^_og=O]onSVm?oUiNgo`LG6on7Vj_oMgoCocLooo`lD
I_l:2h7o0P2Fo`T0YOlW6KOo001_oaXAH?oYi?oofMORon7Pg_o/in_oj>?ZomoIiOoDc]coi=k/omcE
iOo^iO[oh=OZomOAgOoNg]koh^KEon;Xf_oUj?Oog=coob<JQOlL48ko4@Qcom7:oooPgokok^khom3>
fOo`l?Sobm?Eoo7looo@en[oal[[om[Kool?3S[oh^;oom?Dl_oHgO7oh^SnoloEmol003Go8BF6o``<
T?l81J[o1PBSoaLGROl61fCoclooo`T9Hol;3EOof=_oom[PoooHg_oofMgoo`@6DOl70g;o3@N=oaTF
YOl>3IOo4aF@o`00Jol417ko1`N3oaDCT?l?37oo001HomOFooo>dOCohnOcomgQh_oOhN3ogmoYomoN
k_oOgO;ogMk`omgPi`?ogN7T0ooOh>85omoQh003on3Ph_oPgnCoh=oT00;oh=oU023oh=oToo3alooV
j>GodMC;onO/iOoCf=coaL[Mon[/ooo2a?Co1@Peoo;eoooRj?Koa<[:omSMeooJgm_ohN7[onCSlOoO
g^cogMo/omoNk?oMgn_ogmoYomgPjOoOgnOogN3UomoPiOoMhNCogn3TomgQi?oOh>CogN7TomoPi@Co
gn3T1OoOh>D01?oOgnOogn3UomoPi?oOh>@2omoPhP0BomoQh?oOh>Coh=kYon3NjooPgnGoh=oTon3P
h_oOh>;ogn3UomoOjooXi__ocloWonSXoooEenkoeMSYon;VlOoKh>Coj^k]0_oOhM`02ooOhMkogn7P
omoPh_oOh>Cogn3UomoOiooOgnWogmoWomoPiOoOh>Cogn3R00;ogn7P01GogN;Lon_ci_oCgM;ok?Gd
omCKhOo3b]3ok?CfomWSfooKiMgobm?Foncbooo>dOCo000WonGWooo>dnWoen3OonC[hooOhN3oh=oT
on3OiooPg^T00_oPg^/0:ooPg^Woh=oUon3Ph_oPh=koh>7Lon3Pg_oPh>;oh=oUon3NjOoOh>GofMcE
omWNf_oWj?coh=onom_KmooQh_Cofn3Jon?XhOoPiN_oe=OjomGCool006So40^<oaHDTol?4Wgo1`YK
olS6mooel_oohn7gom_Jk?oYjOGoi>C/on;SiooLgMoogn7PomoPh_oOh>Cogn3UomoOjOoOg^cogmk`
omoNk_oPgnL00ooPgn@6on3Oi@;oh=oT00[oh>3Ron3Ph?oPh>3oh>3Ron3OiooPg^Woh=oWon3OiOoP
gnCoh>3R0_oOh>800ooOh>Cogn3UomoPi@02omoPi@06omgQi?oOh>Coh>3Pon?Og?oTg^;ohm_b0_oQ
f_/03_oOgO;ogn7PomcRg_oNi?3oc];oo`/6K?l90HSo3`NJoadJWolA577o`/SoonOXoooAdMgoh>3/
0_oTi?000ooQhNgoinOaon_[m@03omoOj@?ogmoW0_oOh>D02ooOh>Cogn3UomoOjooOg^kogmgbomoM
looOgO;ogmk^omoOjOoOh>Cogn7P00;ogn7N00Oogn7PomoPh_oOh>;ogn7PomoQg_oOhN3ogn3R00;o
gn3T00?ogn3UomoOiooOgnT01OoOgnT0OooOgn_ogmoWomoPi?oMhN;ogn3RomgQi?oOh>CogN7TomoP
i?oMhNCogn3UomgPiOoOh>GogN3UomoOiooMh>OogmoWomgOjooGg>oof]olom?Go?oRh_oo001Moa`B
UOl008?o:1jSo`<0G_oKgoooc]Coo``E@?lW;6Co000gon;XoooJh?oo00>8o`03WolF6K;o2`bToaTI
[ooHf?oo001Ioa@LGOl00b?oeMojol[>o_oZj?oo001Co`d7JOl@35So0`1=oaPFNol005oo6a]So`00
:ooVj?oog^3/olo?fOoUiNgocm;KomcPjooCfNGoe]cbomgUool<5Dko5Qe^o`00G_l005Wo3A5bo`@9
Iol006[o3Q6Fo``>[_l61;oo3PcBo`P6c?l;3;oo20^Jo`05N_l@5WSo41=no`D2Sol509go30RSo`H4
UOl=38co001]o`87IOl015oo5AUjo`01J_l006[o1PJ0o`<4N_lH6Hoo4Q:<o`L7SOl0093o1@2/oa<8
a?lF2lOo50bgoahJ[ol007go001aoaXLUol>3Y;o002=o`T6Vol009Co9RG1oa0:/_l009ko4Pbfo`00
TOlC4h_o51U]olO?o_oEg__okoKoo`008?oPg_ook>WoomkKn?ojn?ooe=?Io`X82oo_k?<00Ooel?L0
000<ooGhTOokoj7o1PT0ooGgb?o^l=_of=[Ion3RkooEencog=obom[Pl?oLh>_ogN3W0_oOgnL0oooP
g^Woh=oTomoReooFfM3og^7ZonSYoOoVio_ocLoLom;FeOoSjNGog^?WomKIk?oKf_oo000/onCUoooY
kOooa/o:omCNeOoCf^Cog^7oomSGool205;o:BEjo`00A_o>d?oo0@I0o`/>GOlL78[o50fXoa08/ol0
09So4a6Foa<KK_l002coh>OiomkSiooXjo3om_clomgSgooOiN7obm?EomWOmol00D7o1@9Yob0K[OlC
3[;o1PBWo`L<W_l548Co00]go`<<QOl01Hgo0P:Po`P7[Ol:2Z[o1`ZGo`<9Mol32FOo005KoaLKO_l<
38Co001ooa8=S_lF4hKo2PUVo`D6Hol=3Xco:2Vio`00Rol419Ko6QbUo`00OOl93goo3AAno`00Jol>
4h_o2PbEoadN[?l51hko001go`00IOl015co2A5Lo``@JOl:2X;o1`BCo`P3WOl;2:7o3@bFo`X=T_l7
2YGo1@JOo`D4]ol:2<Go30c6o`P:]Ol439_o1PfBo`D2Sol;0iOo2`BOo`X4X_l70j3o0`:No`01Uol0
0iGo00BDo`05UOl00iGo00>Co`<9UOl83i?o1@f9o`05OOl007[o0@20oa/IXOlC4IWo001`oa<GQOl0
1V3o001?o`00D?lV;ISo0`B@o`00W_lU8MSo2`K4o`<0]_l10:Oo20JHo`P7Q_l<37[o001Jo`00Bol0
047o20U<o`D4D?l;1fGo8AZ:oa8<T_lY8k_o002Po`h:^Ol20KGo0`:eo`00W_l91Z_o4Pnno`L3^?lH
5<Wo40fno`T:/?l009Go2@^[o`X;/OlQ8]Co002foa`Kfol00;Wo4Q7>oa4Aaol50KKo61Joo`00Q_lV
;;So0023o`/@X?lN9JWo20nCo`P:Vol>3JKo5Q:]o`00P_l;37So9bF@oaD?Uol@2JGo;bcCo`00Y_l;
2;Oo1P70o`X0g?lJ3nWo2@Bfo`h@VOl42Fgo315goahL[_l00:3o30:io`h7[OlF5ICo001Mo`hAH?l0
04co5aMko`d;NOl60gCo30]coa0BJOl62EKocm?oo`X<GolC4WSo61F:o`<0N_l207Wo2@Iio`L7NOl_
<JSo3a2Lo`P1/Ol?1<;o302foahDZolS87Wo008Xon3/j?oBh=?oiO;kolO?ool00fKo10>?o`00V?lJ
5lKo4A>co`00Sol007oo9a^Io`00Dooci_ookNOoomcMooo6c_oo001Ho`06S?l@6KCo1`^/o`00Qol:
28Go7a^Do`P5U?l30Yco51B`o`lB[OlL7kSo10NFoalQW?l00VKo000nolc?o?oTjOooe]koo`00A@00
oolA7H?o2ABRo`00Yol51[So6AW7o`00XOl10Igo1PNMoaHFZ?l008co8An^o``:TOlI6IGo1@Mhoa<C
POlS8iGo0@1loa`EXOlL4j3o5@b9o`00G_oBd?oojN[oomSKh?oJgmSok_3[olg?c?o=c]3ojo3domSO
jOoOi_oob<oooa@IM?lL6igo001mo`X7K_l005kog=Woo`40X?lM5NCo6AKEoa0FT?o9e?oog>Oiol_C
e_oGenoof]Ofolk<h_oViOoo511=o`h9KolW8[[o2@:`o`d4[olR6J[o1`1Mom7@ool>43Ko6Q]DoadG
TOlI4;Wo50SDoaH;dOlN6Zgo6AUio`X>>oo5c]oof^;go``ABOl<1hGo3`Neo`00a?l@2]co002eo`L;
[?l<4ZCo2@jPoa`I__l40:Go4@JRoaH;SOlH3fSoe=3oom[KkOoNhNSofmkao`d>?_l005;o8AbDoa<@
TOl<38Co00ESoaHLO?l007ko81nio`H0]?l;1;Co3@bFo`dBN_l?6VWo001HoaLJZOlB4;Wo002Noa0A
Yol008?o4AFMo`T8[?lC4<7o7ag9o`82X?l008Ko0`R:o`P;V_lC4K[o0`38o`00a?lD4;go1`b>ob0Z
Ool044Co1aToo`dODOl00Eko00B:o`P2^_lC3=Ko002moaTFaOlF5j?o1@R9oa4<Y?lH4Jgo40RKoaTC
TOl005?o0@10oo[joooMg_3oe=KRong_o_oLfOKod<o^oo?coooDf>CoiNcTon_ahooVjnGo`/K5ooCj
n?oJhn;oc=?IonK]oooCeo[od]Goom;Aool004?o71UVo`00??oMgOoogmooomgNl_oYk??odmcIon7Y
m?oJfooo0`5:oaLEG_oQhOoocM7don3VoooDf?_ofM_oom_Jool30Dco2`Y>oa4ACOoCeOoof]ceomkN
g?oQgm3oi>CHon?SfOoWjMkogN3IolkBdooYjoooj^Ooo`80E?lK4H_o71>Do`L3M?l004koh>Ooo`04
9ooFgooofMkoo`00HOlL4Iko50JQoa45SolD3FcogM_ooo?eoooGf]7ofmcDomcLf_oMf^GojnOfoncU
mOoXh^kohMoRon7Oh?oPgnGoh=kYomoNk?oOg^kogMo^omcPk?oYkOSod=OQolcBg_oYl?oog^Cjon?Z
ooo?eOOoe=SoomcPool21DSo0@92o`@6@OoHf?ooe]Koon?QoooKfoooi>OjonK[kooDg]?ojoO[omKR
h_l00A;ognOoo`00=OoEd_ooj^Ooon7UoooJh^oogNKgon?[oon^/__o51Eaoa8CL?o?dOoodmWkomkU
k@00;ooKh=Wog^3KomkLjOoPfo;okNSoon?PjooKgLook?7MonSZjOoKgnSoi^[fomKOi?oGi=_oam?O
omKKoolG6H3o7AbLo`00Hoo<f_oofNKgomWIlOoQgNkog]gKonc/i?o_kNkogMcQomgLi?oOh>Goj>[U
omoQg_oGfNKog=_komWDool<24GoemCoom[HoooYiogoe]COom[IgooZj^coh^;TomcLg_oQh>Kog=_S
on3OiooPgnCoh>3N00;oh>7K05Ooh>7Lon3Ph?oOhMcogn?EomoRfOoPg^Woh=k/on7NiOoQh=kohN7I
on7PfoobkoKof=GPom3?eoocm?Sok?3_om3EfooSi?oog=goo`X>JOl727co3`b?o`T2PolH4GWo209<
onKRooo7a=Goj>;/omWAg?obioOojMk/on;HhOoonoooi]gRonSNioo/hO7of<oPonWSlOo^kO;oh>CE
om_QeOo?eN?o`L;joa49NOl9083o7aF5om39oooTi?kob/_?om_Jh_oRh^[of^7YomKNjOoKh?Coi>So
omoNoooDdo?og=Wdong[oooQh_Ko_/;Ko`@7<_lY;7?o411noa0<WolF3/?o2@>_oaTDT_l006?o1@5`
obPRS?l=2V?o`/7oonCWooo>d_Go`<?`omoPoolC4G;o0@1_oaDEQolJ7HCo0019onK_ooo<dooo0010
oa`NJ?l20dH00_oPh?l03?oXjo;ofmkEomoSd_oPh]Goh>3PomoOiooOg^cogmo[omgQi?oMh]kogn;K
omoRf@;oh>7I0_oPhM/2on3Qg005on3Pg_oPh>3oh>3Ron3Oi?oPgnD00ooPgnL07_oLfn7of]_MomcN
fOo/lN[oh^OSomKKg_oXk_coiN[nol_@i?oQioGo^;g1ooKjnOobmo?ocm7@on7Pj?oShNkoh=oWomoO
iooPgnOogn3Uon3OiOoOh>Goh=oTomoPi?oPgnCogn3Ron3Ph_oOh>;oh=oTomoPi0?oh=oT0_oPh>85
on3Oi003on3OiOoPgnCoh=oT00Coh>3R01Ooh=oTon7NjOoQgN_ohMkWon3Oi?oPh>;oh>3Pon3Ph_oO
h>GogMgWolo?fooYjOGoko;komSKh?oRi^OocmC>omcRf?oOh]Woh>7Ion3QfooPhMcoh>3Non3Ph002
on3PhP;oh=oT00?oh>3Ron3Ph?oPh=h00_oPhM`05OoOh]_odMO9omWQd_oMiM[odMS@ooGlm?oRj]oo
alo4onG/i?o^m?CoalcBonCWn?o:cN3oi^Whongbn?o6cLKoincUomoQg_oPh>;oh=oUon3Nj@02on3N
j`0Ron3NjOoPgnGoh>3Ron3Pg_oPhMcoh>3Non3Ph?oPgnCoh=oWomoPi?oUjM_og>;FonKXm?oDe>co
g=WdonSVnooIf]kodmOFomkQj?oViooofm[oom7>ool004co7Qmao`00>OoJhOoolO3oomcHkoo@cN;o
hMk_omkLiooJfMooj^W^on7Qh`;oh>3P00Ooh>3Ron3Oi?oPgnOoh=kYon3Nk?oPg^_ohMkU00cohMoT
0_oQgn801?oQgnCoh=oWon3NjOoPgnL2on3Oi@03on3Oi?oPh>;oh>3R00?oh>3P0_oPh>805?oOh>;o
h>3Ron3Pg_oSh=WohmoLon?MjooQg??ohM[komoLmooOg^cog=o^omGHmol:2dko1@1kobHI`?lT5/go
2@2[o`H3Q_l10EOod]3g0_oOgN/00oo[jOKogM_XomSFh@02omkMi@?oh=oW0ooPgnD3on3Oi`03on3N
jOoPg^coh=g`00;oh=gb00Woh=g`on3NjooPgnGoh>3Pon3QfooPhMWoh>7Kon3Qg?oPh=h00ooPh>02
on3PhP?oh=oT0_oPgnD5on3Oi`1oon3NjOoPgnCoh>7LomoRfOoPhMWogn;Kon3QfooOhMcoh>7LomoQ
g_oPh>3ogn3Ron3Ph_oOh>Coh=oUomoPiOoPgnGogmoYomkQl_o>dnWohNKlonW/oooBdOoo1@=>oa`H
KOl104[oc]7nomSPmooSkOOo`<gFo`006ooXl?oo_lGgolgCool638Ko00>Bo`dAY_l41YOo001jomkP
oooJh_oo000Kon?_jooUlNOog^GeomkPoooDd_oo000nom7?oooRh_oo3@]Do`00A_l<3cSoi>Wlon;V
jOoPh^7ogMkSomoOjooNgo7ok_7oomoTn?o?eOGohn[oo`<8FOl11G?o7R6Bon?Xooo1b?oo00U:ol;;
ool42W[o002>o`00Zol40l3o1`K6o`T;^?l:3YKo001No`00AOlI7g?o61FFoaH@Y?lH5ZOo0021o`03
M?l11VCo00=AoaTOJol62FKo4a>5oaD>V?l509;o7QZRo`00O?lF5hgo001ko`d;V_lF4K?o3@Bio`<0
[Ol109Oo1PB;o`02LolS9IKo1PB<o`l;X?lF4ZGo2PR?ob@VUOl72gOo0@22oaPE[?l=1K?o30Fco`00
U_l?3Xko001Pom[Oool72Eko7Q]doa4;Jono^_ooe]?oomOGlOoHfMko5aLEooKdm@01ooono`000?oo
g^=_onW^QooookSo1@P0onc^e_oDe]?oemWUonCYo?oJgo;of^3`omcPk?oLh>_ogMo/omoNk_oQg?;o
h=k[ong^jOoIfmKoemWUon;Sn?o>cnColOCoonO/l_oKh^cof=ciom?Dool004ko925jo`<2C_o8c?co
eN3VomgXj_oMhooob/_oo`00G_lK5Hoo2@=ooa8>OOl10eKoeMWoo`02E_lH6HGo002:oa`F]_l50IKo
4A69o`XDFooBg_oob]3Vom[Nj_oMhN[oe=WLomCKe?oFgMGom_ojom7GiooWj?oo001AoahHW?l70iSo
:2Jho`00P_l0063o5R:4o`D?P?l62hgo20VRo``<[?l92Z?o0PF:o`06JOl02EWo0@YGo`89HOl727co
2PV;o`H4Rol007Oo0PA[oaPKQ_l71Y;o1PFQo`l>Yol51IOo3PnKoa@GV_l007[o001eoaDHVOlD5i[o
0027o`D8SOl007?o4AN7oaHNPOl00EWo00EEo`H:IOl61X3o0`2=o`D2VOl>39ko30n@o`D9Qol93I?o
10FNo`D3_?l?2mCo40gFo`P7a?l11jOo1PZOo`D1U_l90Yko2`BZo``5/ol91;Wo1P:ko`81]ol00K7o
20^bo`<8Y?l00IOo002Ao`46U_l62igo0@FJo`00S?l>3IWo1PB<oa4?UolA49;o001fo`00K_l006Co
0@MYo``CNol42Goo0`B@ob0N`Ol009oo2PC8oa`Egol?2LGo51>/o`00M?l006?ogn;oom;Gool013?o
inWoo`d=@olR7VSo001HoaH>QOl007co40ZNob4M^_l?3Jko40nbo`L4ZOlU8/Wo002Lo`P6/OlG5L7o
8R3<o`T7/_l;2kOo2PZjo`/:`?l00;Co4Q7?o`40__l81lCo002boaHEbol91<3o20FhoahN_?l;3jCo
41B[oa<G[?l42YCo002:o`00VOlK6KSo40fVo`D3R?l10FGo0P1So`T2Q?l?1i_o002Fo`00Vol:1kKo
71KJoa<5k_l50=ko5@gBo`@3W?lE6g_o001<o`L:NolG5Z3o5@naob/V`?l20gOoemcoo`00?Ol51d3o
2@UCoaTGJolA3VGo001?o`00>OoJgOooe][oomkQool003ko1PAGo`D2GOl<2FCo6aQ_o`82F?l00Ego
41>6oa@?ZOl50:So9AK9o`h1VOl105coe]Ooom7JeooMj]Koam;<onSbool00U?o3@b;obXUb_l=2;[o
002OoaPH[?m4?<?o1P1Woa41B_oTeoooh=c[olkAh_oEh?oo3aeeoa`W]?l00j_o3Q2ko`81WOlE4H`0
0>Go1P5goaTDX_l@2j?o2@VKo`00OolC5Iko41BBo`H6M?l<36;ogMkoomWLnooNhO3odm[]om_Vool0
0E7o2AF?o`lI[_l>4KCo3Pnio`42[?l00:;o7ak4o`T8ZolI5K3o0028oaHEUOlE5HOo2@]`o`P8J?l5
0fCo3Pa_o`l9Lol006Co3PQ/om;=ooo?cOkoi>GjomkOhOo^knOoe]G@on_/ioogmoOodmKKomOKi_oL
hogogN;oo`X?Hol92H7ocLooo`44BooJgOoo/kGooaTFZol10<Ko20;8o`@8Q_o7d?oogNGhon_`m?oE
dn_okn_oonc[l?oKg>7oe=C`o`00?_l006[o;Bb/oa<<T?l006?oe]3ooo;_ooo4`nGo0P4koaP@ROlD
2;;o0`32oa@9col008oo1@M[omSOoooOi_oo000boa/HLOl608oo9A_DoahCjOl?1]_o3Pc5o`45Y?l0
297o001koa4BW_l=2I;o4`f9o`00EooCc?oogMWnonSXl?o@d/oof]gRom_LnolB45_o40]aoa<?O_lB
4WKo0010o`07COlE6G[o001coaD>Z_lL5K3o2`Z2o`02FOo6dooo`lkoo`00L_l008Wo5QJHo`02MOl4
2Vco8BJ>oa<CVOlF4jSo0021oaXJW_l00Fgo6Qn5oaDHSOl>39ko4P_:oalGg?l;2Jco;S:]o`00Aonj
boWo5BQ8o`<D@?o2cOoo00=noadJ_ol>2<;o61?8oa0>/OlB5IKo001Zo`<0Qol308?o7QVAob8NOOlI
5eSojn_ool32cooTiNWog=cVomcIk_oNf?coiN7oon7OmooEe][oi>[@olkF/OoZl=Kofn3<omCKbooL
i=WokO?aom;IgooKhO7ohNOoonOZooo@d_So0`D[omkNoooEe_;ohN;gomGDi?oSi^gobM;?omkVlOoM
gooo30]=ob8RH_o4a_Wog^7oonK[ooo?do3ohn?oom[JoooMgOoo1@LPomcNmOoVj?ooe=KSonKVg_oU
hmCoi>CHomKFc?oUimcoj^cQolg@bOoMh>Goclk]onWVool004?o8Qeao`40A_oPhoood][WonOcloo6
d=[ok?;oomGDool005Go7AEjo`00E?oHe?ood]7aomKFg_oBe<ooko3[omkNg_oAc]OojnOeonSRk?oG
d]SohMoPon7Oh_oPgnOoh=k/00;ogmgb05Cogmk^omgPjOoAeMSoiN[VonG[ioo@e]CogNCZomGKjOo7
bnCoe]WhomKJoOoHgOgo2@dXomoSo?oTiOoofMSgomkJnooXiOoogmk`om_Lg_oGg/kofnG<onC`f?oU
l>;oam3Eoo7eooo9a_Gol>goolW<gOoAf=kod]cVomSQoooUj?oo4aE/oa8CKoo?dOooe=OoomkTl_oK
h=cogmoMomoLiooPfnoodlkRonSUl?o`l^OofmoAom?De_oGfnCofMgVomWSiOoLj>Coh>goom;Hool0
073o2PRGo`X>ROoDhooo`]3]omSHn_oonooob<O=olc<c?o[j_3og=_Son?Qk?oCd]OojN_Pol;6^?oh
n?Kog=cXon?PoOoLf?WoemG[omkMjooQgn[odm;Hong/lOoXj>[odm?EomgMgooOgn7ohn?Uon3Ph_oP
h>02on3Qg0;oh>7K06?oh>7Lon3QfOoOhm;ogn;Gon3OiOoPg^WohMoRon7PfooQhMGohN7GonGSi_oV
iN_oc/oComkRhooNi>Cobm7MonGXoonh^Oco3a9mo`/<R_l417koc<_oo`42AOo<c_CoblgIooglooo`
j_SogMCWonSLl_oTfNWoj=gSom77b?oYg^;ok>;ZonWOj_oSfnSok>GgomgLi?oIgm?oinkVomcSmOoF
f?oo50f1oaP>TolF3Wgok>SoolO9g_oLh=ooj^W_omgMiooKgn_ohNOgomCIkOoJg??ojNOoomOCj_oY
i_Wodm3Qon?Rl_o[jooofMOoo`00A?l=2GOo30RCo`d6[_lH4[Co3`^3o`80HooHdOoo3@Edoa8<K?o/
j?oof=WoomSKo_oLg_ooc/oooa@AJ?l:26_o7Aiko`00BOoVlOoo`]3[onggoooEg?Wo000Son7ToooA
dncof=_Ton;Uf_oNh/_oh>C;on3Sd?oPhMcoh=oUon3NjooOgnWogN7RomoQg?oPh]L00_oPh]D00ooP
h]Ooh>7Ion3Qf`02on3Qg003on3Pg_oPh>3oh=oT00;oh=oU0ooPgnL04OoLfn?ohn;Won7QhOoCeM;o
f=gGonGZi_oKhN7ocmOIonO_l_oAe]Wol?CeomOKg?oJfmgoiNKXon[YkooHemgoh=oT00_oh>3R1?oP
gn@7on3PhP?oh=oT1OoPh>801_oPgnCohMkYon7NjOoQg^OohMoTon7OhP?oh>3P00[ofm[OonWZkooR
hnSo^;Vmong_k_o[l>[odmSAon;Ug?oPhMWoh>7K0_oPhM`00ooPh=koh>3Pon3PhP04on3PhP0Ion3P
h?oPh=koh>7Lon3Qg?oPhM_oe=O@onW_iOoPhmcohNKOolc?b?oIg]Oog^7JonS]jOoPhNGoeMSOon;R
k?o`locofmcQomOKg?oYjnKoe=O@on3Pg_oPh>;oh=oUon3Nj@03on3Nj`03on3OiooPh>;oh>3N00;o
h>3N01coh>3Pon3Oi?oPgnOogn3RomcRe?o]lnOo^kk5onk_oooDd^[od]3Uon?Sjoo[k?3ocm3Eom3A
hooRh_ooe]OoonSZool62cGobM3]onO^oooLgO7of]OZonOTmOo^k?WofmWTomSGgOoThnSofMWK0ooP
h>800ooPgnCoh=oUon3Oi`02on3Oi`03on7NiOoQgnCohMoT00cohMoT00?ohMkUon3OiooPg^T00ooP
gnL01?oPgnGoh=oTon3Ph?oPh=h2on3Qg0;oh>3N01goh>3Pon3Ph_oQgn3ohN7Ion?PfooSg^CohMg/
on3LmooOg?WogMkcomcNmol10bco515Noa`BUol70:Ko4@30oa43^?lB2iOo5AAbo`X7=?oOg>gom?7o
olk<f_oJf>Gok>[eomWHg_oSh^Soh=oUon3Oi004on3Oi@?oh=oW00Woh=kYon3Nk?oPgNkoh=gbon3M
l?oPg^coh=kYon3Ph_oPhM`00_oPhMT00ooPhM_oh>7Lon3Ph005on3PhPCoh=oT1?oPgnD3on3Oi`03
on3Ph_oPhM_oh>;E00;oh>;G0_oPhMT00ooPhM_oh>7Lon3PgP02on3Ph01bon3Ph_oPgnCoh=oTon3O
i?oOgnOocm7MonkboOoRiNcoa<SAonGXnOoMg_[o1`L[om7DlooUjo_odM_MonG`j?oHhmgojo?nom;G
mOoPhOoo009Co`D<O_l=5Iko002Dob//`_l008Gob/koolkDoooRkO?odn7:olGB^?oLh^3oeMSYonc/
oooKf_ooi^KoolK7iOoBdooo1@L`onGXnooIgN3oe]WBon7Rg?oViN[ogM_YomCBj?oFeoGog^3oomCG
ool004Oo7R>;o`00QOl@4I3o^KooomWPoooFh?oognWoo`00J?l<49So3Q2coa<Daol40l3o002Zoa@H
X?oAfOooh^coo`04B?l0077o6QJQo`00RolE69go001ao`48Hoo3b_oo0093obHXNolE4h7o5PjQo`00
S?l209Co2PNBo`T9Pol007?o30n@o`D6U_l=1jWo7aVgo``;SOlA57oo001Co`01Gol=2i3o8Af`o``7
UOl@4HOo0015oaTRIOl00V?o2@J7o`X1Z?l=1;Wo1P2_oaHB/Ol>3IGo3`j=o`00LolV8:Ko6a>Jo`D0
KOoSh?ooe=Gdon7Uj?l5203omoSb0Ooooo/0001eooSiTooRhXSo4a80oo;aaOo9b[Soi>KUomGIi?oO
iO?of^3/omWRjooJhNOog>7WomgOk?oOg_3ohM_gon3Ml_oMgMgoemWHoo7`oooAdNWojn_oolk@iOo:
cn;ogN;oomGGoolM77[o4@Z>o`T2S?lN6Y;o001:omo]oooBhOCoc]Goo``=IolI4iOo102Foa@=ZolG
4Z3o82:9o`00C?oRjOoo10Q[oa<BU?l40I3o3@b>o`00I?nkao_ofNOoonoeool001kof]ocolkEgooK
i>7okoWaok_4`OoVk?coem[oon_[ool006?o71ZEo`00Lol51h3o00Iao`XCO?l42goo20^>o`h>Y?l@
3Zgo20NPo`40R?l016oo1@aWo`H>Hol00Eoo30n2o`82Q?l10HOo2`Z<o`00Jol00GKo2@VKo`00UolN
7[Co1PJHo`00S?lC5:Co1`NKob0P]_l009Co20VIoa<EW?l007go4aR>o`hDQ_l93goo5AV4o`00G_l2
0foo1PF5o`D2Sol91ISo3PfIo`L;ROl00Gko1PZ@o`42Vol30[So3P[Ao`l<eol71LSo0P>co`D7Yol0
08go002Co`80Y_l60;[o20??00;o2PKI0?oo20OAo``>aOl62k7o00BJo`02TOl31iko20Z/o`H3]?l0
0:Oo1P6Iob/W[ol51Goo0@9foaDGR?l006_o2@V;o`<2R_lR8Jgo0025o`d>W?l@4:Ko3`baoa0;`?l9
0<_o5Po?o`h>Y?l21gco1P]Wom?Kooo?eocoj_7oomOMkOo9bn3o000Soo7`ool=2U_o30Y[oahLROl0
06oo0P=go`<4Pol@3jSo0P2Qo`00TolF5Zco3PfVo`00S?lE4kco1P>fo`h9aol00;Go002noa<Ac_l5
1;So2`^io`d@]ol00:So1@:aoaHD_ol00:3o002@o`/@X_l;4:3o0021obHZ`OlF5K_o002Po`H4Tol2
0gOohnGoo`00BOlH4Wko4`f7oa@FSolC5YWo1@BMo``7^Ol60=7o203Goa/Ae?l109Go001EonOcoooF
g_oo001Ioa8@V?l108Ko4aIgom?HoooBe_co1PLUo`X9<ol>33go108domcJooo`l?oodM?/om_NkooM
h??ojncoo`l?<oo@co_odm7oo`00<_oDeOoocMKoo`06DOl<2WSo8AZNo`d0T?l>0X;oe<Woom[FoooV
jNkofN7BomkVfooTk?WocM;oo`82I?l208So4PnXoa@GY?lE5YGo001Toa`@I?o[foooel[KonOTgOof
nOkoa]7oo`PEMOl009go1@W2o`h>a?lU8L3o];3oo``6J_lL5Y3o3PV9o``;P_l41WGo001Yo`@7I_l<
2F3odLkoon;PoooKf^cojn_]om7DfooVk?oocmOoo`00J?l32iCo00FQo`00Z_lA4/Go002ao`00[_l<
2[Go4@jWob<QY_l61WCo2@YVo`01DOo=cOoo10=9obXYKOl;24go3`a?olo=ooo[jOoolo;oomGDh_oR
h>7oe=?>onWUh_oIeMKoblS?on?Skoo[k?oo`<GSomGHoolM8F_o10Q[olkDooo2bOGok?7ool_>oolD
4iGo617Aoa@?cOlF69?oaLgoomGKlOoAe=gog]WionWSoOo>cLWog^3Coo3am_oCeo3o00Lho`04@ol?
3eOod]3oon?MoooRgOgoj>KnonOUool406;o9Qjao`L0^?lH3/oo50j`oa@CRooDfOooaL_oom[Hool0
06;o:1n`o`P0[Ol:0<Oo2`C<o`81]Ol93Z[o3ABHom;Jool005oo725eo`00@ooUi_ooiN;oomkLjOoP
h>3omOKaom;CeOoNgoCof]Koo`00BOlH56_o0019om_Rooo>eOoo008oobDVNOl006So6A:4o`00E_o?
dOoof^GkolkJm?o@e?oo2P]Uo`H8FolA5E`006koemkoo`00=ol;3FCo6AUmoaLFO?l51V;ogn?oo`00
?_l72UOo001Oo`<0T?lN6;3o3Pb;o`00FooKh_oo`/cooaTSE?lE7E_o^[koob<RUol;1YCo0026o`X5
TolR89go001JonW]oooBdOoo001Dob`YN?l003Gofm_oolk@gooZk>WohnCNoo?am_oBc]ooiMgoooK^
ooo5_mWonOSmon7Uc?oTj/KobLfdonOZfOoSiMOoh^GJom_Pf_oBf=Koh>GXomgTj_oAeMkogn?/on7U
k_oNhN[ofm_UomSFhOoShNcoe=CNonofo_o?enkoaLGoob0NIolF4eKog=coomWJm_oAe>Goj^goolc=
hOoQh?3oh>3XomGEeOoXj>Sod<kKoo3^nooNfn;ohn7RonKUhooQh=_ofm_?omoQdooZk=koj^gTooGf
nooFe>WoiNCoo`D3:_o[j_oogMk`om_Oh?oAf=3ohNSQom;GgOoHf_?og=_oo`X7=_o>boSoh=onon_Z
o?oZjo3oiNGWomoMh?oShNKoinC]omoLiOoLemgoh=_Oon7Oh_oPgnCoh=kYon3MkP;oh=g`05?oh=k[
omoPiOoIfmSoi^WRomWLdOo/knSodM?Bon?Sjoo]k?koiNKjomSKk_oDf>?og>3QomGJe_oCeMCon?Om
olg9f_oJeN_oi^;con[Wk_o[kN3oi>WBomGN`ooIhL[oiNcTom?FgooWi?ooeM;_on7Tjoo]lo?of>7V
olS?jOnk`?[o7Ai^oa<CJOo?dOooe=Ooon3RmooMg^;oh=kOon7KiOoRg>[oj^KgomSEh?oCdm7oe=KA
onSXl?oXk?Oof=cUonG^mOoAfnCo_LK]o`02I_l81I;o5a:do`83TOl02Ucog>SoomcNooo@cN[ok>cf
oo?dn?oQhN_og=cXomoMj_oal?GofM_>on_^fooNg]Coh^3Qon7MjooZi_CogmgPong/j_oYjN_ogmkS
on[Yk_oGe]_og=_Ponk^l?oLg=coinOWon3Ph005on3PgP1Son3Qg?oPhMWogn?DomoRfOoPgnOoh=k[
on7Oi?oQh=cohN;Don7QeOoJf][oh^7VonWZkooMh>GogN7Zon[_oooDe_oo2PaQo`/>TOl008go2Pj;
o`00F?o>e_oom_ooomWOgooHg=gofmS]oo3ZoooIcnOolNWfomoGeOo/i>7olnWaomgCg_oQemooiMoY
omcGjooDdn7oiN_WonC]j_o=eN[od=CooaXESOlL59_o209^olo>oooQi?Goh>GQomoNi_oMg>[ogn;c
omgPlOoMg_3oiNCfom?Agoo^j_Soe]3LonKPk?oLf>Ooin?lom3>m_oQgooo001CoaTFQolA3iCo3`f<
o`T8IOoEdOood<[ooadEO?lI4Voo_;Koolo>n_oMgOoodm;jonWXool?2eoo5a=ao`00C?o;dOooh>co
omGSi?o9dm;oj^ocom?Eh_oFf>Ooh^;/omGEdooZjmWof]g2on7TbOoQh]3ohN3Non3OiooPg^_ogmoY
omgQh?oOhMcoh>7K00;ohN3K0_oQh=`01?oQh=koh>3Pon3Ph?oPh>82on3Oi0?oh=oU01;ogn3Uon3O
iOoUi>[oh=oUonGTj_oNgn?og^;SomWNf_o@elookOC/omKMe_oFg=[og^7Von7TjooYjO7oalK;on7O
h?oZjNL2on3PgP?oh>3P0ooPh>88on3Oi0coh>3R1?oPgn@04?oQg^OohmgWon?NiOoQgnCohMoRon7O
h?oQh=koh>3Pon3Ph_oOg^?oemKKonWZk_oNgn7oj>[YomGGe?o/k^/2on3PgP;oh>3P0_oPh>85on3O
i0;oh>3R0ooPh>005?oWi^_ohN;Won_Zl_oLg>Coh^7Yom_LhOohmogodM7IomcJioofmOooc/_Lon?R
l?oRh>goeMGMonWXkOoShn?oh>3Non3Ph?oPgnCoh=oW0ooPg^/00ooPgnOoh>3Ron3PgP02on3PgP0K
on3Ph?oPgnCoh=oWomoPiOoDfM?og^CPoo3co?oNgo7ofmW_on3Ml_oPg^_ohN3VomkMh_oThn_ogmk^
on?Tn?oHfnkofn7_on?Zl?o>e]WohN7[onKTlOoVi>oogmgXon7Pj?oUi>coh=oU00Woh=oT2_oQgn@5
on7Ni@04on7NiooPgnOogmoWon3Nj@;oh=oW00Goh=oUon3Oi?oPh>3oh>7Lon3Qf`02on7Pf`0Non7P
g_oQgn3ohMoTon7Oh_oQh=cohN3Kon7Pg_oPgnGoh=g`omoMmOoMgOGog=gionKXool003co<b^Tob@I
]Ol009[o;bC8oa<?R_l615Ooi>7oomWFjooAc^7on_Ooom_Ii_oLf^GoknkdomgLhOoPgnCoh>3R0_oP
gn@2on3Oi@;oh=oW00ooh=oUon3OiooPg^Woh=k[on3Mk_oPg^coh=k[on3OiOoPh>3oh>7Lon3QfOoP
hM_oh>7Lon3Ph?oPgn@00_oPgnD;on3Oi0?oh=oU00?oh=oTon3Qg?oPhM/00_oPhM/3on3Qg0;oh>3N
0ooPh>04on3PhP1]on3RhOoSj>;odmK;oo;ijOoCf/SoeM_=on;WhOo/l_;oiN[]omKLg?oNiMkofN;M
olC;eOoQi?oo2PQ9oa<BKolT;9_o00R=o`H8Z?l009co5Q>Ro`00IooQiOoodmgOonC]f_oKiLgogN;L
on3Sk?oFenWokNkoomgMjOoMh>Wok>kmonSZnOo@dMKohnGRom_Le_oXin?og]cQon?Qkoo]j_ooe=?m
onOXool41EGo1@Qco`X=T_l=3Jgo0028omSLoone^n_ofnCoo`00B_l82X7o1`VJo`43YOl00Zoo002g
oaPHa_l00I3o_lKoolSBooo@fOoo0`1Yo`00P?lA3Z?o0`>Eoa0AT?l006Coe=_oon3Yool003ko2`][
oa08VOlN4[[o4@RaoaD@ZolG5YSo009io`P=Pol72hSo3`fDo`40O?lL7gco10]?omCOooo:dooo001Z
o`80P?lC3Xco4AAeo`hFA?l<6Cco000no`h=LolE3Iko002MoaL?a?lM6<[o002Iob0O^ol@2k3o1`2X
o`l7[?l=1Hco0019om3DmooKhMoo51/9ooKikP01oogom`0006?oe]:8obPT0?oVh[GofmNnonWXhooR
hnSodMGPon3WlOoIhnGofN?Rom[Sg_oLh^3ogN3UomoNk?oPg?GohMcbon;Qi_oWj>[odM3Rom[Jm?oL
g?Sok?3ooo7fool002ko001Bo``6S?l@1[Go4`W0oaH@[_lF6H[o21E:olWJn?l444;o20iRoa<AV?lD
3[3o30B_oa4<Y?l72GSo9B^3o`00BOo:cooo0P60o`00Q_lE59Ko41Aho`02>?oLj?oo000eoaPID_l2
12_ok?7oon3WkooRj^cod]WQon3UnOoQhooo]KGeo`h<H?l616Wo3PinoaPISol51h3o001ao`83POl4
1hco30VPoa0<Zol;1jKo1@:Go`H6R?l<3hCo2Pilo`00LOl>3hgo1PJ<o``;TolI6Igo1@MnoaLIU?lH
6JOo2PZNo`00ROl41I7o10BFo`@3WOl>2kCo0@2Zoa@A^_l81j?o2@^DoaTMV_l00g_o0PJ3o`00OOlM
7:Co001no`L4Qol;29D00_l<29/0VOl;29Go10F4o`00O_l218_o006Io`<0/Ol71<?o2`O=o`P7aol5
1[Wo1`R^o`00V?l109[o102/o`P3_ol:1mCo2`OPo`X6hOl61]So20_<o`H<_?l32JWo0@JRo`H8Z_l=
3KWo3PW5o`X5]ol:1YWo001Zo`H:K_l93Vco009[o`L6QOl90j7o30Feo`L0/_l>2;3o71Z[o`00OOlG
6J;o4Q6[o`00[ol80[[o2P^SoaXOUOl126;o000eomoYooo;eMOocMO?oo?gm_oRi??oemKfonOWool0
043o5AEOo`00Bol00Tkoal_ooaLEYolC4K3o4A:Pol74ool00gko51NHoaXL[ol81j_o002`oalKe?l0
0;Co002^o`D6[_lI6kko006Ro`d@[Ol;2Z?o30^To`<4WOlA4ZSo4ANOo`00Q?lO8kSo002Ro`P5^?l?
3;Go0020o`00FOo=dOookNooo`00@_lF4f[o0@IQo`@;Lol00X3o002Io`00/olN5]_o3@C1o``9X?l4
35oo_L[ool7;oooBfOoo2@R8oa0?TOlM8GSoa/_oolo@k_o_l?oo000Co`L77oo`kOoof][bom3>hooX
j_Ooe=GJon3ThooQhn;of]kQom;Agoo_l?ooeM7domOJoOoEg__of^Koo`00?OlB46?o5@]/omO<oooG
cOooem3jon?Qk?oTin3og>7JolO>e?oLh?oof=_oo`00GolA58Go4a^8o`@9KOl004kohmSoolfoe_ok
l>kogmW;omKGg?o8c_oo6RBGo`P>__l=4=Wo3`k<o`00U`02omC@o`3oo`00E?lO6GWo3@]OomcNooo<
c?oo000iomKBoooYhooofM?]onWTjooXhmooeM?Folg>j_o=c_oo8BB=oa`OZ_l00:3o20Zmo`<2`_l6
1<Wo4Po>o`P6/_l;2ISo41:3o`00D?l>4U;oe=OoonCVoooSi?oo000Yom[GoooKfOkohN;oomCDk?oM
g>[oc/gCono[k?o]inOogmWMoo;ZmOoWh?3olo3oomoLmooJg?oofMcoo`D:B_lL8g?oa/goom_QoooD
f_[oa/_oo``=PolM5loo3PVno`00J_o:d?ooiN[nomOIi_oXgooohMOlon3Lfoo`lN?odm?Aon[_mOoU
k_oo00HOomkSoooOg_gogm_bolo:g_oVhoCoeMCdomCAool006Co8Q^ioaH?_Ol;1JOo2@R:ol[?oooF
foooe]GoomG@ool006Go7aRRo`00V?l[:MGo9ROAo`46X?l42hgo];goom_Uool002cognGoom_Oj_oY
j^kof=SFolg<aooGe];oinOYomkLlOoJeooolNgoo`00>ooOhOooemggomGLk_oDf_Co000Wolo=ool3
04Ooi>3oonOYoooIhN?of^;TomOIoooMg?oo3`m3olS9mOoLh?goj^goo`41=olM6Ugo0`19om7>ooo7
aogohN;oo`d=@OlQ86;o2@ESoa`JOOl315Ood=?oolW=oooTj?oo1`UDo`D5Goo<bOoo2@Ajo`T3OOlB
3Woo9RB5o`00AooPi?ood=Coon3ToooSi_oo000Uoo_koooFen_oinS]on;TfOoNg];oin?PonSRk?oO
e_7ohMOionCLm?oGe=goinOKom_Lb_ojnOCoe]GCon7Pg?o[k>Oo^[ffoo3ek_oPiMkoc]G>onO]jOoH
g][og^;Qom[KgOoOg^?oemKLooCan?oLg>Soe=W/omKKoooSh?oo001Bob0KKOoKf_ooeMKbonc^n_oG
fNGoinOaom[IgooGeMKoi>CLon7NfOoVhNSog]OWomgIj_oJe^Cog]cQoo?bk_oQhMOod=34on?SfOoC
e<kof]SKol[9dOoakocoj>KcomgLi?o=c=7oh^;Ron7RgOoTimkog=oHonCUjOoShnoo^k[<ookloooA
c]ooblWGomcKhooZjNooeM?Hon3Nhoo^k?7ogM_PonKQiOo_kO3oh=oTon3OiOoPg^Woh=k/on3Mk_oP
g^coh=oWon3Ph_oNgm[og]oGom_KdOoGf=3og]gKomKDfOoNf^SofMKWom_Jj_oclo_ohN?HomCGa?om
on[of]S<omgHg_o^ioOol>Ojolg7dooGe<ookNkPom;E`_o^l^?ojN_Z000konWYlooPgO;oe]?TomcN
gOoFgMKog^OVonofoooMh?oo2`iEoa<DI_oAdOooeMKoon3QoOoNg>Ooh]gQon;Kh_oSfnKogMKVon;N
k?o_k_?ok^oconGUlOo@e>3ob<oGon3XlooGgoCo5aiEo`l>Q_lM6;[o40Rno`<1Y?lU;YOo000lomcO
oooWiooocm;IomOHf_oRh^[oeMGQomOEhooFeM_oiNGIoo3agooEeLWoe=3=oo;/m_oQf^;ohMcHon?P
eooIf=Koe=?HomkMhooLfn?ok>_aon[Yk_o=cLgoi>CRon3Pg_oPh>000ooPh>80I?oPh>3oh>3Non3Q
fooOhmGogn;Kon3NjooPgNkohMkUon7Pg_oQhMGoh>;EomSHf?o/kO;og=oVomgQk?oDf^[od]Ogo`00
=ol92g3o1`ZSo`T>]?lQ9k7o4a]no`8>?_nnbm_ojO?eom7Fg?oIfOGoiN3oon;Nkoo/j>Woe=;3oo?a
i?oWgn[ohMSYom_DfooZiNcogMS_on?Qm_oTjNcobmGGoloFl?oGg?oo1`=lo`D0QOlA3WWoh=ooonGY
mOoHgMOod];Lom_Jj_oPh_7oe]SUonOWlooJfN7okngbomkIgOo/i^Soj>;VonCLioo[ioSogMShom3>
oOoVi_oo10ICo`H:IOl005;oe=KoomKGooo=b?oo6A=Yob0HJooLeoooh=koon_ZoooMfooodloooa/E
Jol005Wok^coomWNoooFh^kodMkEomONe_oSiNCogM_Vom[Hi_obko[og=SIon_Yg?oKf/Kohn;>on?Q
e?oSg^;ohMkYon3Nk?oOgnWogn7PomoQg?oPh>02on7OhP?ohMoT00?oh=oTon3OiOoPgnD01OoPgnD0
5?oOh>Goh=oTomgKg_oLf]ooi^?^on_Ym_o/k?Cog^;Som?HdOoTk=ooi>_SomcRh?o@d]kojNShom7?
gOoZjNoolo;^ol_;`OoQh=_oh>7L0_oPh=h2on3Ph0;oh>3R2?oPgn@6on3PhP;oh>3P1?oPh>84on3O
i0;ohmkU013ohmkTon?Nh_oQgn3ohMoPon7Pg_oQgn3og]kPomKEf_oCd]SolO3fomCEf_oMg^?oeMKK
omkOhooPgnCoh>3R0_oPgn@2on3Oi@Coh=oW0_oPgnD2on3Oi00Fon3Ph_oPgnCoi>?Yom_Ii?oNf^Wo
e]?Too3/nooGeN;ohn3YomOFg_ocl?Wod]3Kom[FiOoVi?;oj^KdomGDg?oShN;oi>GPon3Qg?oPh=ko
h=oTon3Oi`;oh=k[00Coh=kYon3OiooPh>;oh>3P0_oPh=h05OoPh>3oh=oTon3OiooOgnOogn?ToloE
eOoUj?7obL_Hon;Ol?o]j__ofmOUolk;e?o[jNkokN_^omWIfooVinWocm3BomSLgOoRj>Koin_ZomOH
g002omWHgP06omGDf_oSh^[ohN3XomGDg?o`koGoh=oU0ooPgn@2on3PhP03on3Ph?oPh>;ohMoT00Wo
hMoT0ooQg^D3on7Ni`0:on3OiooOgnOoh=kYon3NjOoPgnOoh=oUon3Oi?oPh>3oh>7Kon3Qf@;ohN7I
01cohN3Lon7Oh?oQgnCohMoTon7Oh?oPhMcoh>7KomoQg_oOgn_ogMk`omcOl_oLg_Goi>SoonKVool0
05Co8QVFocL/^OlA2X_o001?om3Booo;b^con?Coon?PmOoJen[oi>;`omgKi_o?c]Cog]gR1?oPh>82
on3Oi@06on3OiooPgnGoh>3Ron3Ph_oPgnGoh=oW0_oPg^T02ooPgnOoh=oTon3Ph?oPhMcoh>7Kon3Q
g?oPh>3oh=oUon3NjOoPg^_oh=oW00;oh=oU2OoPgn@3on3Oi@03on3Oi?oPh>;oh>3P00;oh>3P0_oP
h>8;on3Ph01/on[/iooHf/ood=G1ookoi_o>eKKoiN[Fol;7`?oUj>ool??lomKJfooHg]coi^__o`00
6?l;1TKo5Q=^o`00JolA5j7o5aC3oaHAa_l409ko6AF=o`00=_oMho7of]oKonCWh?oTiNWof][TomcJ
iooEeMgoj>W]on_]k?nh^[WolO?bonCTi?oFe=Oom?;eom?Ae_oOg>?oiN?aomWFmOoCdOoo1`E@o`d=
LOl@49;o2`bUo`X<]ol<3Yoo3A1Mon3Vool0047o2@e^oaHEWolG5kOo30fco`84/Ol92L?o3Pg1oa@D
/?l00WWo][ooon7Wool005oo71JJo`/6Z?lH5kgo4@jSoa8ER_l004Soc]SoolS@ool00dgo5Q6BobDJ
`?l90;3o002Loc0]_?o4b?oo1`b1o`00KOl007Go@TB[o`00@_o>f_ooenOgomcZooo<c_oo30Ulo`P5
N_l726Co`lcgolgHn?l003Wo40m]oaPAT_lY8;_o0@2Yo`00Z?lI6;co0`:Xo`/5_OlC2/Go4PVloahI
ZOl>3f7o318bolgGc_l01P3oo?oc0Oo_l^L0003ooaL:0?o`i<[ojmkEomgDeoo^j_SoemKXomOJjOoL
hnWofNCLomWVeOoJi]3og>GBomgSfOoOh>;oh=k/on7Mk?oGe]_oj>O]on;Pm_oQh?ooclk^onKYool0
02Go20Q>ocHbZ_l009ko4P?Hoa`>j_l00;Co5aZYo``JIOl00ROo_M7/o`PEB_l;3g_o4a6Ro`H2XOlJ
6:Wo4AF0o`00DOoJhOoo2a1^o`T7S?l:1Y_o61BVo`00N_lC66Wo0010oa<CKOlU8WWo000io`03:Oo=
d^SoeM_[onKXoooFfOSodM;nonCUoolR8fKo001;o`D4K?l:28?o0P2?oaHAZOl40Hco0@2<o`D0V_l:
0jSo3@Fbo`X2[ol91:Wo2`NVo`l<YOl008?o4Q:Toc0a`Ol10hco0020oa4ET?l007So1`Z;o`00NolJ
7Y_o30nBo`H6V?lH5[Wo0`2goaL@d?l70K_o2`Rao`00SOl31XWo1@R;oaPIZOlJ5l3o0@2Zo`X3ZOl;
0jKo3@FXo`l8Y_l:1Igo1@:Ao`D5Rol82i3o0`B@o`@5Vol40jWo0@6ao`@3^Ol81kgo1`Rho`@5[Ol?
4:Wo3PfWo`/:/?l:2Kco2PW9o`T8d?l31=3o00;;o`<7bol72/Wo20[1o`D6^Ol61KSo30Vjoa0;_olA
3:ko3`j=oa0CM?l32U;o4AQNo`00EolE4iSo0P2eoaP8i?lE1N;o5Pc?o`D3U?lI78go001Qoa0CR?lN
7KOo2@J]o`H7Wol@5IGo1@][ol[CoooMj?kogNSTomoXeooDfl_oh>;OomoNk?o=c>_oi>Koo`d??oo6
b_Woj?7ookk4ool=2igo2PFZoa<CUoo8c?oo00ENo`00E_l<4gko001mo`01T_l:2ZKo61Rdo`d=ZOlG
6[?o002Fo`00X?l;3jCoZ:cooadRV?l62Y;o3Q:Jo`00L?l@69Go2PfVo`d=_Ol91<?o1P:^oa4BQ_lK
7fSo00<]om[Pn_oam?oo000Wo`00>_lM:7[o20ecob0QWol81Ico40Zbo`80Z_lL6:go_/?oom;LoooD
g?oo001@oaTEX?l008Co3a=ZomGKoooTi?ood]3VooKcooo=c=[ofMKWon3OlOoTh?OoiNCfonWWl_oX
j^Ood=;5on?Wf?oSi=ooh>3Zon?MoooOh?oof^C]ol3@d?oYlooo00<KomoMoooLeoooe<caoo?]oooI
eN?olo7fomOIf?oFfmooh^Shom[PoooVk_oo000go`XIF_l02dWoh>3oomcEm_oml?Ooflk5om_BbOo]
j_gof]goo`00ROlG6^?o2P[Vo`00]olK5jWoe]Co003RomcIoooOf_oo000col[9looHfocoj>WoomSI
mOoFdNook>Clon[OkOoVg=goi]_Eoo?Zkoo/i_oofM?oo`h:Nol008oo30fmo`P:c_l<2Mco3`_Lo`00
`?l00:Co9BJTo`00D?oHgooof^?oon?Xooo9cNSoc/g/ono_oooIenoohN3`onGXkOoFf]WonOWgon_Z
j?oOfmcoj^?Zom[?gOoJc^;ojMojolW2hooekooohN3oom3DoolD6e7o0`]9ol_EoooGgOoodMCmomkS
oolM7hko002Mo``9/_lQ9HWoh>SooloDiooYiocolN?oolbmm?oTg>_oj^KUon?PiooGf^?oe=gTomCN
ioo>d]goj^[fomKBh?oajoOofMKMonk^n_oMhOcoe][oo`X:N_l108go6QN`o`80Qonh_?ooe=[oomSL
mOoMgoKoeMSoo`01AOlW:Y?o0025o`00S_lY;/Ko2a:FomcVooo4cooo_lcOonkimOoPi][oc]35oo7a
jOo/jNCokN_/on7NjOoHe>_ogm[oomCAoooRhOood]KcomcSjooLiN;of^?Pon7Yk?oBeNSoko3oolk=
k?oHfN_ogn;Koo;ek_oGe^SohMgnomcHnooIe_Goe]CYom_Ik_oOfoco1P0/omoHooo;`ocomNkoon3J
ooo@c?7o0`8TomoOool0023ogN3oomSJoooYj?oo/ZgooaL=OOlL3i;o`;;ooalBUOl=16goh=_oo`00
;?oMhOkod=KTon?[kOo?fM3oe=kFomkUjooPi?3oi^GcomCCfOoPgm[ogM_>omKDaooQg=Koh=WQonSQ
looTg??ol^[oomcFh_oZi?;ofm;_olW3goo]jO[oh^7Woo7ck_oJh=CodmW=on;Xg_oIg][oe][MonWY
looShnoog]cWonOTkOoRgN?oh=k[om7Fm?o6b_oo4@Yjoa@:QolC2WOoem?oomkOoOo=d=GoemSJooCc
n?oNfnCoin7[onKPi?oXh^KohmSVonWPmOo_iooog]W]om;@eOoPgm_oi>CLon;QgOo]j_7oj>Ccon[S
mOoUhO3oi^?ZomCBeOoKfM[on_SmonCNk?oQfnGofm[Fon7Rf_oVi^CofMSMonCRkOo:b=Kol>_ooo?_
oooAcMcok>Wbon[XjooPg]oog=[Kom[HfOoQgnCofmSOon3Oi`Coh=kY067oh=oWon7Oi?oQgn3ojNST
omCCc_oakN[oi>?Oon7Mg_okm_cof]CNoo7Zo?oTg_[ofMK[on7PfooUi<ooe]JjomoMa_oVhMkoimoZ
omO;gooLdnKooocoomSCeooYi>Sof=GPonOQnooKeO7ogm[^omkKh_oZkNKoe]c@omKLf_oKh_;od]Ko
o`lCDolE563odM7oomGEoooQh?oogm_Zon;MhooTfn3oiM_Son[Tl_oRg^godLoJolg=fOoKf^coin[k
onCZm_o@fN[o10d^o`03COlJ5J?o1`2eo`H0a?lU7mOo0`R8oahUMOl00BOodMGPonO^iooQi]ook>g_
om_Khooln_ooh^7Wom[Jd_oXi]WokN[SonGOhOoPf>Ooj=g[omoFeooQg=SolNo`on[Yk_oYj?3oh^3[
omgKi_oFeMgoeMGGon[Zj_oPh>3oh>3Ron3OiOoPgnOoh=oUon3Oi?oPh>3oh>7LomoRfOoMh]kogmk^
omoMl_oPg^Woh>3P00;oh>;G05Koj>SZom7AfOoFfN;ofmk]om7Ek_l002Wo:RYdoaLHS_l41kSo1`c:
o`<8Z_l01ggo41eQo`0::oo9e^Ooh^[mon7Tooo@d>[ojN[/omgPcOoJg[god]Blom[Gh_oXhoWoj>7X
oo;]looKeNoohMkiolkEgOoBg>GomOkool76ool307[o4PbDo`l<MOo;c?ooaLcFoo?hlOoHf>CoiNCf
omgOjooHfn3oh^?UomcLf_oVhmcoi>3GonKOeooVgmWoh]WJomoJhOoQgNcoh>7fomKJmooNi?oo000U
on3[oooBfN_oiN[oomKDool103co91ePomoJoooJe_Woc/g/on3NoooAc?oo0@1GobHNQOl005?oc]3o
om;MkooHh^7oiNS]omoMj_o^j?oogMCcomO>jooWg_7ogMOKon_Vh_oTgmWohmoLon?MiooQgNkoh=g^
omoOj@;ogn7N00?ohMkWon?MjooQgN/01?oQgN/01?oQg^Woh=kYon3NjOoPgnL2on3Oi@0Gon3Oi?oO
h>Coh>3RonKTiOoVi>WofMGTom;?i?oHenOohNC]onCYiOoGgM?og>7KonGXkOoWiO[ogM_com[Gk?o^
joCoblRoon_/g?oQhMWohN3Kon7Pg?oQh=h00_oQgn02on7OhP03on7Oi?oQg^GohMkU00CohMkU00?o
hMoTon3Ph_oPh>800_oPh>84on3Ph0;oh>3R0_oPgn@3on3Oi@04on3Oi?oSg^CohmkRon?NhP?ohmoP
0_oQgn002_oUhnSoj>G/on;QjOoAcm[oiN?`on;Pk_oViO?of]WWon3NjOoPgnL4on3Nj@;oh=k[1?oP
g^T07_oPgnOoh=oUon3OiOoPgnCoinGVon?Qi?oPf^Soj^KgomoHj?oOg>Oog=SIoo7`k?oBc/_ol>o]
onSSj_oGe=goe]7HoocjnooFe<Sog=g?on3QfOoPhMcoh>3Ron3OiOoPg^Woh=k[on3NjOoPgnOoh=oT
on3Ph0;oh>3N01;oh>3Pon3Oi?oPgnOogmoWomkQi_oNhnKofMcQonCWk_oMfnKoemGPon7Niooak??o
fmKJomGAd?oQh=_oh^7LonSWhoo[jn/2omWJg`0:onCTi_oPh>;ok^k`onSWk?oSh^SogMcTom3?eooV
iNgoh=oWon3Oi@;oh=oT00Goh>3Ron3Ph?oPh=koh>3Pon7Oi003on?Ni@CohmkT0_oSg^D3on?Mi`;o
hmgY00?ohMkYon3OiooOgnL00ooPg^T01?oPgnOoh=oTon3Ph?oQh=/2on7Qe`07on7QfOoQh=cohMoP
on?NiOoQg^Ooh=oUomoPhP02omoRf@0FomoPi?oMh>Wog>3[omcPjOoKh^Sob/oSom?Dool515;o4@iY
o`00A_oOiOooh^Wkon_[oooQgOSof=C[om3=h?oXi_CoiN?^omcKhOo]k?7oh>3Ron3Ph0;oh>3R0_oP
gnD01_oPgnOoh=oTon3Pg_oPhMcoh>3Pon3Oi0;oh=oU00?oh=oTon3Ph_oPh>000_oPh=h00ooPh>3o
h=oUon3Nj`02on3Ml004on3NjOoPgnGoh=oUon3Oi@Coh=oT0_oPh>84on3Oi003on3OiOoPgnOohMkY
00?ohMkY0_oQg^L01?oQg^GohMoTon7Oi?oQgn82on7Oh01aon7Pg_oQh=cohN3Lon7Oh?oQg^Oohn7/
onOTjooCe<oog^7>onOZeOo?d<SomOGmonGRooo;b>Ooi^Gcom_Oh_oQi^3ok>kjo`P5=?l004co41N2
oaHK[Ol80/Ko6@gMoahBc?l208So81][o`008_oVi?[og=W/om[FkooXi?_okn_jonGTk?oEe=Wog]kN
oo?dk?oEe<oog=WPoo7Zn_no^<[ooOKoomWCgooTh>oofmSgo`<0=OlH5Fco2@EmoaHDY_l62:_o4aK3
o`<8V?l@4fCo000ioaTHMOl[:JSo2PB/o`00/_l61KSo3Po2o`l>c_l00;Oo1@:aoa4@W?l325co0013
oc0[Sol208?o4`_0o`X4a_l50:ko0`::ocm5Tol002Ooi?3oom;Hool006;o2P6Joa/@a_l`9]go002@
olk@ool006[o82JDoaHFQ_l005Oof=goomWSoooOknooeN?^olc?oolA3gCo5A24oaDBNOoWjooofMko
om[Hool005go001[oaLAUolM7K?o30nZo`00SolH6;So3@Vno`/5`Ol40;7o2@JEo`03D?oTkooof>GC
oa8P0?ocn^P00Ooennl0000:obLK0?oCajgon>gYomgCg_oMf>coi^CionOYn?oFfn7of^?NomcTe@;o
gNG>0?oogn?DomoQg_oPgO3oh=gbomGBfooSh>Woi>7fon;QoooAdOoo411@o`D6E_lJ6hOo0P2CoaXB
b_lE1n3o1`3Bo`@0[olF5Yco005BomKUoooLk_oobm[oo`00EolX::co5aJ_o`00QOl=57oo`LWoo`00
@?l84Eko2`j1oaPEX?l008go3@VBo`02IolE5W;o5a>1o`D2KOlF4fco3Pm@o`008ooJh?Sof]glom7D
oOoOh?ooa<Goo`00AolG66_o6AN2o`L4QOl<1J3o2@>So`X5WOl2097o002Ao`@0WOl:1k3o2PFgo`D1
^?l30;Oo0@2`obh[d_l009Oo0025oaDGW_l21X_o1@V?o`hEV_l22H_o622Lo`00Lol=3HWo3@VKo`00
W_lO6MGo1`75o`L5`_l:2;Co5QJ/o`L6T?n][?oo30RUoaPAd?l90<_o3`C:o`T0^ol80K7o2PJUo`H3
T?l10X7o2@^4oaPIUol;2YKo30^To`T6Zol00:[o0@2]o`H6]?l61[Ko006Xo`L<Y?l52Z;o0`F`o`@5
^?l61k[o1`Rho`D8Zol21jgo0`C0o`X:c_l<2]3o1PG5o`@0]ol60Zoo30N[o`l<Uol006;ofMWoo`00
=Ol21d7o92Imo`h;T?l=0L?o50CSo`T0eOlI3lSo5QJ@o`00DOoEg?oo001>o`/7OolG4i_o2@N<o`00
K_oCeOoofMcoomgTm_oHg][oh>OGomoQdoo^knWocloAonc/n?oMg_;od]K_om[Oo?oEg?Woc]?oo`H2
U?lT8/Go1PV:okg5oolI97Ko10mQo`00Hol52Woo61bRo`00P?lH6j[o`L?oo`00QolQ9;oo3Pneo`H7
Woo5booo3Q=ko`00POlA59God=Ooo`02KOl008Wo30RUoa`D`_l:0iko6QYlo`00>?oKh?oodmS[om_N
kOoXk_oofN;ool;=ool00V3o3aB<o`P;V_l82:Ko51>go``=WOnma_oodM[oo`00Fol:2h7o7AJbo`P4
Uol00UkodMSoonOVoooBcn;oh^3[onKUkOoOgNSoiN?`om_HjooJenSofmWTomGEeOo[kN3oh^GDon3Q
fOoKf]oog][comkNm_oKi>?oen?GomOQfOoOiN?oe=GJomkLioo_jo[ofMGTonGOkOoEd]_oiNCYonc`
looFfn7oc]CPomkUmooKiOko00LWom?KoooHeoOoe/kSongQhOoTf]7olncTomKDk?o;cOoo2PjSo`<3
dol61NGo2PO8oa8AWOo<cOooe=GconCPoooAcNkojNOmono^o?o@d=[oi>?YooKan?oEcm7oh]WDonWQ
e_o`j=d00=Ood<[>onKRoooCcooo0P1aoaLD[Ol92L?o0P3=o`80c_l@3M3o40jio`l>U_l005SogN;o
on7Vooo@e^Cog=o^omgNl?oYi__oi^?fomKDh_oQh>Gogn;Ion;VeooGfLcodm?;ooKblOoFcmKok^?a
oncPm?oSfOCokN?oom[Dn_oGe?oog=coo`T<@olH75Woc=7oom7CoooRi?oob]3oo`04IolB4;7o8R31
o`00I?o:dooogN;oom_KmOoGcOoon>coonKNlooRg>Koin?bomWHi_oCf=cok_OfomcPhOoQh^Cog]_R
om_EgooUg^Kog]_RomcOj?oEfogo`/Soo`lDS?l51IOo51BJolkCoooAe_oofmoXon7Ui?oKh^codM[i
o`49Aonj`?oo5aZUo`03UOl;4H_o_LOoomCRoooLjNoofnGJomoVe_oQh][oh=oKon3OgOoTh^Goe=7L
omkKk_oXi?ooemCcon7QnooOhO3oh>CUomWNeooRj=cof^3Fonkckoo?d=Gogmo[onKUkOoLgMOoh^7L
onGRjooEdN;ogm[`onCOlooYiO?ogMWWonOSm?oAbnGoimooonkVoooAbO3oe<g^oo?^oooJf>Koh>?X
omWNi?oRiOSocm7hon?Pool406Go50VDo`T0Voo8_?oo3PFBoaLBM_o>c_oognCjon?Xk?oNh^?of^3F
om[Rb_o`n^7oe]_Don7Uj?oOgnWog]gSonCSgooVhm[oj>KIonOTfooQgMkoj>;/on7Jk?o@bmoom>go
om_FkOoVg?ool^_oomKAj?oJf>?oj>SXom3Cb_oXjn;og>7JomkPgoo[k?7oeMGQomOEhoo]joSoe]?L
onGSj?oLfngofmkoo`00G?l608Wo7A:/o``1Rol1067of]_oomkRk_oVj^_oa/O9onSVlOoVh_7ogMGR
oo3XlooMdmcoiMgZomgEj_oWhoCoi^CYom[IeooUi>3oj^SYom[Fi?oNfNgog=CYonOSl_oNfMoohMoP
onWUi?oSg^CoclSHon[Tl_oXi^Oog]gHon;QgOoIemSojNK]onGRkOo>b]WohMg/onWUlooJen3oiN?V
on?Qh_oKf]SoiN?TonGSj?oMf^7oh=oWon3Nj@02on3Oi`1Don3OiOoPgnCohMoRon7Oh?oRhMookNcZ
om[Feoo[jN[of]GIomSCfOoXhn[ogMOUon7KmooSg_Cohn;PomcJbooclm_ogMc8on_Vh_oRfn?oj=o`
ongTmOo@b]Koj>;/omoIiOo^jOgog=GdonWRoooRg^gohn7Ton3QfOoGg=Gog^?VomGJk_oGfooo4aAE
oaDEGooBdOooeMGoon7PoooNg>[oh]gSon;Lg_oSgN7og=ONon?PjOoTh^gokN_hon3OkooCe>KohnKe
omgRn?oKg_oo0013oahGV?lA1jSo6Q2oo``4YolE5I7o001>om[Mo_oVj^gofMkGom_QeooPh^7oe]OL
omgKi_oRhNOoj^WUom;?b?oVh^7oi^7WomWAh?oVg^gojN3UonCNg_oMfmkofm[Oon;QjOoTh^gogM_V
onOVk_o]k?7of][J0_oPh>803?oPgnGoh=oWon3OiooPgnGoh>3Ron3Ph?oOhMcogn3RomoNk_oOg_3o
h=kYon3PhP;oh>7K05Koe=GGonk^m_oZk?SocM3Qoo3boooOhOoo000ko`l=N?l92:_o5AG5o`/<Y?l5
2Woo1PiFol39l_oKiOoof=kdomOKm_oNgo7of=_DonO/eOoSjLOohNG>on[XlooGd^KogMOQonWSkOoH
dnWoi^OlomCKiOoPjO[obM;mo`05EolA3IKo20:Joa4<S?l005Cojnoool_Bf_o/koSoe=OPomWJgooY
j^kog=cJonSWh_oCd<Ooj^KMonCPeoo/iMoohmkKonCPhOoYi^goi>C^on3TkooHh>_of>;/omWVkooK
iNkodMW`omKHool>3Doo3`e<omcLooo@dNgoj>[oomcMool004go6`n=oa03TOlH3hko0`1Kon?/oooB
fn3ogmoYom_Gj?oTg_Soi=_jonSOo?oOenkojn?^on7KgooSgn3ohmkRon?MjOoQgNcoh=k/on3Oi`;o
gn7P00?ohMkYon7Mk?oQgN`00_oQgN`3on7Mj`;oh=kY01Soh=oWon3OiOoPgnCoh=oTomoPh_oPh>;o
gmgNon3NhooKenKoj>GhonCQl_oLg>KoinWXomWNf?oKgMcof=WNonGSn?oIeNcoinCgomcIh_oRh][o
gn3Bon7PfooQh=`2on7PgP03on7Oh?oQgn;ohMoR00;ohMoT1_oQg^D00ooQgnCoh=oTon3PhP03on3P
hP03on3Ph?oPh>;oh>3R00;oh>3R0_oPgn@3on3Oi@07on3Oi?oQgnCohMoRon?Nh_oQgn3ohmkRon7O
h002on7OhP0:omoMh_oKf=oogmkVon_Ym?oIenCofMOUonKUmOoMg>[oh=kYon3Oi`Coh=kY0_oPg^/4
on3Nj@0Non3OiooPgnGoh=oWon3Oi?o[jN[ocL_<on_UkooYiO?oe]3Non7NiOo[inKofMSConOTgOoD
dlooin;VoncZkooTgnGof]WGonk/h?oSi=Koh>7Kon3Pg_oPh>;oh=oUon3OiooPg^Woh=oWon3OiOoP
gnCoh>3R0_oPh>007_oPh>;oh=oTon3OiooOgnOoh>?Xom7DfOo]lOCoe=GIon?Rj?oQh>Kof]ONomkK
h_oNfMgojn[Xom7>bOoWi^7oi>?Oom[HfooRhNWoiNC/onGUiooDe=Coi>CVom_JgooGe]_oknkdonKU
kOoLfn?oh=oWon3Oi@;oh=oT01Koh>3Ron3Ph?oPh=koh>3Pon7Oi?oQg^GohmkUon7NiOoSg^CohMoT
on?Ni?oQgnCohmkUon7NiOoSg^GohMkWon?MiooQg^OohmgWon7NiooPgnOogmoW0ooPgnL03OoPgnGo
h=oTon3Ph?oQh=cohN3Kon7QfOoQh=_ohN3Non7Oh_oQg^GohMkWon3OiooOh>@00_oOh]/05?oOh>;o
gN3UomgPiOoMhNCoh>KTomWNi?oQiOoog=goo`00;_oQiOooe=_UomGKfooOg^koc/_PooCaoooPgNko
g]cYon?Rj_oSh^Soe]GJ0ooPh>82on3Oi0;oh=oU00Goh=oTon3Pg_oPhMcoh>3Pon3PhP03on3Oi007
on3Ph_oPh>3oh>3Pon3Ph?oPgnCoh=oWon3Nj`02on3MkP04on3NjOoPgnGoh=oUon3Oi@Coh=oT0_oP
h>84on3Oi003on3OiOoPgnOohMg[00?ohMg[0_oQg^T01_oQg^OohMkUon7Oi?oQgnCohMoRon7Oh0;o
hN3N06oohN3Lon7Oh_oTh>kog=SWomkJj?oWiN[ofmgBomWKc_o[jnWoe=;OomWFmOoRg_ooh^7comWJ
gooOhMcohNGXom3=k?l40coo001Oo``<T_l70:co4@>joa`=/_lO59Ko101=on3MoooFd_GokNSoomoH
mooIe>_oh=cZon?Pioo[jngohN7OomcLd_oKfm?oh=gTomWEi?oajOkofMGVomkHi_oUhO3ogM[gomSD
ool004ko81Z8o`40PolF4jSo2@RQo`h?S_l004[ohnCooa@CHol;27Wo0`2FoaPD`ol10;Co3Pg:o`<1
aolC4=7o1@6^o`H4S?lG6Fco2P]<o`00B_lY8I[o2P>Yo`l7_OlK5;[o71VJo`00@_o^moooen7ZomCL
looDeOoo5A:Eoa49]ol40;Ko5A:io`00U?lE6:Oo1`V@o`L4Qol30Fkog^?ool[DmooEi>OoamCTomgQ
ool206go7aZKo`00KOoGeoood]?oo`00G?lE4W_o2`Ijo`@2POl;3IKo0`RJoahQ__l00:Ko20>ooa<?
b?lD3k?o0P9lomCHoooBfn[ofNCFo`070?ojoo@00Ooloo/0003Jon7OR?l;203omNoEon;Lg?oTh^oo
eMCTol[:e_o]kOOoh=kYonGSj?oOg=?ofmW<onc/h?oTiNWoe]CiomkIoooaj?_oi=gUonWUm?oHe_go
001=oaXIS_l008[o51>io`/9`_l00;_o5139o`D3Y?lK6Xoo001Com[KoooQi?oof^Coom?Mool005Co
30b8o`00U?l=3J?o001bomKQooo7f?oo014mo`<>GOl=4Goo0029o`d8V?lI5Hko2@Mdo`00JolG58Oo
1P5io`L5J?l00S;o00<NomoXoooIgooo001<on3Pool426?o001Roa0AQol@49Ko51:So`@1V_lE3joo
20:Po`42T?l52iGo1PjOo`08Z?l31Kco2`W<oa0;bOl91K;o0`>Go`@7R_l21hGo00>7o`01V?l01J3o
0Q6Noa0MWOl00gCo3`Z2oa84UolG2[7o2`Jho`D7_?l>5<Co006Zo`T8Y?l@2Z3oakooo`X2Xol?1<go
2`7Lo`X3g?l50/oo1PBmo`T:Xol@5H[o001Ko`00FOlB5Gko6AJQoaPC]Ol?2;Ko1P6eo`00Y_lD5<3o
0`:eoa8F_ol0097o422do`T=a?l71/Co2PRco`P6UOl326co^[koo`X8Zol;1LWo4`cFo`X4b?lC3/3o
002Ioa8?V_l206goaKgoonWRooo:aoKo1@@noaPEL?lC3Xoo202/o`P0^OlA2KCo40bDo`01C_o_m?oo
bLc]omgLool504_o6@]/oaD<IOo5_oook^[oom?@kOoTh^goh>3NomWHe_oRg]gohmoNon;QgooPh=ko
gMkPomgOjooOhOSofM_oolg?ool@3iOo1@FQo`@9Roo5b_oo001UoaTOSOl00Gko20ZCoaTI[Ol?3jGo
002<o`02UOl:2jCo0@2So`00Z_l<2jko^kgoo`01L?la;kCo001`omCGoooFf?oo001HoaPBP?l707Wo
7AF5o`H2CooNfooof=GoomcKnooOgoWoeMO`omCKmooIhooo1@Ybo`01RolA5kOo0`Z`o`08YOl64iGo
]lOoo`09HolF5J7o7AO1o`X1]_l81:?o3QEoo`01?ooCe?3omOClom?Bf?oKf^3ojNS^om;AeooPgnOo
i>?[on3OiOoPh>82on3PgP06on3Ph?oPgnCoh=kYomoOjOoOh>CogN7P0_oOh>802_oPgnCoh=oUon3O
iooPgnOohMkUon3OiOoPgnCogn3TomoPiOoOgnL2omgPj@1BomgOjooOg^kohm_conCKl?oVg>Coi=oL
on3QfooJgo?oc=;oo`X>U?l61L_o2@KMo`/8aol61i?oc]KoomONn_oLgO_ogmcgomoMlooPgNkohMkW
on?Oh?oTh=Goi>;=on;Q`ooSi<GohnKCon;Wj_oFfooodMSoo`01K?l219Oo0`;2ob8Oj_l=3<3o1@FK
oahNT?l004_oiNGoon7QoOoPgNkohMg[on?Lk?oSg>kohm_`on?Lk?oQg^Woh>3PomoSe?oMiLkogn?B
on3ReOoQh=_ohmoNon?Nh_oTg>OogMOUolo7g_o^jOooin;oomG@oolJ5ESo3`]HomGAoooQg?ood<oo
olW?ool42e_o<3?0o`00U_l11goo00AIolgDooo?e?;oh^?hom[Gj_oXi?Gohmo`on7LlooOg>oohMkU
on3Ph0;ogN7R023ogn3Uon?MjOoWf^coim[/omkKi_oJg__oa]?oo`PDP?l93j7o20bAolk@oooJf_ko
gMc^on?SkooLgnkofMoeomKNooo:dooo412Bo`d>V_l94GCoc=Ooom3Om_oHi^OoeMgOomgQh_oQh>Ko
hMkUon7Oi?oPgnCoh=oUon3Oi`;oh=k[00?ogmo[omoOiooOh>@00ooOhN001?oOh>;oh=oTon3OiOoP
gnD2on3Ph004on3OiOoPgnOoh=kYon3Oi`;oh=oU02goh=oWon3NjOoPg^coh=g^on3Nk?oPg^_oh=kY
omoPiOoMhn7odm[Tom?Enoo]k?oo001JobDOYOlH4kSo0P2co`00[?l52:7o7bR=omORooo3bmkoj>_b
omWDj?oSg>koh>3PomoQg?oOhN3ogn3Ton3OiOoPgnCoh>3Ron7Oh?oQh=kohMoPon7Oh_oQg^GohMkW
on3OiooQg^Ooh=kYon7Mk?oPg^coh=kYon3OiOoPh>800_oPh>007?oOhN3ogMgOonSWk?oDdmWoi>?[
on3OiOoGe]col>odom?Dl_l004ko51FCo``7Zol50:oo4@R_oadGWOl004?og^Coom_Rj_oLh^;ogMo[
omkMkOoPg>gohMkWon?PfooThM[ohMoTon3OiooPgn@3on3PhP0<on3OiOoPgnOohMkWon3OiooQgnCo
h>3Ron7Oh_oQgnCohMkWon7NiOoPh>;oh>3P0_oPh>801?oPgnCoh=oUon3OiooPgnL2on3Oi@04on3O
i?oPh>;oh>3Ron3PhP;oh=oT1?oPgnD3on3Oi0?oh>3R00?ohMoRon3Ph_oQgn@00_oQgn@02OoQg^Go
h=k[on3NjOoPh>;ohN3Non7PfooQh=cohMoPon7Oi002on7Ni`?ohMkU02Goh=oWon3NjooPg^_oh=oW
on7QhooOhMkof=cMomkQl?oGf__oeMCooa<AF_lA3e[of=KoomSGoooLg?KogMgWon3Ph_oNg=oohn7T
on7Pg_oPh=koh>3Pon3Oi?oPg^Wogmk/omoMl_oOg?OohMooomoJool004Go8AMgo`L0IOlZ7hOo3@AQ
om;=oooOg?Oogn3T00;ogn7P00Soh>3Ron3Oi?oPgnGoh=oTon3Ph_oQgn3ohMoRon7Oi0;ohMkU00Co
hMoTon7Oh_oPgnCoh=oT1?oPgnD00ooPgnCoh>3Ron3Oi002on3Oi0;oh=oU0_oPgn@2on3PhP05on3O
i?oPgnOoh=oUon3Oi?oPh>000_oPh=h0;?o?cm7ok>_aomgMiooPgngogmgboo;_ooo:b>go4`i>oaXA
O_lH3XWo4`Yeo`40DOoDd?oofm[oomOGlOoXj_WogmoYomoPh_oPhM_oh>;Eon3Re?oPhMWoh=oTon7M
jooId^;ol>WionCRkOo@dm[ol?Ooom;Lmol003go4aF2o``8Yol?1kgo50bjob8M[Ol005Kofn3oon[c
n?oCgM;ogn7Pon3Oi?oPh>;oh>3P1?oQgn006ooKfMcoiN?VonOVjooMg>;ohnCYon;Uk?oEf=oogN?c
omKQoooAg?oo00EIo`D9I?l004OofN?oom?Pl?oBgo3o000jo`D2LolN4<So4`7Co`h0_?lB2iGo0`Y0
omOQjooNhN[oh=oWon3Nj@02on3LjP06on7NjOoQg^Goh^3Uon7Oh_oQgnCohMkU0_oPgnL01?oPgnGo
h>3Ron3Ph_oPgnD4on3Oi`Koh=oU1OoPgn@00ooPh>;oh=oTon3Oi`02on3Oi`05on3OiOoPh>;ogn3R
on3Ph_oPgn@00_oPg^T01OoPgnOoh=oUon3Ph?oPh=koh>3P00Coh>3R4?oPgn@00ooPh>;oh=oTon3O
i00:on3Oi004on7Oi?oPh>;ohMoTon3PhPCoh=oT0ooPgnD3on3Oi`goh=oU00?oh=oTon3OiOoPgn@0
0_oPh>804?oQg^Goh=oUon7NiOoPgnCohMoRon3Ph?oQgn3oh>3Ron7Oi?oPgnCohMoTon3Ph_oQh=ko
h>3Non3Ph?oPh>82on3Oi0?oh=oU0ooPgn@2on3PhP;oh=oT0_oPgnD3omoPi0Goh=oT00KohMoTon3P
h_oQgn3oh>3Pon3Ph_oPgn@2on3Oi@03on3Oi?oPh>;oh=oT00?oh=oT0ooPgnD4on3Oi0?oh>3R0_oP
gn@03OoQgnCoh=oTon7Oi?oPgnCohMoTon3Oi?oQgnCoh=oTon7Oi?oPgnGohMkUon3OiOoQg^D01_oP
gnD2on3Oi0;oh>3R0ooPh>000ooPh>;oh=oTon3Oi002on3Oi@04on3Oi?oPh>3oh>3Pon3Oi0?ogn3T
00[ogn3RomoPiOoOgn_ogmk`omoMl_oMgnkogn3UomoPi?oPgnOoh=kY0_oPgnL2on3Oi@[oh=oT0ooP
h>85on3Oi0?oh>3R00?oh=oTon3OiOoPgnD00_oPgnL00ooPgnGoh=oTon3Oi00<on3Oi0Soh=oU1?oP
gn@4on3PhP0Qon3Oi?oPgnGoh=oWon3OiOoPgnCoh>3Pon3Pg_oPh>;oh=oUon3NjooPg^coh=oWon3O
i?oPh>;ogn3Ton3NjooOfoko3@MAo`80FolI3GWo40A`ob4EMol?1UOod/[oon?NoooPfo_oh=ccon3M
l?oPg^_oh=oTon3Ph?oPhMcoh>7K00;oh>7I04_oh>3Non3Ph_oQgnCoh=oWon7NiooPg^cokn_oomKA
n_o[hooo0014obPOO?l2067o7QB4o`40FOoWh_oodLodom[Nool003Go41A_o`X:S?l91k?o20C:oa@?
gol30;co4a2Uo`83Kol72d_ohN?oom3;ool5053o4@f5oaXGV_l917[o0@1Jono[ooo@dNgofN;OomkW
k?o<dooo3Q=io`00Uol41KOo1@Vco`T<^ol=3<[o20?1o`/1/?lJ4Yco001:onWaooo=f^gog>Goo`00
HOl@39Go1`2PoaPA[?l007Kob<_oolO8ool>3W3o1`=loa`IW_lF59_o002@o`D1^?l>1loo0035oa4>
`Ol61hKo`/GoomWNo_oOi>[ogMkRo`000_oko?l00Ooknol0003GooooPOoOiGWo51D0onSWd_oEe]7o
lO;goo?bn?oBcm[ofm?XonONlOoZh>SoiMoOomoMg_oRhO?o000bonkXoooRe_colNGkoknkc?lI643o
6AUco`T9SolX:M7o5QODo`<4c_l20LOo10>foa/LZ_l005;oc<koolc<ooo>c_oob/knoa0FE?l21FCo
1@B4o`40W_lN7;oo722Vo`00F_o@hOoo`=;oo`07DOlA5H3o7abYo`00R?l007So40f2oa4APol007go
4`^Oo`P2R?lE5f[o00E1omGJool004oo:b^Mo`00N?lM7i3o51N:o`00N_l008go6a^ao``:ZOl>1[?o
3@N_o`L9V_l12I3o00^Bo`0<XOl12;So00?0o`l<bol:1k[o2PJQo`X;VOl939Wo0PRNo`04/?l02;So
00:Uo`09VolD58ko81JCoah;X_l@0:Oo002So`05]Ol95;co1`n`o`@4V_l919;oal3ooaD=X?l60;co
4PcPo`00eOlW9o_o4A;?o`D8Xol<5Gko`lcoomcUool004Wo20Uoo`X6V?l20:3o71K2oa0=]_l;2KGo
4a7:o`00[_l45:oo006Qo`06b?lB4=Go0P2To`00L?oSjooo[KClo`H2Uol>1lWo3`KKo`T1d?l00:Ko
9b>eo`00K_no_?oom^goom_@n?oajoooem?oo`00AOlO6h[o40^Ko`d9W_lE59?o001Bom[RoooDg>Oo
g=oTom;?i?ojkOoo1P0lolg2o?ofkoooiN3gomgJhoo]jN[oj>CSonOPiooQf^;ohmkUon;PhooQh=_o
gMoJomoPiOoPhOGofm[oolo?oolI6YSo2@jMo`X?TOl007_o4AFCo`L9T?l20YSo40j]o``7Zol61:Go
2PVSo`00UOlB4;7o61K2oaLBd?lL6<go002;ob0NY_l309Oo:RJaoaDCM_o2`_oofm[oo`d9DolJ4VGo
2`=<om7;nooWhoooinCoomoMmOoOgO;og]oaomONl?o7cooo1`]io`00UOl00Jgo0`fjo`0:Y_l=79_o
1aU]o`07J?l;1jKo0P2eoaL<b?lR7Koo2@ekoaLOH?l001Wodm;GooonoooEe=Woh^7Vono^looblOH0
6?oPgn@0;?oPh>;ohMoPon?Ni?oTfo3oi][`onCLjOoQgn;ogN;LomWPl_o;dooo2Pn?o`L6a_l:1M_o
2`W6o`H7UOo=e_ooeMojom[OlooMg_3oh=g`on7Mk_oSgNOoi=kNonCQd_oShlWof=VjomoSb_o@eloo
c]GXomoVool<4f_o3169o`00UOl00;co2@K5o`H5XOl61Wko001=omSIooo7aM_ohMkYonCLiooVg>Oo
i]_[0_oTfn`0:OoSgN_ohMkUon3Ph?oOh]WogN?EomoRfOoOh]_oh>3Non7Pg_oSgn3ohmkRonkYl?oZ
i_Cof=C[omkJoOoEc_oo4@Y=oaD<FooAb_oocLKoomGDooo]m?oo72A/o`00O_lT9l[o61jZo`T?Ool1
1e?oh^Koom3Ci?oXj?3of=CSomGAh_o^jocogmcWonCNh_oSgmkogN7RomcRh_oMh>GohMkY00;oj=Sb
01WohMWVom[Nmoo6e?oo1AMko`HAXOl8397od=3oomgJnOoNfo3oi>7bomgOk_oJgo;of>3gol_DoolA
493o3`jJo`/ALOo=f?ood]obomSVjOoEg>CogN3Yon7Oj_oQg^Woh=oU01koh=oT01;ogn7PomWPf?oR
jO7ofM[oo`00COlI4hoo0`2Jo`d9`_l<3=3o61_Jo`09Z?l01fWo_/koolOAgOoXjo3ohMObonoRoooQ
gN/Gon3Oi00IomoNhoo[j^ooiNCYon7PiOoIf=gomoKkolO6bol00B3o7bAhoaDIUol;1Z[o4`bloa8:
]OlB3YWo0PAGo`@<<ooJhncof^?PomcPjooLgNoogmcaon3NjOoQhMOoh^?Eon3PgP10on3Oi00?on7Q
hooOh>;of=_RomoPmOoIf?ooeM?ooa@@G?lB3U[of=KoomSGoooKgO;ogMgUomoQh?oMg>7oh^;T00;o
h>7L00ooh>3Non3Ph_oPgnOoh=k[on3Ml?oPg?Oof]ChomoHoooSfooo1@0cobDKEol;0D3ob;goongT
oooPgO807ooPgn@01?oPgnGoh=oTon3Ph_oPh>84on3Ph00Boo?bmooSh^SoemKNonWWm?oEd^?oclcO
oncYo_o;a>go3`=;oa/=H_l003kof<kooo[boooLe_SojNKkomKEgOoPh>3oh>7L0_oPhM/05OoPhMco
h>3Non3Ph_oQg^OomNkookjgbOoViN[ofmoNolcCfOl01B3o10Q?oaDGR?lM6KSo5`o7o`T1^OlF4;3o
8An<o`00<_o:e]Kof^KBomoQgP07on3Oi00Ionk]l_oJfMkofm[Oon;Qi_oCd]OoeMCIonWXkOoSiOco
b];oo`T?Kol007?o7QnNoa/NROl00dkoa=?do`09:?lU;7;o3@^8o`d0b?lJ1nco5PCBoaL>YOl=4e7o
00<BomkQj002on3Oi0;ogmkS0_oPgn@00ooQh>Goh=oTon3Oi03oon3Oi2Koh=oT013oh=gbolg4nOl:
04?o000eobdSGol3037ogMGoon3IoooVh?ooh=cgon3Ml?oPg^_oh=oUon3Ph_oPh=koh>7L0_oPhM/3
on3Qg019on3Ph?oPh>;oh=oUon3NjooGdn[ol>_oolo8l_oSf_oo000eoa/?EolF2ESofm3oomG>n?oQ
goOogn;aon3Wool003[o6Aj4o`00U?l30<?o2@;<oa<?a?lG5I[o1PMQolkAoooKfooocLSaon3Kool<
2eWo20QNo`X7E?oEd?oof=;oonWWoOoRin7of>;SomkVool005ko3aF[o`@:^?l00Zko00Fio`X9dol1
0<Ko5`W1oaL<VOlL6Vgo000[om7IoOl:44co3`b1oaL@[?l?1;So5@fho`d9TOl006Kob/kooa<FMOlE
58co0@21o`00N?l:2IGo20>go`d7cOl40L;o002MoaHIP?oNiOoofMo_oo3alooLfn?o000;ooomo`01
onc[n`000=SognTkoo3jI_oTjX[o4aH0omkQa?oRi=OobL[5onk[m?o]iOgogM;`ongTnOo]iO[ofMG/
o`40:_lQ7Vgo001=omO;oooHc?[ok^[oom?Enol004Go6Ab?oaLM/ol00:Oo1@KBo`41dOl81/Wo2@VU
o`87IOoNhooom?SoomCGool003Wo6A]`o`41Lol;29Oo:B;Bo`40/olK6[ko8RJ/o`01H?l01U[o3QEm
o`P9Qol0087o4`fQo`P4OolA3X7o001coblZ^?l00:?o4@Neoc@`^ol71H;o001goaTFXOl?2ZGo002B
o`T7Sol30hWo4PnTo`40X?l009ko61?5o`P0^OlA2Kko3Pj^o`07V?l01Y;o00jOo`4:[Ol00:ko30[3
o`X6_ol<1KOo3PZio`h;_?l92L7o10K:o`88d?l:5=Ko1`fmo`<0S_lA0hko5@2Oo`L0XOl<1k_o41;5
o`00Yol;5J_o2@b?o`/;OOo0__oo7Af=o`00UOl20[co20WGo`00col20/;o00:Ro`L?O?o@f_ooc]_o
omkXool004_o5QV4oa4?U?l008oo40j_o`/8]ol30<7o1@G9o`08__l75Lko003>o``9d_l20:?o9bVJ
olK@oooMiooo6QRWo`P0aolE2Noo4`SZoa<=bOl<2i?o^l;oooOkoooBc?;od<WZonOSo?oPgoooh^Co
o`00Aol937?o1P]co`04FOoTl?oogNccolGA`ooHg];okNcdom78mooUf?oomNkoomcJj?oAcm3oh^;J
on7NeooMfMKokNS_onCNk?oSg>coh]oZon7Oh_oMgmkogmoWon3QmOoKfooocm3oo`L;NOlG79ko00B2
o`lBUOl008oo1`>Ro`T2/_l?1koo5`g4o`00Yol=2:go51:eo`d9]Ol60[_o91c[o`00]OlB2LSo1@2d
oa85a_l?1Zgo3PYio`00B_oTiOoob<Wio`l=?_o6a>Woh^;/omGGe?o@d/oof]cIomcNfOoRi^OogNCd
omGLool117Oo1PVVo`00Y_lN9=[o00R]o`0=T?neaOoo00IOobHR]OlA1kKo60^joa<=YOl006Ko0051
on[ZoooThnSob/W>on?RiooYj>gobl[?omCCf?oHem`Gon3Oi003on3Ph_oQgn3ohmkT00;oi=_`02go
i=cYon7Oh_oMh]kof>3col_Cool:3i7o20G8o`X5fol;2<Oo1PNGolgFoooEgo[of^3/omgPiooPg^Wo
hMkYon?MjOoSg^Coi=oLon?PfOoak^OomoOiomcNlooYjooo001@o`@4O_l81Iko71[5oahKc_l009go
3PfEo`d?M?oEe_ooh>3ooo7`oooXi^_oi=kRonCMi?oTg>Woi=c[on?MjOoQg^OohMoRon3Ph_oOh>D0
0_oOgnT08ooOgnOoh=oWon3OiOoQgnCohMoRomkLgooFeM[od]7Oono_ooo6a^co61Q:ob<QH?oPg_oo
fMKoon?Tooo5cOCo0`]Fo`l@ZOl40kWo20Z]o`02Rol<3GOo000nonOWoooQh?3oiN;]on_Yk_oKg=Oo
jNSSonCOg?oSgmkogN7RomcRh_oMh>GohMkY00;oj=Sb01SohMWVom[Nmoo6e?oo1AMko`HAXOl8397o
d=3oomgJnOoOfncoiN;]omoNk?oJgo?of=okolgBoolB3I_o40^Uo``?N_o=e_ood]giom[TkOoGfnCo
gmoWon;Oi_oQgn@Oon3Oi00BomoQg_oMi=Cof=kNo`00;olF3foo8QNToaP;^ol40<Ko61CUo`00`ol:
4k3o5bJ3omo`oooJiN_oh^CSon?Gkoo^hOgohMkY5ooPgn@06OoGe]_ogmkSomSGg?oWi^_ogMcQomKE
f_odloSoi>Kmo`00>_l52Vko4Q2EoaD?Xol@29Wo40^1o`X=D?oGg_[of^CUom[Tg?oLh>Wog=g_omoK
l_oPg^coh>7Lon7Sf?oPh>00@?oPgn@03ooQhN?ogn3RomSKh_oOh?GofMSoomGCoolD45co4PiJomSF
oooHeooofmgbomgMiOoOhN3ogMcQon;Ri002on3Ph00?on3Ph_oPgnCoh=oWon3NjOoPgNkoh=gbon;N
moo^jOoof=;fomK@m_lL5Coob/?_ooO_oooFd?Koh=k/027oh=oT0_oPh>84on3Ph00AomoNhooHemgo
h^7Yonk/nOoTh_3oh=g`on_XoOo^jOoodl[oo`d3?ooQf?ooe/okomkHn_oGdn[oiN?`om_JgooPh=h0
0ooPhM`05OoPh>3oh>3Ron3Oi?oQg^Ooa[g>oo[booobl??of=[Iom7FfOo[looo2Pm9o`T<Jol40X[o
3@NUoaTC/Ol108Go1@EOonocoooBg=_ogNKEomoQgP07on3Oi00Iom[Ig_oZjNkoemKKon?Rioo`koCo
i>?XonGTjOoDe?Ko001EoalLYolI4Kco4@Rio`/4X_lH5Y?o001:onC/ool004Wo2@Emoa03/olK2lko
4`BeoaPATol:3dOodMSXomkQj002on3Oi0;ogmkS0_oPgn@00ooQh>Goh=oTon3Oi03oon3Oi2Koh=oT
00ooh=k/onkXoooPf?oolN[oo`008oo8`^SojN?oonCOooo<b>7oh=gbon3Mk_oPg^Woh=oUon3Oi?oP
h>802?oPh>00AooPgnCoh=oWonOUlooNfo3ofMCbomoIoOoLe?oo4@PmomcCoooOe_oojN7oon?On?oF
f>Goc=;XomoUool62fOo002BoalLcol:1;ko20F/o`00J_l00E7ofM_oomoNo_o/i_oog]WoolW<mol1
1C;ogn7oom[HoOoPfo_oj^Ohom?Ed_oIgn_o000eo`dAO?lQ8l?o002Wo`02Z?l<4KOo002hoaHAaOlI
4:_o7QB>o`d;E_oEf?oo000_oaDGH_l007Wo50V]obPJd_l40:Wo206=o`D2Lol005co5QIhoa@AQ_l6
1Gco3Q5hoaHJR?l71iWo2PV/o`X<[?lO8jWo009EomKOooo;d]cof]oKomWHgOl@3QWomO;o007oo_co
0000f?oVkckooom]onK/P_oOiIoo4AH0onS/eOoFf<goinGZomgEkOoai_oodlO[on3Gool90C[o8Aa/
oa8:POlH3X_o2P1MooCWooo1_^_oh>;oomSNool006oo00FHoaXQd_l51mSo003AoaPFiOl00:Ko10Ua
omWOooo@e?oo0@DeoahQL?l:37?o0P60oaPE[_l00:co6Q?Eo`00]?l71Z[o41FGo`00Lol007co9bVb
oaHCZ?l60i3o4a:7o`42K?lL78ko0023oa`AaOl70;[o202Xo`l9ZOl:0jSo5@ngo`D0[?lZ9L[o10:A
o`X<UOlF5Joo0@2Wo`h:`Ol00;_o1P34o`d6b?l<3;co10ZZo`09WOl039go0@ZSo`04Y_l61KSo20:n
o`/0a_l=1<oo3PKGo`/6g?l61Mgo0@CKo`05dol00;;o3@BAoa01P_lD08oo:1Jhoa09^Ol51k[o72O?
o`00U_lJ7Yco5QN1ol_=ool0063o1@NJoaTKd_lG5nOo4a;Yo`80cOlP8<co4aZ?okg6ooo:e_kocmco
omSPool005Ko001loa0=X_l009go0P2eo`P4cOlB4>3o1@gJo`8:fOl31=[o3PcAoadK^_l006_ofN;o
ok>lool71iWo1P37o`D0hOl20=_o1@6job0QWoo1bokoe=g/omOEj_o_j_ooi>?comgOn?o<d?ooem_o
o`45JOl00f_o009GolOCoooCh^WojOOXom_Se?o/kNoofm?hon3HoooOgN_of]_FonSXg?o_l>3og]c@
om_Ge?oWhNgog=CYon?Kl_oRg^goh=oTomgNh?oOh>Goh>;aom_Lnoo?dOoo8RN=o`00L_l[;Zoo41:K
o`@0VolB2[Oo81GAoa05aOl40;3o:B;:o`h9Xol209Co7AVfo`40Z_l50<?o;bOfo`d1cOlE2]?o6P_H
o`H0Z?lR7Xco6AYKo`009OoTiOooaLGQonc^noo]l>Oojo3LonkbhooLh=;ogn;GonCXjooKhO_o0013
oa0?TOl91k?o10C8o`P<d?l01kOo51fVok?0oooJhooo001Zo`/2TOlT6:So6a>=o`/<GooLh?oodmCX
omkMh_o/jo3om??homSGg?oLfn3oo?_oon7PiAOoh=oT00?oh>3Ron7Oh?oQgn@00_oTfo00;OoTg>Wo
hMoRomgRg_oHh??obm?oo`X>Tol81LSo2`CMo`d7bOl61YSocMGoomGOn_oLhNOogn7Pon3Oi?oPgnOo
hmgYon?MiooTgNGohmkTon3Ji?o=b]goc<_co`00??lH5Gco9B6Yo``7ZolB3[[o10>Oob4PZ?l?4Gko
0017onOYoooQhO_ofMSPon7Oh?oSgn3oi=kRonCMiOoSgNOohMkWon3Oi?oPh>3ogn3RomoNkP02omoM
lP0SomoNl?oPg^coh=kYon7Oi?oPh>3ojNWYomWJg?oXjoCogn7fon7ToolJ74co1@M2olS8oooNgooo
j>_oo`00:olC6Fgo40neoaDBeOl;2k_o5QF^o`l;Q?lM6Fko0P0^omGBioo`kOKogMcHolc>`?oOh=3o
i=oKon?Og_oMhN;og>;RomgPiOoQg^T00_oXf?806OoQfNKof]kgolKDool55g_o1Q6Qo`P<TOo@d?oo
gM[gomoKjOoUh^Wogmo[omcNlooIg_koc]3ooa8<X?l@2Zco3@b1olkDoooCfooofn?`omOKi?oOh>Go
h^3Son?Oh?oQgn@07_oPgn@04_oPh>3oko;Won7TjOo?bogo001Aoa<8R_lJ3[3o5@c7o`L1aOl@3lco
3aJ_o`@AKonlb_OobM;Gon?Uh?oWgNSodlSHon?NiAOoh=oT01Woj^W^onKUj_o=c=7ogmkSoo3_m?oJ
fMkoeMCIomCFiOoYk_oo0017oaPGOOl:1G_o2P=go`00E?oVj?ood]WYom_UgOoLi=WogN3WomkMkooN
g?;oh=g`on3Ph_oQh]goh>3R043oh=oT00oohN7SomoPh_oHfn;ogn3eomWHoooEdooo511Loa8>F_oH
e_oof=Ooom_Ml_oMgNGogn7PomgLhOoRhNH00_oPgn@2on3Oi@0=on3OiooPg^Woh=k[on3Nk?oHeNKo
gmc_onWVnoo^j_ood<cSoo3/oooCcnSog=W^on3Nj@0Qon3Oi0;oh>3R0ooPh>004_oPh>;og]gRomoN
i?oViNgodm7Lom[Hi_o]j__og=W/omSDjoo^j?ooclW[on_VoooUhO[oeM;SonKTkooLfn3oj^[Zon3P
gP;oh>7L01Koh>3Non3Ph_oPgnCoh=oUon7NiooWgncokNG`on3NgooQhn3of]kOom7Gioo8c?Wo0@E?
oahORolS8Ico001ho`40JOoCdooo_l?VomoXiOoYlN;ogn7N1ooPgn@06OoEe=Woj^W^on?RiooMg>7o
eMCIooOfnoo?c]?o1@<Xoa0>Lol309?o7177o`h0`?lP4lGo5@fPo`l?LOl004;ogn7oo`P7I?lL4YOo
4`NIo`P0POl005Wof]ooomSQj_oNhNH00_oPgn@2omoNh`;oh=oT00?ohN3Uon3Oi?oPgn@0oooPgn@V
on3Oi00=on3NjOoHeN[ogMWbomC@jOoTh?OolNgoonCQm_oMf^gol^ooon3Nk?oPg^_oh=kYon3Oi`02
on3Oi@;oh=oT0_oPgnD00ooPgnCoh>3Ron3PhP02on3Ph016on3Ph_o[j_3oaL?>ooWgoooMf^ooi>3k
omcGmooFd?CogMOkom[Cm?oKenkoi>KbooWnool002Oo7R5bo`h=SolG4k3o4Pfbo`X6VOl?3WKo7AiQ
o`008_oFe_3oiN3non7NnOoLh_3oi^kiolC7e_oXioWoiN3fomKBhOoXjNgo0P@IoaDHGolW:9ko0P6T
o`41[olA5jgo006?o`/<Y?lV9;?o5Q67o`00C_o;b_ooh^GoomoQool20T[o7AF<oaL;Wol;0:7o81F_
ob/UXol0063o`<3oo``=JOlD47koa/Coo`00C?o2bOoo5Q^Co`86S_l739_o0`R6o`/BKOo2b?oojNko
omgOjoo^k?Oo0009ooklo`7olO3n0000f?o]kekog]mPooooZ_lG603og^2homgPaOoWj]Wohn;Pon[S
mOoXg_oogM7oo`H0@?l?1FKo4`V<oaT<^olJ3;_o5`J:o`D0F?oJeoooc]7oo`45I_l12HKo002Mo`<8
a?l93>?o5QSgo`00e?l71[[o1`b4om?Hool003[o6QeTo`00I?l30g_o2@N>o`00U?l>2<3o613Go`L1
aolF4Lgo002PolK7oolS8kWo002?oa4?XOlB49Go001Ooa<HM?l21f?o4QB5o`H0X?lA2[co002RoaLA
^olR7<So002ToaDB]ol0093o61^No`<8R?lD5J_o0`6]oaD?dOl80=3o2P3Co`L0col81LKo2@noo`D?
[_l02Yko00VLo`P?Z?l50jko1`6mo`X0c_l<0=co303Xo`/2kol70nko0`;Ro`P>e?l11JKofmCoo`00
D?lG1GGo0`1jo`P3YOl?4/7o002XoahWb_l008?o0@1eo`X:K?lM7Y;o1@J^o`00`Ol00=go1@;Yo`L2
hol71<Go1@N>ol?;oooOj_ooe=goomGJool005ko20>CoahF`Ol60;[o1P36o`D0c_l81moo2`kao`00
g_l?4N;o1@Fmo`X:X?lL7XoofN7ookNnoolE5K7o2PK=oaPAj_lJ5N?o4a6lo`00L_oPkOoob=?IonCU
j_o<bm?ohN?`omKIn_oOh?oo001NoadIX_l819Ko5QFDoa8EL_o;e?oofN?]on3Yi?oEfM[ol>goon3K
lOoRh^;oiNWKonKYe_oOh]7oh^;HonKTiooSg>kohm[eon7KmOoRg^ooh=oTomgOg?oOhN3oh>?Zom_M
m?o?d_oo10U_oa<HV?l0083o:BNho`X4Y?l90Jko002Yoa`A`olE2jco5a>No`00KOl006Ko30n4oaDH
WOl009co106boaTAaol80;[o4@G1oaL>ZOl<36Ko310oolgAj_oEfNGok_3oomcMh_oOhmGoemc8om?F
cOoRi>7odMGFomOIk_l20SSo5A=hoaH@[_l[9N_o20COo`H5gol00/?o1@bKolgIoooEgooofMOoo`P2
H_lQ6WOo0012on3SoooKh?Cok>cfon;Qi_o9b<goe]GJon_ZkooMg>7oe]GJomoNhaOoh=oT05Ooh>3R
on7Pg_oQgn;oi=_^onCKl?oSgNWohMoTomgQh?oHh?Goc=;oo`/>Tol81<_o2`?Po`d7cOl81I[oc]Co
omGOn_oLhNCogn;Kon3Ph?oPgnGohmgYon?MjooTg>Wohmg[onWRm?odl?ooiN;oom7>oolC3WCo3`Z;
o`40UolK5[3o5ABCo`01I_l>4F3ol??oomcOo_oZk?Woe=CDomcKeooSgmkohmoPon?Ni?oQg^Goh=oT
omoQh?oOhMcogn3RomoNk_oOgOGoh=ccon3Ml?oPg^coh=kYon3Oi?oPh>3oblg<onkbmOo<d]ko`/SP
om7FoolC653o2@eDom;EoooEeOooeMSoomGJool:3Voo0P2^o`40a_l?3;oo2`RQoaHBSOl005?og=So
omGAj?oIe]ooj^WTookok_oDelCoi=oIon?Og_oMhN;og>;RomgPiOoQg^T00_oXf?806OoQfNKof]kg
olKDool55g_o1Q6Qo`P<TOo@d?oogM[eon7KiooWh^Soh=kYomgNl_oJgOood<oooa@;Y_lA2;7o3`^6
om3CoooEf_oog>;bomSKi?oPgnCoi>3Oon?Og_oQgn807ooPgn@04Oo?c]Cojn[lomOAoooUg_oo1@1I
oaXCQOl:1Xoo40nYo`00Y?l0093o5Aj3om[UoooIh^_ohnGJoo?/i?o`jN?ohmoP01Ooh=oT01Soh^7V
on3Oi?o^kO;ok>_`olc;d?oGe]_onOSmonOWkooLhOCod]Kko`00?_lM6Fgo20=GomGBoooHfOSohnS/
omgUe_oMhmGogN3UomkMkooNg?Cogmgbon3OiooQhN=1on3Oi00Aon7QhooOh>;of=_RomoPmOoIf?oo
eM?ooa@@G?lB3U[of=KoomSGoooKgO;ogMgUomoQh?oMg>7oh^7Won3OiooPg^T01OoPgnL01ooPgnGo
jn[bom7@e_o/jo7ogMcRon7Pi_oSh^L00_oRhNHRon3Oi0Koh>3R013oi^GZom_Jh?oXinoog=[UomkL
jOoPg^coclcMoo;`o_oPg^_odm;JonSWkOo[j^oohn?Uon;Rh_oTi>;ofMWG0ooPh=h05_oPh>3oh>3R
on3Oi?oPgnGohMkUoo?Yl_oGcMGogMWHon7QgooTiNOohnObonCYoooLgooo0019o`83E_l>2f;oe=;o
on;SoooKgOCohNOSomKLd?oOhN07on3Oi00Ion7PiOo[j^ooclkConGTjOoWi^_ocLcAonKUj_oThooo
3@]Ooa@?Sol809oo5`Vho`/0Y_lN5J;o3`i[onKXoooBe_oogn?oo`00@OlR7fco1`I<omOIooo8d=go
j_?`on3Qh`02on3Oi0;ogmkS0_oPgn@00ooQh>Goh=oTon3Oi03oon3Oi2Ooh=oT00Soi>?Xon;Qi_oS
h^OogmkTomCCfOo_k_CoclkDomKEf`Koh=oW0_oPg^T0COoPg^_oh=kYon3OiooPgnGoh>3Ron3Ph?oP
h=koh>7Lom_Leoo]kN_og]kNon7PiOoOg^Koj>KaomcJiooZioSoh]cfonORn?oGen7ofmo[ooSmool0
03_o6Q^7o`00Pol40Hco92:Mo`H6G?l00COohnCoom_Jk?oLengof]SUonC[hoo:eLGoincVomSGg?oW
h?3ohmc^onOUl_oHeoOo1PAGo`T7Q?lK5[So3`n_o`H;ROlD78Oo00A_o`00EOl003komoSoonGVoooP
i?gob<_/omSHool505Co3`Q`oa8:N_l706co001BomGDoooEeOoo71i[oa@@Koo>cOoognKoolO?ool0
06Co2Q2<o`/AWOl11i?o0`N2o`d?Loo<boood/olom_Gl_l=2aSoo?_o007onO_j0000f?oUgVcoo?NC
o`/70?oclKkojn_7om_MaOoYk=WohnCNomC@g_oKe?Ko3@8job@HJ_lW79;o5@ZVo`H0_olQ5=Ko5@JG
obHJR?l004co61Ufo`X>Rol73:Ko3175o`03c_l42>?o003Coa8Bi_lI6Loo1PZ?olG:ool106Ko001T
o`41NOlJ6Yco10>;o`P8W_lC3kco3PO6ob@Ni?l00;?o40g0o`40Z?l009So40nXo`00S?lN7igo10U]
o`00D_l015;o001Foa@CVolN6[Wo6ABfo`00UOl>3:oo5QJbo`D7V_l00h_o2a69o`01Ool;3:;o5Q?4
o`<0a_lG3NSo303Po`@0eOl30<go2Pg:o`P@_Ol02:So00RQo`/BZol81jgo30Bjo``0bol:0=Oo2@3U
o`/2lOl91?Co1@GSo`<7`_l939WoiN;oom?9oooQdooo4@A^o`L3U_l00:[o5agEo`L=_Ol81j3o2PV;
oaHCR?l007oo40g<o`h<k?lC4?go003Rob0Jool91Lko3@jLom?HoooAfOoodmcoo`00COlR7YKo7Q>i
o`H0_?lD3=?o2`C<o`<0`ol51lko2@gXo`00eolD5]_o002^oaDA[?l007So_/;oomCHool009co40k;
o`@2aol00;Oo002IoaXOU?niaOWoj?;nom[NgOoVi^CoemWVomKGool50UWo1020oa89/_lE3;oo002H
ob<PXOl:3USog^CoolC;eOoQiNKoh=kYonSVlOoGfMSof=_BomWKc_oEel[oi>?Oon;Oi_oHd>Ooln[o
on7LlooRg^goh>3PomgPfOoMh]cognCWomWNlOo?d_oo00=[oaTLWOlP8:;o001gobXW]?l<1iWo:b>g
o`00Q?lI58co001NomcRooo9d_oo0PUIoaDJO_lO8Z?o002>o`@3WOlB3Zgo5a6coa<=Tol004;ogN7o
onkdoooNhN[oh^7_omSHh_oKg]Ooc<o6oocmoooBeMkoinWho`L7:olT8FKo3@Iho`P0Z?l00<?o2@;V
o`T4iolH5n7o1`^PolkGooo8d?Cof=SoomoLool603?oi>3oonKXm?o:c/gof=WMon?RiooXincoi^GZ
on?RiooUi>Woh^7VomOFfaOoh=oT05Ooh>3Ron7Pg_oQgn;ohmc^onCKl?oSgNWoh=oTomgQh?oHh?Go
c=;oo`/=U?l81<go2`?Ro`h5c_l81Icoc]CoomONn_oMhNCogn;Kon3Ph?oQgnCohmgWon?MjOoTg>Wo
hmg[olg9f?oIeNcoe]Cion?RoooRhOoo001Jochl]ol40g[o3@iZo`01A_o>dOoocm;eomkQl_nn_l?o
oookomCCc_oSgmkohMoPon7NiOoPgnGogn3TomgQh?oMh]cogN;NomoOjooOg^koh=k/on3NjooPgnOo
h=oUon3Ph_oOhN3ogn?Vom_Oj?oOiO_og>7oomcRool635[o3Q5`o`00E?o<booocm3oomgPool10g3o
1`BeoaLAeOl10:;o:2J[o`00I_oEdOooin7oon_XnooMf^7oj^_Vok>eZ?o/k^7oi=oKon?Og_oMhN;o
g>;RomgPiOoQg^T00_oXf?806OoQfNKof]kgolKDool55g_o1Q6Qo`P<TOo@d?oogM[eon7KiooWh^So
hMkYomoMl_oLg?kod<oooaD:Y?lC1joo3`^4om7BoooFf_oog>;bom[Ji?oQgnCoiMoOon?Og_oQgn80
7_oPgn@04_oPgnOoiN;eomSClOo[i?ooj^CoomC@ool003Oo7R5bo`00IOo1a?oo:Rn_o`D=L?o8d?oo
emg]on3ReooRg<coh=[<on?OgQOoh=oT01SogMcQom?BeooIf=goj>O/onKUj_oKf]oofMSMom_Lh?oC
emSohnOcolk=mOl003Coj>?oomWFoooQho;odMK@on3TdooOhmCogn3TomkMkOoNg?Cogmgcon3NjOoQ
h>E1on3Oi00?on7QhooOh>;of=_RomoPmOoIf?ooeM?ooa@@G?lB3U[of=KoomSGoooKgO;ogMgUomoQ
h?oMg>7oh^7W00?oh=kY0_oPgnL03?oPgnGoh=oTon3Ph_oTi>Kok>c/omCDd_o=c/WoiNKPono`j_oA
d/[oh^?Mon3PhR7oh=oT1_oPh>804OoLfn3oe]GJonSWkooXinooj^SconCRkoo@c]cojNS`om_KfOoa
l^[ofmcDolg>a_oWj>3ohN;LomCEd?oOgmgoh>3N00;oh>3P0_oPh>82on3Oi00Bon7Oi?o/h^[oi]gR
on_UiooShN;of=WKomgPiooLhOCoaL[XomgPool41SWoe=CoomOHooo9b^SojN_homoQh?oLgmSoh>3R
1ooPgn@06OoUi>WoemKKom_Jgoo_k_?ofm[Oon;Qi_ooo_ooc/oTom[Kool0057o6129o`h4RolQ5I_o
001QomOEoooCe_ood]OZon[`o?o7bN3o000Jono`oooRiOKof^3Lom;Hc_oPh^400_oPgn@2omoNh`;o
h=oT00?ohN3Uon3Oi?oPgn@0oooPgn@Von3Oi00=on3Ph?oSi=ooe=G=ong^j?oPhM_ogn3KomgMfooT
i>Cok>c^on3Ph_oPgnCoh=oUon3Oi`02on3Nj@;oh=k[013oh=k/on3NjooPg^Woh=oUon3Oi?oPh>3o
h>7Lon3QfooRhm_ok^oWom?Dc?o@dL_ol?7/omkNg?oOgmoohn3W0_oOen`0>ooThnWod]GLom3EjooQ
iOoo001BoaXHPolD4H;o4Q1co`83A?oQhoooa<GIonOUl?o^ioOok^caomSOcooYl]goe]O?on?Qi?oH
cn;ojN7hoo7/oooBd?Soe=3oo`40N?l509[o7A^/o`T>L_l01Dcoe=coo`L=?ooen?oo^K_@om7DhooG
f^Wol?7oomSIn?oJf?oo2@E0oahIFOl@3d_ogmooomoPooo;booo6a]Uo`@0G_oCd_oo`/Goo`04E?l3
2WCo5AZJo`00U?l62:So4Q6[o`L3S?l0063onO7oonGOool000Wooook007oo_oc0000f?oomZ7o91P0
ooK]]_oXhk_odm:fonKWeOo^l>?oa/O2on3Mj?oWh?oog=Coo`00AolQ6Xko2PBLo`l6aOl:0;_o8aRR
o`h6Lol005oo1PJ0o`D4Z?lE5MWo003Ao`hBkolA5O;o00CIoa4Dfol62KSo00>Bo`@6SOl<1Yko8abg
o`00Rol008;o41:Io`X=V_l008go61Joo`00[OlD4<Wo4@g2o`l=^OlK6[ko20VQo`lBWOl007So1@ad
o`05GOl014co3aIVo`00I_lF5iKo0024obhb^?l008Co41NIo`TBRol43h?o10iooaLOW?l008So3`k2
oa`Ci_l30=[o2`3So`H0gOl40MKo10G?o`@9aol22K[o0PVbo`D8[ol=2[7o3`Veo``3^?l60;_o1P3:
o`T4gOl91^_o1@KLo`L;]Ol21gcoa<GeooOboooJcoWoelcooa8?T_l11:_o00C5o`P;c?l;1k?o2`JP
o`l8U?l509oo1`;Jo`80l?l70oSo1`;do`P2k?l@3=?o0028omOMoooIhOoo000[oa8AK_lD2iSo1`2i
oaT8h?l90<go102moaDF_?l42J_o002eoaXOfol:3<7o002Voa@=^olU8;_o001eokZoool>3jOo4A:l
o`42/_l41[7o4A2do`41QOo=dooocmGgonW]k?oHfmCohnCfo`@4>_l:16ko71>/o``0`ol>0=;o=2K[
o`00VOlJ6H7o000eon__oooOh^OofM[NonCSj?oShngogmoWonk^l?oXj>[oi>7XomkJj?oAc>?oin7k
on7Mk_oRgnKoh>7IomgQd_oMhmWognCWomWNl_o?dOoo6Qb9o`00P?l?4XOodMCoo`00G_l?3Vco1@9K
omoNool003[oeMWoolgFlooQk?ood=coo`00@ol537Ko3169olS=ool007Co7QfOo`00K?o:coooiN_o
omcOl?oIfn[oc<WTooWeoooHe^7og]kVomcKkOoNg_Sodm;aomcKool004?o=2jLoa<;[_lO5mko1P3M
o`40fol>2MGo10BHoko5oooJhOCoi^KnomCBj_oak?oogM[SonOXh?oTi]Wol?3`omCCf?oPgnCoiNCY
om3?e?oKf]oojn[_omoNhaOoh=oT01Goh>3Ron3Pg_oQgn;ohmc^on?Kl?oSgNWoh=oTomgQh?oHh?Go
c=;oo`/=U?l:0lgo2`?Ro`h5c_l919kod=?oomONnooMh>Ooh>3Non7Oh_oQgn@00_oSgNL06ooSg^Co
hmkRon_Yk?oKf]ooemWUon3Rmoo9cO;og>;oo`87BOlD6E_o0`PoomkQoooCe_Gog^7don_^looOhMko
e=G@omoNf_oQgn3ohMoRon7NiooPgnOogn3TomgQh_oMh]kogN;LomoQgP05on3PgP0PomoQg_oOh>;o
d]GNonW^ooo@eOgob/koo`86Gol006go412BoaHDTOl505kogM[ookfmoolN7YKo3PZgo`00[?l:3Hko
001GomgMoooGeOoogmgcol_8dooak_Gog]gRooGdn_oQh>Goi=kPon?Og_oMhN;og>;RomgPiOoQg^T2
onSHlP0Ion7Ii_oJg_Ooa]Coo`DGNol64J7o20bAom3@oooMf_OohM_YonSQjOoSgN_ogmk`omcMnooA
d?oo5`^Koa@8Y_l@37_odMCoomKKnooNh^gofm[Ron7Oi?oUgn?oi=kPon7Oi00Non3Oi00Bon3NjooQ
f_Woh]_mom[Cl_oIe^Wogn3RonO/kol001?oh^gool;:ool22Vgo1PeUomSNoooKh?Kog]oJon3Jc?o`
j]cohmoN5ooPgn@06?oKf]oomoKkonGTjOo=c=7oinK[on_ZkooKf]ookno_omWJd_oZj^[of]K]oocf
ooo3_N?odLgXoo?bn?oQi=WohNCAon3Re?oPh>;ogmg[omkLl_oOgO;ogmo[on3QiT7oh=oT013ohN7S
omoPh_oHfn;ogn3eomWHoooEdooo511Loa8>F_oHe_oof=Ooom_Ml_oMgNGogn7PomgLhOoRhNOoh=oW
0_oPg^T2on3Oi`0<on3OiOoPh>;oh>3Pom[Jf?oAd/gojN[TooWjl_oMgmCod=;7onOYg?oIf];oh>3P
7ooPgn@6on3PhP;oh=oT013oinK[on3Oi?oLfn?od<oGomOEh?oXi_7oh^3]om_JgooNh=Goc]70oo;e
i?oLg]3of]cAonc]ioobl_3oemOG1ooPh>804OoQgn;og]CLon7GgooOfMgom_7eom;Ae_oMgNGok>kj
omkQl?oMh??ocmCXonk`oooCe>Sohn;`on;Rj_oNg^3ogMgM00Soh=oT01WohN3UonKUj_oOg^?oh^7V
on?Rioo>cM;ocLcAonGUkOo<d^3oi^_oo`83>olX9Voo0P1;omoMoooHfokoe]gWomWPf?oXlN3oeM_?
oo?hl_o:c/godmSDoo;hk?oPhm[ohN7Q00;oh=oT0_oOg^<2on3Oi003on7PiOoPgnCoh=oT0?ooh=oT
9_oPgn@02ooPh>3ofM[Bonc^hOo>d<GolO?XonKWgooOh=[ogn3Kolo?cOoPh>3oh>3R00;oh=oU0_oP
gnL0=ooPg^Woh=k[on3Nk?oPg^_oh=kYon3OiooPgnCoh>3Pon3Qg?oPhM_oemS@on?Uf_oYjn3oh>7I
omcMeOoSi=cof]_Eon3NhOoOe^WoknKion?Qi_ocm?Koe][Vom3Cm?oShooo001=oa0>H_l204_odM;o
ooOioooIfN?oeM?Fon?Li?o<al_ohNCKolkDb_o]jnkol>[homgCk?oJcngoeLgUon_Uooo@b_oo40^1
oahJYOl<38So0014olKCmOoXlooodMWTomCHhoofnOoob/gFoo;eo_oQhNd00_oTi?005_oHf>Co0009
om3BgooXjOko`<3TomcKool715Go81V1ol2iool206co4a:7oa<CVOl008co1@Feo`D3__l=2<Ko3`Nd
obhTZol0053ohmgooahM8ooen>L1onW^d0000=So9AP0ooK/UolP5`3ol^jnonSUa_oNglgoe=C<on[Z
k?oYiO?oh=cgom_Eooo]iooo001IoaXIVolD4[7o1PFOo`00J?l50fSo8bB>o`@3RolF5<oo003Go`@5
jol11>Wo00?HoaPPiol00;Oo6B36o`D:W?l92:;o5@_4o`T0_?lG5KSo0@>Fo`00Q?lE6:?o7R6`o`01
VOl30ZSo1P>bo`/8^ol=2[_o002Vo`D5Xol51iSo4AFJo`88P_l=57ko001FoahTN_l006?o00Ejoa/O
W?l007Ko6b:To`01P?lG8Ico001foaTRXOl01Y;o3a6do`00]?l90/ko40KPo`L0g_l;1N?o1@CLo`00
dOl00Lko1PW@o`@7b?l00;;o3P^boa4<Yol;1IWo0P2Co`40YOl51Koo1`OIo`@6e?l93KOo2@b1omkM
oooOfNGoimgho`<0>OlE4H[o3a2fo`00`olC5Mco1P6eo`D0W_l?1iSo3`V[o`<0eOl<1oWo0@3[o``9
l?l60N;o3Pc9o`d>SOo5boooe=glon3Vool105?o4@N>oaX:aOlJ2m[o2`74oaHD_ol008co0`j>o`TE
Wol029ko0@:Xoa4<`?lL4M7o0@2Woa/JW?l00WOo1`^CoaDH/Ol00:3o3Pnoo`P5^?lH5Jko001NomSL
oooEfMcoiNSQomCFiOoFe_oo1@5RoaH=V_l;0;3o8ACCoa03]OlH4:?o001PomCFoooOhocod]GJon;S
iOoLfn7oi>?eom?Ai_oTh^oofm[RomSEh?o`k?[oin;fomgHk?oQg^WohN7QomoSeOoKh];og>;NomgS
lOoIfoooclkoo`@4P?l828ko1`YeomKKooo=d_oo0PLaomkSooo@e>goh>KfolcDgooQjoGodM_dolOA
ool>5FKo2Pf0o`01Oonf_Ooo6b6Co`00OOlA4Wcoh>GoolcAk_oNhOCoh=kcon_Uooo=b>KoinGconKV
l_oLf^ooh^;lon?ToooGeogoh=goo`00BOl@2Xko3@N_oa<=dol60Loo4Pc>o`L5U?oEf_ooe=[VomkN
j_oVhncocLS?onSTiOo[j>?og]gHomcLg?oViN[oh^7VomcKh?oZjNkohN3Uom3?e?oYj>dGon3Oi00b
on3Ph_oPh=koh>3Ron7Mk_oSfo3ohmgYon3Oi?oLh^3of>3eolcBool;3ICo2P?=o`d2h_l>1Lko2@BN
om3CoooHgOgogMo[on3Ph_oQgnCohMkUon?MiooSg^GohmkRon7Pg_oMg]Soi^WPonKYh_o>e=;okoSm
om7JjOoAg?;o00HQomWOnOoNhoOoe=OVonW/loo?dM3oh>7LonKUhOoThn7ohMoRon7NiOoPg^WogmoY
omoOiooMhNCog>;PomgRg?oOh]L2on3Re@0Son3ReooPhMWoh>7KomoQg_oMhNCom_SoolG8iooHfooo
0PEDo`d>N_l=3I7o5aB]oa4=WolC2g[o1`5Qokfjool<2h_o40fdo`00Vol83W3odM[oomGIoooRhoSo
gMcRoo3^kooFe=Wof]SSonc[oOoMf^_oi=gTon?Og_oMhN;og>;RomgPiOoQg^T00_oXf?806OoQfNKo
f]kgolKDool55g_o1Q6Qo`P<TOo@d?oogM[ion;Ik?oXh>oohmc/on3Ml?oLg_GodM7ooaL=T?lD2i[o
40iaom?EoooFg?;og^?Yom_Jh?oSg^GoiMkVonCMiOoQgn@07_oPgn@04_oPg^WogmWconCNn_oOenco
fmKLonc_g?oSjm?od]k@omCRkooIi?oo0`aKo`lFI_oFfoooe]WjonWWm?oRfMcoh][Hon7OhQOoh=oT
01SoiNCYom?BeooNgN;oj>O/onGTjOoRhNKogMcQomoOgooXj=kofMSConOQkooEd>OogmKaoo;^oooD
d]?of]c?on7TdooPh]Goh>3RomoMj_oNgNoogmk`omoOjOoPhNI1on3Oi00?on7QhooOh>;of=_RomoP
mOoIf?ooeM?ooa@@G?lB3U[of=KoomSGoooKgO;ogMgUomoQh?oMg>7oh^7V00;oh=oW0ooPgnD03?oP
gnCoh>3Ron3Ph?oOgmgojNWWomKGd_oNgmWohN;LomcMeOo[k>Cog]oIon3Ph1ooh=oT1_oPh>82on3O
i00@on7PiOoLfn7oh=oUonOVk_oThn_ohn;ZonGTk?oOgn7ohN?Fon?VdooHf/coiNOJomgNf?oKfmWo
d];DonOVj`;oh=oU0_oPgn@05?oPh>;oh>3Pon3Pg_oQgn3oj^3XomoEg_oXhNWoeM3GonSUk_oUi>co
dM;Gon;Uj_oNh^Gog>3Qom;FeooXjN_of=OLomoNi?oPgNCoiN;Y2?oPgn@06OoMg>7of]WNon7PiOoO
g^?ohn;WonWXkOoQh>Goi>KUomcSfooCg=Wof]g^o`007?oPh?oog=glonCVmOoGfm[ohNSHomKKaOo^
l^7odMC9on;Ug_oXj^GofM[Eon7QgooQhN<00_oPgn@2omoNh`;oh=oT00?ohN3Uon3Oi?oPgn@0oooP
gn@Von3Oi00<on3Ph?oQh]cogn3HonCUgOoKg=Kogn3JomSIe?o_kngog=cJon3Ph?oPh>;oh=oT0ooP
gnD0CooPgnOoh=kYon3NjooPg^_oh=kYon3OiooPgnCoh>3Pon3Pg_oPhMcojncVom7Bc?oTiMoohnCN
omGFd?oQh]coh^?NomoMh?oUg>goh]WZonGPi?o@d<kogn;WomkQm?oHf_oof]_oo`00>OoQhOoog=gl
omOIj?oSh^OojNGTonKPh_oYhnOogmoOon3QiOoMf^GogMCYonoRoooYg_kohm_con7LoooBcOoo1`=b
o`d:SOl006koe^3oomKRl_o;eMCoh^cTomWOgooNhNSoinOcom[IiooOg^cohN3XomKFe?oQhmSog=k@
onCWh?oIfN?ohn;oomSCoolO67Go3PEjo`d3R?lC2YWo0`2Co`X6XolI5l;o002ioa/Hfol00;ko6A;4
oa8:U?lL5W3o0P0Qoa4B3Oo^l]/00Oooon40002DoooiKooLf5[ol>f4oaPI0?oRhK?oi>KAon7Pg_oU
ho3of=GXonCPnooTh_oob/[non?Vool42V;o4AYoo`02I?o8cooof]ooo`00Fol8397o10?3o`00gOlX
:Ooo003Mo`<:e?l02L3o00R/o`09Wol63I_o30b/o`h2c_l=0=?o3`_0oa4C]_l00ico002?o`05TOl5
2iOo5a^`o`T;Zol10Jgo20Njo`h>__l<3KOo10JXo`03W_l62J;o3Q6Po``;R_l007Goblgoo`00N?l5
1hko3A2Mo`P=Wol11igo002Bob8Xa?l00:?o6A_6o`L6^OlF4/Wo002`oa@>e?l81=Oo1`CKo`H5g?l5
1]go0`GSo`@3hol50Mco1`?<o`80Y?l818co1`U^omkQoona]ooo1PfKoahRfol11<_o20O5o``9V?o>
b?oogmG]ongPo_oBb?oo0P1eo`T8Zol62L[o20O=oaD>__l<1Yko3@R9oa4>WOl81LKo10?Ko`83fOl2
1=Go40kKo``=]ol427Cog^Gool_Eg_oKi>_oemSoo`X4J?l@1Ygo40>boaD@]?l529Oo21>7o`lOO_l0
25co3Q^1o`P9Wol>1[ko6`cKo`T0]olA4H_o5Qalo`/CP_l008[o71g=o`00`olA1m[o3`Jkoa0>O?l6
1cgohN?`onOYj?oFf>Gof][lomoOool60eco71R9o`d9POlF4X3o001>om3CooodnOoodmOSom_Oh_oO
h>GofmWVomoMmOoMgOGogmk^omoOj@;oh=oW02SohMkYon7NiooUiNGogn3Jom7Eaoo`mNkog>3/om;D
nooJe_oo0@1Woa<?XOl91iKo1PY]omCKoooOj?WofnKNolcEa?oPjMKof^;Gon3Uj?o@e^cohNGoo`00
D_lP89[o4@f/o`d:/Ol0093o0@B?oaXG[?l91hKo_[koonSZoooKfoGofmW_on3KnooQfoGoh=oUomoQ
h?oOgnOogMo[0_oLh>`04OoTj??ofmkoo`00AOlH6Hgo2@VOo`/9/_lE4Kko30ZAoloBoooIg>_ohMo/
on?MjooTfncoi]g^onKMl?oRfn_ohMkW01koh=oT01?oh>3RomoQg_oPh>;ohMg^on7Ll_oQg^Woh=oT
omcRh?oHh?GocM?oo`T;T_l@2M7o2@3Lo`d2b_l@2Z;oc/ooomSMoOoMgnkoh=oU00?ohMkW01cohMkU
on7Oh?oQh=coh>;GomoSe?oOhm;og>GDom[UeooIiM_ofNCNomWSh_oLhNOogN3YomgPiOoOh>;ogn7P
on3Pg_oQgn3ohMoRon7NiooQg^Woh=k[omoOjooOgnWogN3WomcQiOoMh]kogn?E0_oPhm808ooPh]Go
h>;Gon3QfooOhN3ogN3Wom;CiooHf_oo000ho`d?I_l@3hKo4@nNoa<>/_l509[o91fAoaXCN_l006Go
6aRKo`T4Y_lC5:3o_LKoomSTo_oJh>cogn7Pon7QfOoSh=WohMoPon3NjooOgOGoh=ceonCMiOoSgmko
gN7RomcRh_oMh>GohMkY00;oj=Sb01WohMWVom[Nmoo6e?oo1AMko`HAXOl8397od=3oomgIn_oWgOKo
gMCYon[SmOoQg^oof=_/om;Dool:0WWo6Q>Do`X;G_o;cocoinojomSNg?oViN_ohM_Won;Ij_oZh_7o
hMkU01ooh=oT017ogmcSonGOjOoYhNkogm[PomOGbooLh<ool_g_ol_Hh?o9e?oo2A9Go`L?F?oHgOoo
d]Goon?OoooKd?3ogm?[on7Nj@0Non3Oi00@on7Oh?oSh=_ohmoLonCLjOoSg>koi=_`on?MjooSgn3o
hN7Ion7QeOoQhMOoh>3Ron3OiooPg^coh=k[on3OiD7oh=oT013ogmkSon3Ph_oOh>;ofMcSon3Qm_oI
f?ooe=;ooa@@G?lB3U[of=KoomSGoooKgO;ogMgUomoQh?oMg>7oh^7V1ooPgn@9on3PhR3oh=oT00Co
h>3Ron3Ph?oPh>;oh>3R1?oPgn@7on3Oi@08on3Ph_oPhM_oh>;Gon3QfooPhMcoh>3Pon3Oi?oPgnL2
on3Nj@0@on3OiooPgnGoh=oTon3Ph?oPh=koh>7Lon7Pg_oTgNCoi]cWonCLjOoSgN_ohMg[on3NjOoP
gnGogn7PomoRf`;ogn;G00Koh>7Ion3Pg_oQgnCohmg[on7MjooPgnD>on3Oi005omoQh?oMhmOog>CG
omgQi?oMgn/00_oMgnh02ooOgnOogn3RomoQg_oPh=koh=oTon3NjOoPg^coh=g^on7Mk?oPg^Woh=oU
0?ooh=oT<?oPgn@9on3PhPKoh=oT00Ooh=oUon3OiooPgnOoh=oWon3OiOoPgnCoh>3R00Koh>3P0_oP
h>80?ooPgnCohMkWonCKk?oTg>_ohmkRon7Pg?oOhN3ogN3WomcNmooJgOoog=_oomcLo_oMg_;ogmoW
on7Pg_oSh=_oi=oLonCNh?oPg^Woh=k/on?Kl?oTf_?oi]WgonCJmOoSg>kogm_lom3<oolF4gko4`j>
o``<N_o?eOoofN;aom[Sg_oKh][ogN3UomgOk_oOg?Oogmckon3KnOoQg?;ohMoTon7PfooVi]cojNWW
onWXn_o;b?Ooe<goo``3L?lJ3YCo2@2FoaD6]olQ4l_o6173o`00[_l51;[o30_1o`X7^_l819oo5A62
o`<0@ooJfNOo2`h0ooooj001oo;heP0009Coi^A4ooOgHoodmgKofmmnoadQ0?oDe[konOWkolk;g?oS
goKog=WfomgKoooQhooo000loaTRKol00eGo00eKolWCool004So4Qaco`00N_l@4/Oo007Go`00c_lA
5^_o0P_:o`0:]?l01j7o00>Ao`04Rol51Yoo3PK=oa@:gOl71<Go0P>fo`02[ol;3K3o1PZOo`03T_l=
4Z7o41>/o`H7/Ol71[co20K1o`H4_ol30[So0P:ho`D5_ol:2[[o3PVTo`X6TOlD4i?o001ho`D5Uol6
2:So4Q>moa8CaOlQ8m[o002^ob`Zkol00:[o4a33ob<PaOlA4:Wo0`>So`T8b?l61]Ko1@OHo`85g_l2
0n_o107`o`L0k_l;0]Oo7AJko`00J_oKh?oo^L?fomcXoolG8hoo002IoaLKgolF4mko1P2TonGJooo;
`>;ojM_nooCYooo2__oo002Go`P9`ol@3loo2`Fao`T1U?n^ZOoo8R2Ko`00X?l>3lco20c@o`@7d?l;
2]3o2`Vbo``>NooIh?oodmoOomkXgooBe^ooj>Soo`00HolJ59co1PF?oa8FVol00W_o4b62olSJool0
0T_o4A6Co``3[?lC0lGo91S2oa@FOOl004co0@Qbo`00R_l20KOo2@3CoaD7hol@1;ko7AJ6oa4@BOl?
3B;oalK;onSXm?o_l?ooa<OZon7Sool003Co8RAOo`T<@Oogo?oobm;Uom;IhOoPi>OoalS<ong[m_oP
gNkogmgcomgNl_oOgnWogn3T0_oPh>00>ooQgn;ohMoPon3QfooSi]gojNcSol_@e?oMgOoofmSoo`T2
K?lI49go5Pjlo`00Uol61g?ojO3oolgHf_oGi<Sol?[EomkXa_oJg/ooh^G^omcNool004So5aB7o`80
U_lB1lOo3`O<oa`Ib?l<2joo4@^eo``7UOo8a_oog=koomKFk_oThOCohMcbon7Mk?oPhMcogn;GomgR
g_oLhNCof^7Wom[Sh_oBf<coiN_[on?Xool004GoaLSoo`h?Vol?2jSo61FFoloBoooIg>goh]k]on?M
jooTfncoi]gbonKKnOoRfOCohMkY01koh=oT01?oh>3RomoQg_oOh>Coh=g`on7Ll_oQg^Woh=oTomcR
h?oHh?Goc=;oo`P;T?l@2]3o2P3Ko`h3bOl@2Ykoc]3oomSKo?oOg^koh=oW00;ohMkY013ohMkWon7N
iOoQgn;ohN3Non3QfooPh]Oogn?EomgSeOoLi=Gof^GGom[TfOoJi=_ogN7PomgQh_oOh>;ogn7P0_oP
h>001?oQgnCohMkUon7NjOoQgN/2on3Nj`0RomoOjooMh>WogN3WomgQh_oOh]Woh>;Eon3ReooPhMWo
h>7Lon3Ph?oOh>Cogmo[on7RmooSiOoog=koo`<4E_l727Co3`fBo`<0UolV8Joo6aImo`00D_oNf_oo
5Q>Fo`H2WOl828[oh^_ool_HhOoLh^;ogn;Ion7QeOoSh=OohN3Lon3Oi@;ogmgc00Koi=gUon?Og_oM
hN;og>;RomgPiOoQg^T2onSHlP0Ion7Ii_oJg_Ooa]Coo`DGNol64J7o20bAom3@oooMfO[od/WVooK/
oooVg_?oclkNon3Sl_o:c?co;RNGo`D0N?lK7FSocmOlomcUk?oAem?of]WOonSTl_oLdnSojN3con7N
i`0Non3Oi00Bon3Ph_o_k^[of=CComcDgoo^j?;ojn[XonOXhoo9cloohn_ookg6oolK8GGo0PMSo`00
D_oXioooeM7oonSLooo_i?oohMg[7_oPgn@01?oQgn;ohmoNonCNh_oTg>T2onCKk009onCLjOoSg^;o
hmoLon7QfOoQh=coh>3Ron3OiOoPg^Woh=oW00;oh>3R@?oPgn@04?oOg^?oh>3RomoPh_oIg>?oh>7f
omWHoooDd_oo511Loa8>F_oHe_oof=Ooom_Ml_oMgNGogn7PomgLhOoRhNH4on3PhPCoh=oT0ooPgnD2
on3Oi`;oh=kY00?oh=oWon3OiOoPgn@07OoPgn@2on3PhP03on3Ph?oPh>;oh>3R00Coh=oT1OoPgnD2
on3Oi007on3Ph_oPh>3oh>3Pon3Ph_oPgnCoh=oUon3Nj@03on3Nj`0@on3NjOoPgnOoh=oTon3Ph?oP
h=koh>7Kon7Pg?oTgNCoi=cYonCLjooSg>cohMg/on7MjooPgnGoh>3Non3Re`;oh>;D00Koh>;Eon7P
g?oQgnCohmc/on7Mk?oQg^L>on3Oi005on3Ph?oOh]WogN?IomgQh?oMhN@00_oOh>D2omoPhP09on3O
iOoPg^Woh=gbon3LmOoQfoOohM_eon7Ll_oQgNcoh=oW0?ooh=oT;ooPgn@01?oPgnGoh=oWon3NjOoP
g^T2on3Oi`?oh=oU0ooPgn@5on3PhPCoh=oU1_oPgn@00ooPgnGoh=oWon3Oi`02on3Nj@0non7MjooT
fncoi=cYon?Oh?oQh=coh>7LomoQh?oMgn_og=obomcNmOoMg_?ogmo[on3Oi?oQh=cohn3IonCOfooT
g]koh=kYon3Mk_oSg>koi=_`onKJl?oTfnkohMkWomoLmoo?c_oo5Q=loa<=TOl>2gkocm?oom[Pn?oL
hNOog>3OomgQi?oMgn_ogmgeon3Jo?oQf_cohM_gon?MjooSg^;oi>3OomgKh?oSgo[og]OoonGMoolB
2GKo101koaT<X_lF1K?o1@2/oaTA_?lG5[co1@J^o`H9[_l00:3o3Q2Io`00F_oBdoood]GJo`040?oo
onH1omoTa00009Com_IHoo_kIOoPi5cooonKomWNW?l>4@3of=SHon;QlOoUhoWog=SiolG1lol=34ko
4Q9Zo`H<K_lC787o00QTo`05Coo=eooo005;o``HO_l12:7o4AO?o`02a?l=5=Ko00Rmo`0:/Ol02J7o
00F@o`02POl00h_o20Baoa09bOlC4MOo2`[Bo`l>e_lD4m7o10Jao`04W_l0093o002?o`/;]ol81/?o
107:o`80c_l30<oo1@;Eo`L3g_l:1MGo8QW<o`T0VOl007oo3`fDo`00V?l?3/7o2`O=o`00aOl00=?o
4`o/o``6i_l>2MOo0@2To`03POl005Go`<Ooo`T>]?l52<oo0POBo`85g_l20^ko1@7fo`X0mOl=1=_o
1`:Molg=oooIhOoof>OlolWJool<77?o4abgo`86b_l00<go8AS9olk4oooXfooojmgoonKKool005co
416Mo`@5]Ol40[_o50feobHM[?lC2gSoaL;oo`00O_l31Z_o00C0o`02cOl00<ko2@FjoaTHUoo6bOoo
g^O^omkWe_oIgmgob/kWon_Zool005co^K_oo`01S?lE6[;o001lok_8oooDg_oo005[oa8:TOlL4:Co
001go`/>Foo9dOoo5aZ=o`T:Xol:1LCo4PSJoaT;f_lF2[Ko615hoa0=@_oFd^_oj^Scom?Ag?oZj_Co
h^CaolkBg_oWkO_o004<olC=d_oXlO3ocmK?onK[i?oJg=WomOCiomOEh_oLfN[ogmo[omgPiOoOhMko
gn;I0_oPh]L2on3Qg00ion[[hooEf=7of=[GonS[o?oFdooo2`AToa03Sol:0:co4PCGoahBe_lF4iSo
0013on;YnooCflcojo7Gom7F`_oRh^Cod<gZo`D1?_lQ6ggo6A6Joa<9]ol@0]7o5@[Ro`D1aol20;go
20:no`d6XOoAc_oofM_oon?Rl?o`koCohMkUon7Pg_oPhm;ognC@omgRfooLhNCof^7[om[RiOoan>So
aL^oomgTmooYl?oo^/7oo`P=PolD4Z?o4@n<oloAoooIfo3oh]k/on?MiooTgNGoi]k]onGLmooPfo;o
h=kY01koh=oT01;oh>3RomoQh?oOh>Coh=g`on3Ml_oPg^Wogn3RomcRg_oHh??obm;oo`P;S_l@2/co
307Io`l5a_l@2i_oclooomOKn?oOg^h3on7Nj@;ohMkW00Goh=oWon3OiOoPgnGoh=oTomoPi@02omgP
i@05omcQiOoLhNOogN3UomgQh_oOhN000_oOh>82on3Oi0;oh=oW0ooPg^T2on3Nj`03omoOjooOgnWo
gmoW00;ogn3T02Coh=oTon3OiOoPgnOoh=oWon3NjOoOg^cofmc`on;Sooo>dOkog=koo`00Col<3W?o
8B2Go`00I?lD4UgojNSookRfoolN79Wo5a:/o`/:S?o7c_oog>K`omcQiOoPh=kohn3Ion?PeooQhMOo
h>7LomoOiooOgnWoi=kRon?Og_oMhN;og>;RomgPiOoQg^T2onSHlP0Ion7Ii_oJg_Ooa]Coo`DGNol6
4J7o20bAom3@oooMfOcol^Woolo6hOoYi?[ojNSjom7DiOoBe_oo4Pimoa@@ROlD5fCohNWool39d_oP
jNKoi>C/onSTlooHcnCoj^;gon7Ni`0Non3Oi00Bon3Ph?oRh][ojn[UonOQkooJdnGocL[Eonk/n_oA
dncoh>?oo`P;K?l007_o9B>Zo`D3O_l105WogMSoon3FoooQf?OohMg[7_oPgn@01?oQgnCohmkUonCL
iooSgN/2on?Lk003on?MjOoSg^CohmoP00;ohMoP00CohMoTon7NiOoPgnGoh=oT0_oPh>000ooPh>;o
h=oTon3Oi00mon3Oi00@omoNhooPh>;ogn3RomWLhooPhOKofMSoomCBoolD45co4PiJomSFoooHeooo
fmgbomgMiOoOhN3ogMcQon;Ri0Coh>3P00Ooh>3Ron3Oi?oPgnCoh=oUon3OiooPg^Woh=k[00;oh=k/
0_oPgNh00ooPg^coh=oWon3Oi00Mon3Oi0;oh>3R00?oh>3Pon3Ph_oPh>800_oPgn@4on3Oi@?oh=oT
0ooPh>801?oPgnGoh=oWon3NjOoPg^T2on3Nj`;oh=k/017oh=k[on3NjOoPgnOoh=oTon3Ph_oPh=ko
h>7Lon7Pg_oSg^CohmgWon?MjooSg>cohMg/on7MjooQg^GohMoPon7Qf@02on7Qe@06on7QeooSgmko
hmkUon?MjooQgNcohMkW3ooPgn@2omoPi004omoOiooOgnWogn3UomoPi0;oh>3P00Soh=oWon3Ml?oQ
f_WohMWnon7JnooQfoGohmg[on7NiOooh=oT<?oPgn@01?oPgnOoh=k/on3Mk_oPgNh2on3Nk004on3N
jooPg^Woh=oWon3Oi@;oh=oT0_oPh>83on3Ph004on3Ph_oPgnCoh=oTon3Oi0?oh=oU0_oPgnL01?oP
g^Woh=k[on3NjooPg^`2on3MkP09on7Mk_oSgN_oi=cWon?Oh?oQh=coh>7KomoQg?oMhNCogN3Y00;o
gMo/03?ogmoWon3Oi?oQh=kohn3KonCOfOoSgmcoh=oTon3OiooQg^GohmkUonCMiOoSg^Coh>3NomgN
l_o?c_oo5Q:0oa<<V?l>2H[odM3oom_LoooMgOOog]kXomgRg_oMh]cogmoYon3Ml_oQfoOohm[gonCK
l?oTfncoj^;_omoHj_oMf?SofM;oomOAoolL5W3o;2F=okB/ool908;o2`F=o`D3R_l218_o3QFSo`88
V_l739co001lomOHooo?dOoonOcoo`030?o`m=T00Oooon@0002FooolM_o/k6SolOEjonG/QOl63@3o
fMjnon_]j_o?c]coemKXoo;^oolG4Tco2@AHo`D1L_l518Ko001no`@=Q?l84G3o00IFolODool006;o
1a2Mo`00Xol22;ko00:lo`05^_l12KKo1@f^o`H>Wol438So0PJ3o`40Uol00:Wo10C6o`82e?l:2>Go
107Ho`00__lO8L_o41B[o`P<XOl;3;Ko2@O4o`L4dOl60MWo1@7Jo`@2hOl60^co2@CMoa05^Ol608ko
5166okRhool91J3o002co`D0c_lE3ngo30K/o`00hOl;0Ngo6a?To`00T_l006;oj?Cool7?ool63Z7o
0P[7o`8:dOl32=ko1@Gao`H2mol:0O3o3@?Co`X5UooNh?ooc=Gbol[HiOo7e_oo6BN0o`00Wol72]?o
5aCYo`00Z?o@a_oodLK`oncOoOl102Go5AIYoaDIU?l41ZSo002UoaXA^?l008;o81N0o`00FOo@dOoo
0PNIo`L;a_l62=Wo513Yoa@>d?lJ5jCo^[_oomCIkOoPj=_ogNGHonS]lOoSiooofMgoo`T;N?lQ9;?o
002^o`/=[ol005;ognGoolg>ool005?o5@mao`P4F?o>dOooe=Soo`D4Q_l60jco5a7=oaL>bol20:Ko
5`bFo`00BOoKeOooj^Glon_WmOoOg>Oog]gUomGFfooYkO3oi>[Xon;Yh_o[lnSoe=c=onO]hOoJgMCo
h>3Non_Yk_oMfNSoh]k]omoPiOoMh]kogn;GomoSe?oPh]Goh>;G0_oPhM`0>OoIf];ojnkWonO[j_o?
dNKo0`8no`l8KolL4:Co7@g6o`80b_lV6N;o2@:>oc4_Pol00R7og>3Qon_/i?oThn7omo?oon3Iooo@
bOoo001Ho`T0POlC3:[o7A;>o`T1b?l00;ko3P_:oa`Fd_lB3:CoblWool_>kooFe]kodM3<on?Og_oS
h=WohN?>omoTc_oMh]cof^7WomWPl?oJhN_od=?<oo_nmoo2b=Koi>coomkVool006Wo3P^Ho``:ROo?
d?oofM_don7Ok?oSg^;ohmoNonGQh_oSgngogmc]on3Oi`0Non3Oi00BomoPh_oMhN3ogN7TomoNl?oP
gO;oh=kYomoPh_oLh]kof>7bol[Aool838[o4@[:o``2eOl?1/?o4@fHolo@oooIfoCoh=g^0_oQg^T3
on7Ni`05on3OiooPg^Woh=k[on3Nk?oOg^h00_oOg_002?oMg_3ogmgbomoNk?oOh>Cogn7PomoPh_oO
h>Coh=oU1OoPgnL00ooPgnGoh=oWon3Oi`02on7Nj@04on3NjOoOgnWogmo[on3Nj`?oh=k/0_oPg^/0
7_oViO?odM;VomWMn?oOh_oodmKoo`01A_lK7Voo0`E@ol32l_oGfOooi^Koo`00MOl209Oo4a:DomCK
ooo@f>GogMo[on3OiOoSgn3oi=oKon?QeOoPh]Oogn7PomoPh_oSgn3ohmoNomgQh_oLh^;ogN3Uon7N
j@;oj=Sb01WohMWVom[Nmoo6e?oo1AMko`HAXOl8397od=3oomgIn_oRfOKok^Knom_Gk_oIf^oof]oe
om_MoolR7YWo1066oaLIL?o>e_ooh>WjonK^lOoBeMkogM_YooK^oooId^;ohMkW01koh=oT01;oh>3P
omcLe?oFeM7ohM[Zon3Hl?omn?ooeM7ZomkNool004Ko4A27o`/7W?l009Wo<bk0o`h;M?l;24oohM[o
on?NmOoPg^TNon3Oi009on7NiOoSgNWohmg[on?MjooQg^WohmgYon?MiooSg^GohmkT00;ohMoT0_oQ
g^D01OoPgnCoh>3Ron3Pg_oPh=koh>3R03ooh=oT01;ogmkSon3Ph_oOh>;ofMcSon3Qm_oIf?ooe=;o
oa@@G?lB3U[of=KoomSGoooKgO;ogMgUomoQh?oMg>7oh^;Ton3Ph?oPh=h2on3Ph0;oh>3R00Koh=oT
on3OiOoPgnOoh=kYon3NjooPg^`2on3MkP03on3Ml?oPg^coh=oW01koh=oT00?oh>3Ron3Ph?oPh>00
0_oPh>82on3Oi0Coh=oU0_oPgn@01OoPh>;oh>3Pon3Ph?oPh>;oh=oW00Koh=k[0_oPg^T00ooPgnOo
h=oUon3Oi002on3PhP;oh>3P017ohMoRon7NiOoQg^OohMkYon7MjooQg^WohMkUon7Oh_oQh=cohN3K
on7QfOoQh=_ohmoPon?Ni?oSgNWohMkYon3Oi@0?on3Oi006omoPiOoOgnOogmo[omoOjooOgnOogn7P
0_oPhM/02OoPh>;oh=k/on7JnOoQf_cohM[ion7Mk_oSgn3ohN3Kon3Ph03oon3Oi2ooh=oT00?oh=oW
on3Nk?oPgO000_oPgNh01_oPg^coh=k[on3NjOoPgnOoh=oUon3Oi0;oh>3R1?oPh>000ooPh>;oh=oT
on3Oi003on3Oi@03on3OiooPg^Woh=kY00;oh=k[0_oPg^`2on3MkP05on7Mk?oSgNWohmkUon7Oh?oP
hM`00_oOh]/08?oMh]kogN7RomgPiOoMh>OogmoWomoPiOoPh>3ohN3Lon?PfOoSh=_oh>3Pon3Ph_oQ
gn3ohmoNonCNg_oSgmcoh>7KomcOl?o>c_oo5A:3oa4<W_l>293odLooom_KoooOfokog]g[omgSfOoL
iMCogN;LomoPiOoQgNcohm_`0_oTfnh05OoNeNSoh=S_onOPoooSg_oodm3ooaHEFolG5FSogM[oolS5
ool>3F_o4QIjo``BP_l007go00JAo`03UOlC69[o001TomWKoooSi_Go0@D0onc^eP01ookohP0009;o
j^29ongXSOo^ki7o3A80ooCi`OoSj<[ogn7Lon3Sj_oTi?3o000Kob<MGOlB2W7o40NHobhWcol81[;o
2`f_oaDHVol01WCo00IWoko:ool008[o3QFmo`hDb_l<4Loo00C7o`85a?l72Kco2Pj]o`dBT?l738;o
0025o`00T?l00;3o003@oa<?n_l?2O?o003<o`h>a_l008[o10VKo`<5Z?l71[co2POBo`X5gOl50M[o
0@3Lo`40i_l70mCo30:QoaXAQ_nb/_ood]GoobHT[?l00:Go0032oa`GkolD3^ko2P;Yoa@;l_l60<Oo
0P69olkFoooOk_oo_lkgo`@>T_l12L?o0`_Bo`H;hOl72?3o1`G^o`P2h?l90kgo1P>4olW:oooLhOoo
fnKoonWdool006Oo2Q30oaPJjOl00<Oo5Q6conKOooo_i_oogmCUoo?]ool834Wo1@e`oa4FY_lD4kWo
1`2Roc4Q]Ol?0Vkoa;gooa0?MOl218_o00?0o`L:iOlA3>go0P37o`00T_o/ioooh=ooonGXkooLh=oo
g^?WolO<jOl003Oo71n6o`00TolB4MWo3Pc9ob0OU?l004Koe]Gooo?cool30Rcoem[molkBmOoPh_oo
9Aneo`00[Ol@2KOo002BobDQVOl70e[oh]goon_UoooOf>[oh=[VoncVm?oFd^7okn_jomSFi?oIfN?o
h>3Xol_<d?oSi>KokNcaolg;d?oZinkof=;Lon[Tl?oVhncogn7PomcSf`;ogN?G03cogn;IomoQg?oP
h>;oh>3RoloAc?oTin3oe]_Eom_OjooJfooo001Co`l5R_l?0ZWo713<oa49]olB3Hgo001;on;QoooP
g_?o`Kg<oo3XoOoAb>OomNcoomK?oooLe_oo0`1KoaDCPOl60hSo6AV_oaLI^ol00:?o20F^o`T5SOoC
dooogn7joo?cmOo/jnKohmoPon?Og?oQh];oh>;EomgQi?oJh>kofMogom[OmOoJf>Koj^Sfon7Sn_o4
bO7oa<_ooa/NQOlE4Z7o3@Z=olo?oooIf_Woh>3/on7Pg?oQh]Coh^GDon;Sg_oOgn4Oon3Oi003omoP
h_oMhN3ogN3U00;ogmgb013oh=kYomoPh_oLhmcof>7`ol_Bool838Wo4@_7o``2d_l@1[oo4PbDom3@
oooJg??oh=g^on?MjooQg^WohMkW0_oPgnD01_oPgnOoh=kYomoNk?oOg_3ogmgcomoMm@;ogmcg00Go
h=cgomoMl_oOgnOogn3RomoPi@04omoOi`03omoPiOoPgnCoh>3R00;ohMoP00GohMoRon?Ni?oSg^Go
hMkWon3Nj`02omoNk00MomoNk_oPgNkoh=k/on7NjOoPgnOog]gSom_LhOoZkOKohnKgomCHlooKgooo
00@aoko4k?oYkoood=Khom;Cool=38Co3@RSo`l;TooCf?ooemkaomoMlooQg?3oi=cYonCNh?oSh=Oo
h>;DomgRfooOhMh00_oSgmh01?oMhN;og>;RomgPiOoQg^T2onSHlP0Ion7Ii_oJg_Ooa]Coo`DGNol6
4J7o20bAom3@oooMf_WogMS^on;NkooCdNKoeMO`onS]ooo7bOoo001noa`G/_l006Kod]Woom_Tooo8
d=gogN7]on_[moo:a]CoknWeon7Ni@0Non3Oi00Bon3Ph_oYj^Goh^;TomSCjOoXh_kog]W_om[Fkol?
3SKo3PiHoa8@SolG4[Co5a2no`00V?lJ68Go8B1Ro`007?oThn_oh=oU7_oPgn@01OoPgnGohMg[on7M
jooQg^Ooh=oU00?ohMoT00[ohMkUon7NiooQg^OohMkUon7Oi?oQgn;ohMoPon7Pg_oQgn3oh>3R?ooP
gn@04?oOg^?oh>3RomoPh_oIg>?oh>7fomWHoooDd_oo511Loa8>F_oHe_oof=Ooom_Ml_oMgNGogn7P
omgLhOoRh^@2on3Ph0Coh>3R00Coh=oTon3OiOoPgnGoh=oW0_oPg^T2on3Nj`03on3Nk?oPg^_oh=oU
01koh=oT00Goh>3Ron3Ph?oPh=koh>3Pon3PhP02on3Oi007on3OiOoPgnOoh=oUon3OiOoPgnCoh>3R
on3Ph002on3PgP03on3Ph?oPgnOoh=kY00;oh=kY0_oPgnL00ooPgnGoh=oTon3Oi003on3Oi0?oh=oU
00Goh=oTon3Ph?oPh>3oh>3Ron7Oi003on7Ni@03on7Oi?oQgn;ohMoR00CohMoP0_oQgn8?on3Oi00B
on3Ph_oOhMkogN7RomgPjOoMgn_ogmoWomoQg_oOhmCognC@on3ReOoPh=kohMg^on7Ll_oQgNkohMoT
on7Rd_oQhlkoh>7LoooPgn@_on3Oi003on3OiOoPg^_oh=k/00;oh=k[0_oPg^T01?oPgnOoh=oUon3O
iOoPgn@3on3PhP?oh>3P00?oh=oTon3OiOoPgnD00ooPgnL:on3Nj@04on7NiOoQgnCohMoPon3PgP;o
gn;K00SogN;LomgQh?oMhNCogN3WomoOjOoOgnOoh=oUon7Oh0;ohN3K0_oPh=h0:ooQh=cohN3Kon?O
g?oQh=cogn;KomcOl_o>c_oo5A69oa4;XOl>1i?odLooom_LoooOg?_ogmgXomcTeooLiM3ogNCBomoS
eOoQh=_ohmoPonCMiOoTg>Wog]KUon?Lk_oQg_?oh>3lom_MoolR95Go00=0ol;6oooCeooocM;oo`03
C?l0067o216Bo`lF[?lD6;Wo10FMoadLU?l004goi>Coo`000_ooonl00Oo2aJP0003AoaD90?oookoo
5aP0on;XX?oSjKWoc=:homkSgOoQi>_oiNG]on[Wool003So0P1RoaD7X_l00:?o40[2o`h;_?l009[o
6AZVo`00L?l01HCo;S;Ao`@6^ol00<Co003=o`H6f_l40];o0`76o`D5/Ol:39?o2`f4o`H5QOl0093o
51_4o`04c?l50^oo1@3eo`00e_lJ6MWo:bk9okk3ool00Ico10Bbo`T7b_l81]Go0P?Ao`00d?l00=Ko
0`;0o`<0QOo<aoooeMOoom;Gool@4HOo002KoaTGd_l00;co1P7Ioa<;j_l30=oo7QGNob@Q[?o9cooo
b=C/om?Pool43Y7o00[1o`8;d_l42moo1PSYo`D5hOl60/_o1`BYo`80L_oMgoooc]7oon3Wool005Go
4ANSo`D7c?l00=7o3a3Jo`00TooBc?oog=C/omSAfOo>c=[oin_oo`00C_l?5iKo2@RTobPI__lB09;o
a[Ooo`00BolQ7WGo4A>:o`<7__l>4NSo0`3Jo`T3bOlW8;_o001LolW6nooCe>Sohn?]omSKi?l93bOo
6R1Bo`05H?lK7ZWo1`O9o`l<bolA38co<bn3o`00<ooViOoof]cXon;Uj_oHg^ko/kCeoaL=Z_lC2L;o
5Q2^olo>ool004;odM;noo?`oooIeNCogMGPonkVlOoYhO3ohM[/onGMl_oNfNgofmOVonOUl_oim_oo
`Kk9om_HhooSh>_ohmgYonoYlooPf>?oh]gSomoQh?oLh]kogN;LomgRg_oOh>CogmoWon3NjooPg^Wo
l?;aon3Vg?oQimWognSWoloCl?oNg_oo5@mio`H0P?l=2Xoo40n6o`01E_oViooogmkoon_Wo_oYh?_o
fm3^on3Dn?oUfooojnGoon;PoooJg?oo000noa4FJ?l00V[oWjKooaTO/Ol<2jCo2`V4om;CoooBe>go
f]WOom_If_oTg>OohmkTon?PeooPh]OogN7Tom[QjooIh?3of]ocongZooo9a=[ok>goolgAm?oJh?oo
20a]o`P5T_lN6Z;oclkoomOIoooPgo7oh>3Pon3Sd_oQi];ohNCKomkPgooPh>807_oPgn@07OoOh>Co
gN7RomcQiOoMg_;ogmgbon3NjOoOhN3og>?KomSRk_o=eOoo2@f8oa4;aOl:0Lko3PFjoa8<T?oAd_oo
fmkaon7Ll?oSg>cohMkYon7NiOoPgnCoh>3Ron3Oi?oPgnGogmoYomoNk?oOg_3ogmgc00?oh=cc00?o
h=g^omoOiooOh>@00_oOgnL03_oOgnWogmoWomoPiOoOh>;oh>3Non3Qg?oQh=_ohn3Kon?Og?oTg]ko
i=kRon?Ni?oPgnGogmoW0_oOgnT07?oPg^_oh=kYon7NiOoQgn;oe=?Aon[[i_o;cL[oin_ZonGZl?o;
dMgog>7eoo;goooMi^_oa<_UomKHool?2hCo8abho`@0R?oKh?ood=G[omoLmooSf_Goi=_`onCLiooS
h=Woh>;EomgRfooOhMh2on?OgP04omgQh_oLh^;ogN3Uon7Nj@;oj=Sb01SohMWVom[Nmoo6e?oo1AMk
o`HAXOl8397od=3oomgJmooVh_7odLgKomSGjOoZk_oodmOoo`<4G_lQ6Kko4@RmoadKX_l62fKobM7o
om_Sn_oPhoCoi^Kbom;?e_oZj>dOon3Oi00Aon3Ph?o?d<[oj^[/onoZooo@bN[oi=kjongZoonm_N?o
3a1Aoa4APol;2I[o5A>bo`d;V_l?3g?o000eoloAi_oYj^h07ooPgn@01OoPgnGoh=kYomoOiooPgnCo
h>3P00;oh>3N00OohMoRon7NiOoQg^WohMkYon7NiooQgnCohMoR00?ohMoP00?oh>3Ron3Oi?oPgn@0
?OoPgn@04?oOg^?oh>3RomoPh_oIg>?oh>7fomWHoooDd_oo511Loa8>F_oHe_oof=Ooom_Ml_oMgNGo
gn7PomgLhOoRhNH6on3PhPCoh=oT1?oPgnD00ooPgnOoh=oUon3Oi00Non3Oi007on3Ph_oPh>3oh>3N
on3Ph?oPh>;oh=oTon3Oi@02on3Oi`;oh=oU00Ooh=oTon3Ph_oPh>3oh>3Non3Qg?oPh=koh=oT00;o
h=oU00?oh=oTon3Ph_oPh>801?oPh>003_oPgnCoh=oUon3OiooPg^Woh=k[on3OiooOhMkogn;Kon3Q
g?oPh=kohMoPon7Oh_oQgnCohMkU0ooQg^L00ooQgnCohMoRon7PgP02on7Pg003on3Ph_oPgnCoh=oT
00coh=oT01;ogn7PomoReooMh]_ogN3YomgOk_oOg^cogn3RomoSd_oOiL_oh>?>on3ReooQg^WohMc`
on7Mk?oQgn;ohN?>on7ScOoPhMcoon3Oi33oh=oT00?oh=oUon3OiooPgnD00ooPgnD4on3Oi0Koh>3R
00?oh=oUon3OiooPgnL00ooPgnL2on3Nj@?oh=oW0_oPgnD3on3Oi004on7Oi?oPh>;oh>3Ron3Ph0;o
gn7L00CogN;LomgRg_oMhNCogN3W0_oOgn/01?oPg^Woh=oTon7Pg?oPhM/2omoQh00[on3Pg_oQh=ko
hmoPon7Oh?oOhMkof]oeolc>oolC4X[o4@^Qo`h8T?oAd?oofmgoon3Mk_oOgn7og>;Pom[Tg?oLi=Go
gn?Don3Re?oQhMOoi=kNonCMiOoSfn[ok>Ggon3Ml_oDe>kod]CjoalSDolB5U?og^?oomWNoooMi?oo
0010oa/SR?l439Go4aVio`00ZOl?3[7o0023oa`HMol;2C_o000<ono_i@01ooook0000=7o5P/0oaXD
0?oPhIGo61h0on7W^oocn>;oeMWJomOJhoo>c]Kog]cdomgHool@1VOo40F@oa08ZOl81ZOo0P6Wob8M
col>2[Oo5aRao`02X_l00:Oo81k^oaDCl_l00>Co2@?]o`H1i?l40=Go0P2ko`@4U_l61hKo1`F<o`@5
UOl00Ico002^o`D3k?lG4Ooo40_^oa0>dol00i[o]Kcoo`@9VOl51jOo1@Jio`H7a?l31l;o0@O1o`06
`ol21j_o71N;om;>oooUjOoo`LOgoalQQ_l208oo40jjoa<@col70lco0`3Co`l3jol90=7o1`:Mom3B
oooBeooob]?oo`PAV_l23<?o0@[Ao`07fol11=go0@?Ao`D4]ol729Ko2PU_omkPooo2`_oo20YQoaDD
U_l?3kgo2`WXoaDCo?l00Lgo6AZboknkoooDcnKon_?jomoNi_oCfO_ofnGoo`00JOlA4Z;o7a6^oaX7
U?oJbooogMKoo`00>OlQ9hOo2Q:eo`hDf_lB4]Ko0`2_o`@1Q_oMf_ooi^CooncYoooIencofM[/omSL
mOl83cWo2a=Ko`<;N_lM8/Co002Voa8=Pol304koi^3oom[FnOoYj^ood=;=omcQi?oPhooo40RKo`L0
[?l50HcofM[oom_Pooo]lO[oeMKAon3Me_oZi>Coh=WPomK>fooVgnoojnCfon7Jk?o[iO?ofmSSom_E
hOojm?oog]SVon?MjooQfNKoi=cWonKLi?oRgN?ogmoWomcQiooMh>WogMo[omoMl_oOgOGoh=cgon3M
l_o<cM7ognGIomcTc?oEhL_oiNg_om3ElooBdooo0PA>oaDOD_l54S;of>CdolO@eOoSin[oinC]on7H
kOoYg?KohMC`onOMmOoLfNCof=_RomgVkooQk?ko000Pomk]ooo<f?oo2aBCo`/=U_l:2Gkod=7oom[K
n_oQg_?oiN7bonCJlooSg>kohmoLon3ReOoMh]_of^CLomSUg_oJhn;oeM?PonWUm_oHf^OoingoolO?
o_l>56[o40fHoa0<Uoo=cOooe]OoomkMoOoOgn_ogn7Lon7TgOoOhnKog=oVomoPi@0Non3Oi00FomoP
i?oLh^;og>7WomgNl_oOgO;oh=kYomoQh?oJi=_of>;^oloGool93XKo40[2o`P0b?l<0kCo4@b<om;C
oooMh?7ohMcbon?Kl?oQgN_ohMkUon3Ph0?oh>7L00?ogn7PomoPh_oPgnD00_oPgnL01_oPgnGohMoT
on3Oi?oOh>CogN3UomgPi`;ogN3Y037ogN3WomoPi?oOhMkoh>7Kon3ReooQh]Cohn7DonCPeooVgmWo
i]kLonCNg_oPhM_ogN;KomoQg_oOhN3oh>3Ron7Oh_oSgmkohmoLonWVgoo^k^CodM?6onOZgooJg=Oo
g^;SomOJgooRingoeMgOon7Xooo7b?oo30R3oa`E/Ol<1Xcoem[ooloDiooOg?Oohm[gonCJlooTg>_o
hmoNon3QfooMhN;ogn3Ton?Oh?oSgmkogN7RomcRh_oMh>GohMkY00;oj=Sb01WohMWVom[Nmoo6e?oo
1AMko`HAXOl8397od=3oomgJmOoHemooj>O/omgNl?o2aNKo2@a3o`/<M_lF2lOo1`37o`00U?lP8Y7o
000mon7Yooo<dNGod]GNon_[jooMg=Soh>3R01koh=oT01;oh>3NonO[f_oJfm?ofmK]on?KoooNf?ko
e];eooGfoooJg_oo001?oaXOQOl01GOo1`ifoa8HH_oGfoooj>coom7CgooOh>DOon3Oi008omoPiOoM
hNCogn7LomoRfOoOh]Oogn;Ion3Ph?oPgnD2on3Nj@03on7NiooQg^GohmkT00;ohmkR00?ohMoRon3O
i?oPgn@0?_oPgn@04?oOg^?oh>3RomoPh_oIg>?oh>7fomWHoooDd_oo511Loa8>F_oHe_oof=Ooom_M
l_oMgNGogn7PomgLhOoRhNH6on3Oi0Coh>3R1?oPh>000ooPh=koh>3Pon3PhP0Non3Oi007on3Ph_oP
h>3oh>3Non3Ph?oPh>;oh=oTon3Oi@02on3Oi`;oh=oU00Coh=oTon3Ph_oPh>3oh>3N0_oPhM`01OoP
h>3oh>3Ron3Ph?oPh=koh>7L00?oh>7K01Koh>7Lon3Pg_oPh>;oh=oUon3NjOoPg^coh=g`on3NjOoO
hMcogN?EomoSeOoOh]Ooh>7Kon3Pg_oQgnCohMkWon7MjooQgNcohMg[on7NiooQgn;ohN3L0_oPh]L0
0ooPh>3oh=oTon3Oi00<on3Oi00BomoQg?oOi=3ogN?EomgPjOoMg_?ogMgeomgOjooOh]OognC=on3T
cOoPh]Goh=kYon3LlooQg??ohMg[on7QfOoQh]Coh>3NoooPgn@_on3Oi003on3Ph_oPh>3oh>3N00Co
h>3P1?oPh>85on3Oi003on3OiOoPg^Woh=kY00Coh=kY0_oPgnL01OoPgnGoh=oTon3Ph_oPh>3oh>3N
00?oh>7L00[oh>3Pon3Ph_oPh>;ogn7PomoQg_oOhMcogN;LomgRg_oMhNCogN3W0_oOg^h01_oOgn_o
gn3Uon3Pg_oPh=kogn3TomoOi`;oh=oU02WohMkWon3OiooMh>GofMklolc=oolC4X[o4@bNo``:QooA
dooofn7aon3ReooNhMSof]ocomWOmooLh>WogN;Lon3ReOoQhMGoi=oLonCMiOoFcmoojNCjonWUo_oN
gOood]Coo`@8Aol41eSob/goomkQoooBeooo0PIOo`05OOl009So0@Bao``=`?l>3K?o3`fEo`00HOoU
hOoo4@hYooCbm@01oo_kl@00097o7aX0onk/UOokoicoi^bDo`<80?oWjM7ogn3KomkNi_oWio7of]Wh
om7:ool;0V_o0P24o`00TOlD4joo0@2Xo`00^Ol;1LOo1P>doa/Gc?lG4^3o2@?So`H0kOl@2_ko103a
o`H2k?l91N;o1@?8o`81Y?l008ko0@2:o`03T_lH8<3o1Pk;o`40jOl00>go103Poa@Cdol00i;o_<Go
o`dBXOl83:go10Bno`@3bOl72Lgo20c=o`<;b?l42J_o1@IbomCEoooOi_oog^Coo`00J?l>3JOo40g0
o`T7c?l;2=Go1`7Moa88m?lE2^Co002KomWFoooMgOooa/_oo`dFUol54;So00W8o`04d?l00=7o00;6
o`@6/ol82Y_o3Pj0o`00G?l:2V;o1`I/o`H5SOlC4l?o003Jo`T8k?l00/Wo1`VLo`P6CooOfoKof=;L
onKSj_oIgoGoa]3oomCMool418Ko2@2Hob4CW_oFc?oocLSoooGfool004;o1@Z<o`85[?lC4/Ko3@Zc
o`l<SooIe_ooe=?oomoMl_oUh_Goh=kcon3Qm_o>dO3o31A3o`H?G?lE6i?o3A6<o`80FOoIdooog=Ko
onWWooo=cLoojN_VomWNh_oAe?oo2`B>oahF^Ol>38OocM3oomkSooo3b<Col_;Von3NdOo]j>Goh]_R
on[Tk_oRg>Soem7Oon[Vm?oLe^;ohMkWonKPj_oJen3ohM_WonWSkooPf^Kog]WPonSRi_oMf=kogmoW
00;ogMo[03kogmk^omoMlooOg?Ooh=cgon3Ml_oTiN[og=oFomSPbOoYlm_oemkFomcRk_oLg_ooemgo
o`052ooIjmoof>KGomgXf_oJgmSoh>3RonCMkOo[h_Ooj^7domoIiOoNgM_og=oFomcTfOoJiMoog>O]
om;Oooo0b_oo00Mloa`LX_l@3H;oalKoomkNoooRg_OogMS^on?JmooSg>kohN3Kon3Re?oOh]Wog>?L
omWTh?oLhNGogMWXono[nOoIg>7ofn?`omcToolC6Foo1@>:oadIXOo=cOooe]SoomkMo?oOg^kogmoW
on7RiooOh^_og=oXomoPiAkoh=oT01Oogn3TomgPiOoMgn_ogmgcon3Ml_oPgnGogn7Lom[UeOoHhnOo
d=Woo``@O_l?2kOo1`6mo`X4[?l>3HGocmGoom_Rm?oPgO;ohMg^on7MjooQg^Goh>3Pon3Qg002on3Q
f`0KomoQg?oOhMkoh>3Pon3Ph?oPh>;oh>3Pon7Pg_oPh=kogn3TomgPiOoOgnOogN3WomoOiooOh>Go
gn3RomoQg_oPhM_oh>;Gon7QeOoShMGoi>3GonCOfooVg]cohmoLon3QfOoOh]Wogn7L00;oh>3N0_oQ
h=h06OoQh=_oh=gFomcLd_o/k^?og^3EomkQf_oYjnKofmgLom[NgooHg=_oh>;komSEoolC3HOo3PFN
oaHAT_o;cOoogN;homoMl_oQg?3oi=_`onCLjooSg^Coh>3PomgQi?oMhN800_oQh=h07ooMhN;ogN7T
on3Ph_oSg^Goim[/onOJk_oNf^Sof]kkolSCool85Ggo2A2Oo`T<TOo@d?oofm_eonKVj?oLg=[oemWX
o``?<_l<44oo0@5_oa`Ca?l@1/Oo6QJeo`d=QOlI76Wo0@PdolkBjooOh^Ooh>;Gom[Jc_oPh=h07_oP
gn@04_oPh=kogn?BomcMeOoQg_7oiMkoon3Jo?oYi_oocm7XomGJmooBf?oo00E3oa<JH?l00d;oc]Co
om3EmOoNhOCog=kZomoPiAooh=oT00?ogn3TomgQh_oOhM`00_oOh]T02ooOh]_oh>3Pon3Oi?oPgnOo
h=kYon7NiooQg^GohMoTon7Oh_oSg^;ohMoR043oh=oT013ogmoQon3Ph_oPh>3ofmcQon3QmOoIf?oo
e=3ooa<?I_lB36Cof=GoomSHo_oLgNoogMkSon3Ph_oMg>;oh^7W1?oPgnD2on3Oi0?oh>3R0ooPh>02
on3PgP03on3Qg?oPh=koh>3R01koh=oT00Koh>3Ron3Ph?oPh>3oh>3Pon3Ph_oPgn@4on3Oi@;oh=oT
00?oh>3Ron3Ph?oPh=h00_oPh=h2on3Ph003on3Pg_oPhMcoh>7K00?oh>7K00Woh>7Lon3Pg_oPh>;o
h=oUon3NjOoPg^_oh=g^on3NjOoOhM`00_oOh]L03_oOh]Woh>7Kon3Pg_oQgn;ohMkWon7MjooQgNco
hMg[on7NiooQgn;ohN3Lon3ReooPhMWoh>3P3_oPgn@04_oPh=kogn?BomgSeOoOgnOogMkbomoMlooO
g^cogn7LomoSe?oPhm;oh>7Ion3OiooPgO3ohMcbon7Mk?oQh=kohN3Kon3Ph?ooh=oT;ooPgn@00ooP
h>;oh>3Non3Qg002on3PgP?oh>3P0ooPh>82on3Oi0Coh=oU00Coh=oWon3NjOoPg^Woh=kY0ooPgnL0
1?oPgnGoh=oTon3Ph_oPh>02on3PgP05on3Qg?oPhM_oh>7Lon3Ph?oPh>800_oOh>82omoQh004omoQ
g_oMhN3ogn3TomoOi`;ogmk/00Cogmo[omoPiOoPh>3oh>3P0_oOh>D0:ooPh>3ohMoPon7NiooPg^Wo
g>7TomWOnOo;c_oo4Q:<oa0;Xol<2HcodM?oom_Rj_oPhm;og^;DomcNmooJgOkog>3/omoQh?oPhMWo
hn3IonCNh?oTgNGohmgYon?Ol?oHe>gof=KmomkOool<3USo51E_olg>ooo@d?oo001CoaLIT?lD5jKo
20fco`H9^_l;3KSo1PNOo`81N?oAcooodLkmo`L45oooo_l00OooooP00022ong_J_ofnVooio1Ion_b
LOo[jj?o30T0ono/gOo_jncofMOTonSUool005Ko6Q2CoaPBY_l009[o1@BZoaDDb?l91Lko2@CBoaHA
col00;So40OJob4Hnol70>oo0@3_o`L7lol41nco0@GRo`01col00;So00:To`T;U?l=3j3o2`o8o`00
d_lS7ooo4@goo`00e?l:3<?o2A:Mojfhool73J?o1`Zko`L4fOl60nSo1@?Zo`@3iOl41>3o1PRoo`P=
P_oSj_oo^<3oo`00GolM6KCo0`2mo`80cOl70mko003Po`P4kolD2ooo103MoaXC^ooFd?ooclgnomOJ
ool;4W[o00VIo`hF`Ol00;co0031o`/Aeol=4<go3Q2moaLC[_l007ko4A9no`84JOlI7i7o4AJVo``<
c_l00<ko2`[8o``=WOo=cOoog]kjonCOlooRg^cohNC]omSMnoo2b?oo51N8o`H3V_l=2ICof=OoomWH
oooOg?Wof=Kno`40D?lE4i3o3@>bo`P0/olR6ZgobLGoom;Em_oVin_oi^?/omkHi_oTg?7oi^?hom;C
iol31b[o3aECo`03AOoJf?ooh=gjon3OkOoPgnGoh>3Ron7QjOoHgO7od=7ooa0:T?l=2Iko3@mnoloC
oooGfooofmgYon7Pg_oThMcohMoPon7Oi0?ohMkU00Goh=oUon7NiOoPgnGohMkUon3Oi@03on7Ni@?o
hMoT00Goh=oUomoPiOoOh>Goh=oWon3Nj@02on3Nj`03on3NjOoPgnCoh>3P00;ogn7L03Cogn7PomoO
iooOg^kog>3[om[Sh?oIiM_ofNCNom[Sh?oLhNCogN3WomoOjooPg^Woh^7Yom3@d_ogm_;ojncVom[K
eOoMgmcojN[^olo@kooBdooo3Pf4o`P0S?lO5Y?oc<Soolg;loo`k_oog=SWon7Ll?oQg^OohN;Don7R
d?oPhM_ogmoWomgMmOoOg?_ohm_con7MjooLhMgofN7/om7Hool?4gCo3PbAoa0>ROo;c?ooe]Whon7Q
kOoQh>Kogmc_omoNl?oPh>[og]oT7ooPgn@06OoPgnOoh]k]onGPm_oXh_cog]W]omKFe_oHg]3ol_cS
olcGcoo=eOco4AE`o``8Vol00:3o51BZo`D;Nonhb?_oi?CoonSZmooHemooj^W_om?BeooTi>Koh>3R
omKFe_oOgml01?oPh>802OoPgnCoh>3Ron3Ph_oPh>;oh=oTomoPi?oPgnGogn3Uon3Oi@02on3Oi005
on3Ph_oPh>3oh>3Pon3Pg_oQh=h00_oQgn02on7OhP;oh>3P1OoPh>800ooPh>3ohMoPon3Ph003on3P
h0?oh>3R037ohmoNon7KmOoCaooo5@Z2ob4FXol407[o`/Goon?XoooLhNOoh>3Pon?Ni?oSgNOohMkY
on3OiOoOhMkogN;KomgSfOoMh]cogn3Uon3OiOoSgmkoi=kNonCMi?oSgNWofmg/om[Nooo;dOoo3a>1
oa0>Wol=38kodM7oomWMm_oJg=Oof=_Boo?eooo1`nWo4A9Eo`d=LOl<297o2`NLob8PZ?l00GGo10IK
omcOoooLh?WohNGTomkSc?oNh/Woh>7K01koh=oT017oh>3Ron3Pg_oPh>3oh=oWon3NjooPg^coh=k[
omoOjOoMgn_of]__omKHkol211gom?Koom3AiOoHf^Ooi>C^om_Lh@0Qon3Oi003omoPi?oPh>;oh>3P
00;oh>3P00?oh>3Ron3Oi?oPgnD00_oPgnD3on3Oi003on7Oi?oPgnCoh=oT03koh=oT01;oh>3Rom[H
fOoQh=kogmoMon7Ri_oRi?7of=[oomG@ool@2G_o4PYiolk:oooMh?ooi^W^omSIfooJfMkoh=gXomgJ
iOoPgnD8on3Oi0Ooh>3R8?oPgn@3on3PhPWoh=oT2?oPh>84on3Ph0;oh>3R0_oPgn@2on3Oi@03on3O
iooPgnGoh>3R00Coh>3P00Goh>3Ron3Oi?oPgnGoh=oUon3Oi`02on3Oi@05on3Oi?oPh>;oh>3Pon3P
h?oPh>803_oPgn@02?oPh>;oh>3NomoQg_oPgnGogmoYon3NjOoPgnOoh>3R0_oPh=h02?oPh>3oh=oU
on3OiooPg^Woh=oWon3Ph_oPh>3oh>3RoooPgn@`on3Oi0Ooh>3R2OoPgn@7on3Oi@?oh=oT1?oPh>80
0ooPh>3oh>3Ron3PhP03on3Oi0?oh>3R00?ogn3Ron3Oi?oPgnD00_oPgnL06_oPgnGoh=oTon3Ph_oP
h>;of=SJonc[iooNh<_ohN;@onKTiOoHf=[ofn?Don7ZlooCeooo1`N3o`/3[_lM5jgob/_oolgChOo^
knWogMkFomgOk?oMgnkogn7Pon3QfooQh=kohmkR0_oTg>L05OoTh>7oj^S]omCAi?oTh_oodLooo`L6
E_lP8GCob<[oo`00NOlD4ZCo3`n_o`04[OlG7L_o006Yo`D=X?l01W_oe]coolc?n_oMg>[o4A0;oo[h
j`01ooook@0002_omo]YomKJAOoeo5kom_Ufoo7/Z?ohl];o3@H0om[EdOoQgnCo1`DZoa0:I?lC3HWo
5Q:Mo`d<YOl?3[Co002_o`P6bOlB3]Co4@g4o`X4_?lG3]Oo0034o`h6lOlA3?co0`G]o`87jOl02>Oo
00GOo`01d?l10k[o20NPo`X;Y?l71lOo8B7mo`00h?l00>Oo3`oQo`02]?l@6:Woa/ooo`L</_l51l_o
1P?X00;o1@7d05Co1@;ao`@2jol52<Wo4AJDojF/oolF77[o2`f6o`h7^OlE3=oo1`7Moa/InOl40n?o
5QSio`T5kolB3]oo002?om?>ooocl?ooclkhoaTOOOl74IOo002So`02^?lD6m_o002no`/>cOl00:co
30V`oa/HYol;37So10MTo`00GOl:48[o002[o`D6`ol;3;oo30fIol_>oooMg_cohmohon;NkOoThnSo
fmkaomCJoolA5H3o20RNo`@3Soo6bOooh^Cooo?^oooLenkoe]Coo`80F_l?0j?o50Ngo`D0S?oFe_oo
f=kdomCJd?oMg=[okNK]on_Pl?oGcmkoi>?YonGWm?l0023og>3oom_KlooPh>[ohN7Oon3Qg?oPh>;o
hN3^omSKn_o@d?oo3P^>o`d:VOl=47WocMCoomOJoooKg>kohMoTonCPgooQgn8Non3Oi005omoPh_oL
hmcof^CLomcRh_oLhND00_oLh>T0:_oMh>WogN3UomCEeoocmO;ocLk9on7Pg?oKf]SojnW/on;PiOoN
foSoeM?ooaXGP?lO5YOo30=hom;?ooo/k?ood]7Son;PkOoPgNkohMkWon7Re?oQh]3oh>7Lon3NjooO
g?_oh=[non?JmOoQg^Wog>7KomOQjooAe_oo3a9mo`h<U?l?3HSoc<goomKJmOoQh^Ooh=oTomoKm?oP
g?Goh>3ZomkOhAooh=oT01CohMkWongVm_oFc>Cof<oZon_Wn?o[jn_oi^cNolgF`OoYm?3oe]_oo`00
G?l70IOo2@6^o``:ZOl007_o21MLolWHnOoWj_Wod]7Fon7Pi@;oiNCY00?oh^7VonSWk?o/jo009ooP
gn@0<_oQgnCohM_OomkClOoOdOoo4PEkoa<9T?lF48[oh>;oolW>m?oLhNOogn7Non7NiOoSgN_ohMcb
on3Nk?oOh>;og>?KomcTfOoLhmcoh=oWon?MiooTgmcoi=oKonCNh?oPgnOof]g^omWNooo=d?oo4A61
oa8=Vol@2h_ocm;oomWMn?oQh^Cog=cJom_Mk?oCe_Woh>3oo`00D_l<3g3o5QV2o`42K?l005?of]co
omKIoooPh_Wof=cMomGHaOo]l=_oh>7L9ooPgn@02?oXincog]gRomcKh?oJfMkog=_Pono^looSh^Oo
inK[L?oPgn@04OoVi>Oodm7BonOWiOoLg]goeMSMom3Cm?oQgOoo5@mmoaTCOOoBd_oognCgom7Hd?oO
hMkoinK[onOSl_oMfNSoh=oW0?ooh=oTh?oPgn@0;OoKf=oog]gKomoNc?oNglooh=gTonKVk_oTk=oo
c=OMolS@ool@48[o4Pbhoa@?Z_o=d?oodmS/on3Qi_oNg^3ogmoYomgPiooPhM_oh>7Ion?Nh_oSgNOo
i=c[onCLiooKemCoi>?QomoLkOoPg_oocL[oobl]P?l005;o001Roa0>UOl;2ZKo30feo`L:^Ol;4/;o
5Qo4o`8;V?lA6HKobLgoomgQoooUiNgo0@40ooool@01onWXe000087ooOb6on[ZL_oOgf?o9R<0on?J
/OlH2`;ono3Zom;>aOo]k^3og^7Vo``<?_lC56Oo001Yoa8BU?l30Yko20Vao`X<]ol61joo3@jWo`D5
XOl70k;o9R3Roa/Fk_l00=Go00?To`87jOl22?3o10S`o`D4i_l50m?o20>go`P4/?l20[[o2PcCo`00
e?l?2nKo20OAob0RfOl00JGo002Qo`H9b_l61Mco1`?^o`H3m?l61>go10G[o`<4j?l62<go2`nEo`L:
LOl00VWo;2^[o`40[_l;0MCo3`SQo`00bol72]7o002oo`00a?lD5LGo5QJJol_;oooNg?ood];oo`04
J_l=5Iko316go`06_?l00Kgo41GAoa0BaolN7<Oo20>NoaPCU?l926Ko`/Goom7Hool12Fko3Q:Yo`d>
__l<3;[o30jGol_>oooMg_[ohmofon;NkOoThnSofmkaom3Eool00fko51BZoadLZ?o9c?ood=;hom_F
k?oEd>Cog^;ool?6oolE3iGo5Q2Vo`d<Q?oFf_ooen7ZomOPcOoXj>3of]CFon?Ii?o_ioCoh^7VomWK
j?oKgoooh>Coom_KlooPh>[ohN7Oon3Qg?oPh>;ohN3^omSKn_o@d?oo3P^>o`d:VOl=47WocMCoomOJ
oooKg>kohMoTonCPgooQgn807_oPgn@0<_oOh>;ogN;NomcRg_oMhN;ogN3UomgPiooMh>WogmoWomoP
iOoGf=[ohnGTon?ShOoVi^KoemKKomcKhooMfnWoi>Cool_>ool62UCo1`EXoahKM_nl_NgodM?ZomgO
k?ocl_ooh=ccon3Mk_oPhM_oh>;Eon3Qg?oPgnCogmk/on3Ml?oRfngoh=gXomcQgOoGh?7odMGoo`h?
Pol>2Yoo3`^Colg<oooGfOoohN3`on3NjOoNf_Gogm_domoOiooNh=ooh>3R7_oPgn@04_oQg^GoiMo[
onoVmooXh?Oof=?Wol_:d?oZk^god=KBon7VnOlL6ego001Yoa/>`?lI3=Go2P70ob0N_ol83Wco000o
om7CjP;ogmkS00?ojn[_omgLhOoHem`00_oNgN8Won3Oi00bon7NiOoKeN?of=3iolVooolZ89[o1`26
o`d9P_o5b?oof=coomcOl_oOgn_ohMccon?JnOoQf_coh=cgomoOjOoLh^3og>?LomcRg_oPg^WohmgY
onCNg_oTgmcoi=kPon3OiooJgNkofMkoolg@oolA4Goo4PjIoa0<Qoo?dooofMckon3OlOoVhoCoe=;Z
onOWoooKg?ood]Goo`04?_l?65?o10Y6omkUoooRi_ooeMWlom[Jl_oEeN7omOCiomGCe?oPh>8Won3O
i008omgLhOoOg^?omoKkomgLhOoLfn3og]gRom_JgooNgN9_on3Oi00Bon3OiOoVhncoh=gTon3Ph?oE
f]Colo[boko7d_oNh?oo4QAQo`00B_oUjOooen3Mom_UcOoPhmSom?CfolC0dOo/io_oh=oWoooPgnCO
on3Oi00^on3Oioobl?kofMOTonKTiOo/jO3ogMKgomWFmOoKh>Kof^?don3WoolL7i;o3@RZo`00SOo@
dooohnOoomcJl?oQg^oogmk^omgPiooPhM_oh>7Ion?Nh_oSgNOoi=c[onCLiooRg]_oi>?QomWFiooW
iOooclcoo`T7F_lP8G?oc/ooo`h?Nol007go2`jMoaDI^?l00:Oo3ABlo`01V_l62h_o`/KoomkOoooI
e_7o1087oooon07ooooc0000POlA3@3ooonPobHT0?odki7o8QL0on7Fa?oVgLcoj^GAon7QaooGf/oo
f]_io`00@?lZ:hGo4Q>7o`T:U_lL7KKo00FOo`H<X?l007ooa<Sooa/J]?l00:Co3@_Aoa@Cj_l21Mko
0POWo`@7m?l41_Oo1`Ceo`L2hol90lWo20>goaDE`OlB4lGo3@_@o`l<eOl>3Lgo2@[4o`00]OlS8n?o
1PGMo`H4jol60o;o1@Gao`D7j?l31nCo0`KWo`D8col729KoemOoo`00F_l50gko60jlo`l4c?lG4=co
4A7Eo`D<_Ol74[[o4AW2o`dBZ_l;3HCoclooon;Mooo7aOoo1`Moo`<6Wol31k7o1P^mob4Weol009_o
1PVTo`T:U_lG4hko001Eon?RoooLgooo_lGooloDool21ICo30fgo``<^?l<3YOoblooomgNn_oSgoKo
h]k/onCTi_oKg_7od=Goo`<7LolA4:Wo4@nNolW<oooJg?ooiN3goo;_ooo5bn?oalgooaTHT?l30HWo
82:?okW1oooQk_CofNGAon;TfOoKemKol^_colk6dOoNg^3oinWeomgPoooIg?oofm_con3Pj_oQhMoo
h>7Lon3Ph_oQh>kof=_jom3@ool>2hko3@ZIo`d@NOo=e?ooem[oom_Lk_oQgnCoi>3Oon7OhP0Non3O
i005on3Ph_oOhN3ogN7PomoPi?oMh>D00_oOgnL0:ooOh>Gogn3Too?em?oGfMSob<[9ong^l_oCdMco
o?_oomoKm?oHf?cog^?oo`00B?lF5g7o71e]on?WoooLh_;ob<cGomWKj_oOg?Ooh=ccon3Ph_oPhM_o
h>3Non3Ph_oOh>Coh=oUon;Lj?oPgNKofmoNomOOl_o@e?oo3Pn5o`h:Wol?2iCoc/coomOHoooQh?;o
h=kYomgIl?oOg?7ogn3UomkPgooPh>807_oPgn@06OoQgnCoh]gTom_EhOoSfo3ogm[^oocjooo@dmco
g=oXo`018_l004[o<RR_oaX;b?l:0<oo303;oaD>__lO89oo1@]Io`T::?oOg^?om??holk=d_oJfMko
k>_`omWHgOoSh^L09ooPgn@0<_oPgnOofmOVonCOoooNfOoo2`Adob8MVol61WKob]3oomSOoooJgo?o
gmk/on7KmOoSfO_ohM[lon3LmOoOgnOog>;PomcSg?oLh^3oh=k[on?MjooTg^3oi=oLonCNh?oPgnOo
f]g/omWNooo=dOoo4A9noa8>Uol@38Gocm?oomWLnooSh?gohM_gomgHm_oKfoOod]KaomcRo?oHh__o
31H_olSCjOoAg?;oingoolS=hOoNgo?oi>7domcGjooRg^goh=oW9ooPgn@02?oOg^?oj^W^ol70aOo_
k_?oi>?XomKEf_oXincoi>?XKooPgn@04_oPgnGohMg[onOUl_oJfn3ofMgLon7[h?oPjO3ogN?oo`/?
Col?4e3oc=GfomGQeOoZmm_of=kBol[;coo^jokoem;Xon3NjOooh=oTgooPgn@0;_oPgnOoh=k/om?A
gooRhNWoiN;con7JoooOgOoofMo]onG`oond__co0PM]oaLFX_lB4I3ocM?oomOMmooEeNooj>KlomgN
l?oMh>Ooh>7Kon3QfOoSg^;ohmgWonCLjooTg>Ooj^KSon?Rh?o8aMKog=[oonGRoolE4fKo2P]Mol?6
oooAe?oo001Go`dBR?l21iKo5Qk1o`03[olO9<[o3Q2So`<2Moo?c_ooh]ooo``97?o^k_01oo[km@00
087o7QP0obTU0?oTiFGoo_j6ooKaWol;1@3oj^>eon;P^OoUi/KojnkSomGFm?oKfooo001<oa0BNOlD
5Xgo0021oaDLZol019;o31B@okVoool41I7o30Z[o`00[?l=3]So1@WJo`<9hol21O3o0`?go`H2nOl8
0^co2`?Do`/6^ol008Wo30fSo`T:]?l>3L7o10>io`00/?lX9noo003Do`H2kOl60_Oo1P;eo`D5kol5
2>?o0`SNo`<6iol52=?o5A:Wolg;oooGf?oo20M]o`d7Vol<1K?o002_o`00/Ol01JSo2aRdo`07XOl2
2iSo1@]molO8oooIe?oo50i`oa@@YOl60kCo6Q[@o`44/ol009co5AfRo`06LOlN97[o0`=9omoQoooJ
foOogn?nomSLoooPh_oo0`2Eo`80/?l>3;So30jEol_?oooMgoSohn3eon;Nk?oTi>KofmkaolO<oolH
78So3`jWo`00R_o<coooi>KoomkHl_oFd^WogN?oonG]ool006co5aJNo`00J_oPjOoogN_fomKRe_o[
k^Oog=[KomC=eOoflOSoh^3Qom?CfooOhO[oem_hom_LlOoPh>[ohN7Oon3Qg?oPh>;ohN3^omSKn_o@
d?oo3P^>o`d:VOl=47WocMCoomOJoooKg>kohMoTonCPgooQgn807ooPgn@07?oPh>;ogn3Ton3OiOoO
gnOoh=oWomoOiooOh>Cogn3Ron3RhOoCeMCoinSZomgPiooal?ood=3/ol>oi?oLg?oo001;oa4HLol?
4gOo0`EHolgBn?oFg^_og^;]on7Sl_oOg?Wogmgeon3OiooPh>02on3PhP0Con3Qg?oQh=koh]gTon3M
i_oKgmkoe]o`om3Dool>47go3@^Co`h<Roo?c_oof=[oon7QkOoOg^?ogM[[omkKk?oOh>Gog^3Oon3P
hP0Non3Oi00Ion7Oi?oXhnOoh]gTomO@h?oWh_KogM_YomWKj_lC52So51E1oadHL_l;08[o813;oa00
c_lA0l[o002Qoa4@Sol72UWohnCoomWHgOoAd=Gon_Wnom_JgooLfn3oknkcomgLh@0Won3Oi00bon3O
iOoYjO?oeMKdolC4ool?3foo5aZ3o`P=Joo7coooe]ooom[QjooMhNCohMg[on?Lk_oQg?3oh=k[omoQ
g?oLi=Wog>?LomcQi?oPgNkohmc/onCNh_oTg]koi=kRon3OiooJgNcofMooolgAoolA4g[o4PnDoa0=
P_o?e?oofMgjon3KnooNeoKoin?lomGCj?oUjOCojo;holgGe_o3cl_omoooolG?c_oPj>_odMGNooGd
oooDdNKoiMoionGPmooPg^TWon3Oi008on7PiOoPgnColo;gomCCf?oQh>Gog]gRonWXkOoThnQ_on3O
i00Bon3OiOoUho3oe=;PonSXm?oDfMood]cMonC]o_o7c?oo0@E>oaTNH?oUk?oobMGAomWVd_o?e/ko
h^?Xon7NkooRgo;oh=oWoooPgnCPon3Oi00]om?Df?oWj>[ohn?Uom?AgooRfoooi^Coom7Gioo<enWo
gNWoo`lJK?lC6HWo4aUiol[Dn?oHh>_ogn3domgKl?oMgnkogN3Won3QfooPhMWohmkRon?MiooTg>_o
i=cWon7Mf_oOg]cojNKgonSVooo0_Ooo4Q1Sobh_POoBe_ooe=Ooon3Uool005Go10Z6oaPN_?l00:_o
1PRmo`00XolU8Zgo001MomWFoolF5COoo?co007om?Ke0000POlL5@3ok^Yooo_mM_oCeDkoj^Umoooo
/?lI5@3oknc1onKVb_oJf][og]coolk=oolO7gWo001UolG7oolE6IKo00BHo`dCZOl;4YCofn7oo`@3
SOl30Yco7Ac?o`@4a_l82mCo0`SNo`04jol10_?o1@7fo`P2k?l<1=?o30Reolg=ool62XOo4A6Wo`h<
]Ol20;;o4a3Ao`00cOl;2>_o1@7fo`<0oOl40_Wo0`G^o`<8h?l32=ko0@KXo`H7eOlF4JWo/Zooom_K
ooo>d?oo001Xo`h;V_l009oo1PV`oa0I_?lD8<3o00NWoa<J/?lL8IWod]Coo`00DOlD37co4`^^o`00
]?l<2koo1PR[o`D<T?lJ8hSo0P]@o`00:ooDf?Gof]kZolk@cooUj>gob<_^olk?ool008co>c?Xo`h<
^?l<3iCoblooomgOn?oSh?Goh]oZonCTi_oKg^ooa/_ooaDIQOl81j3o3`fNom?Fooo=coSog=K`on3K
nOoFfOoo001Boa<CVOlP8;;o2@j6o`00C?oHi_oobmKHonCWk?oNgN?oin7[om[Efooem?;oe=GGomcO
l?oUiokofmc^on3Pj_oQhMooh>7Lon3Ph_oQh>kof=_jom3@ool>2hko3@ZIo`d@NOo=e?ooem[oom_L
k_oQgnCoi>3Oon7OhP0Pon3Oi00_on3OiOoPgnOoh=oWon3OiooPgnGogn3RomoQh?oGfMKok?3_omkQ
i_oGfNKod];/onc/ooolnOoo0014ob@VUol41h[o2P^:o`D7JooGgOoobM;SonS^n_oGfnOogMgeomoM
looPgnOoh=oTon3OiooPgnCoh>7Kon7PfooQg>;ogmcSom[NgOoFgo3od=Goo`dAM?l=3HWo3Pinom3A
oooIgO[ohN;VomoPfooLfn?og]cWomoPi?oNgn407ooPgn@06OoPh>;oclg>oncWkOo_joWoclcMon?P
lOo^kOgo_[oDoa<B??lQ76ko1P1fo`<0UolQ4/?o7A:hob0LYol005Soc]?ool_<hOohmocohn;Wom[I
g_oThnSogMcQolo>dooNgN809ooPgn@0<_oOh>GohnS^om3El_o@eOoo6amjo`@9Kol32VGoen7oom_T
oooJhNOogN;Lon7Oh?oSg^CohMkUon3Ph_oOh]Wog>CGomcRg_oLhNGoh=g`on?Lk_oTgNCoi=kNonCN
h_oPgnOof]g/omWOooo=dOoo4A=joa8?T_l@3H3ocmCoomWMm_o[ioooclONonKRloo`k_WoeMWLom;H
e?oSkN;oj??Uol3;_Oodo_Gofn7MomgQi?oBd=_omo?oom[Bj_oRf^oohMkW9ooPgn@02?oKf]ooe=?H
ooGdnOo?c]?ogmkSon;Qi_oLfn3of=OLKooPgn@04_oPgnGok>_colC3dOoYj_kokNooolkDj_o?e_oo
415ToalOPol005cod]OoolS@hooSkNcoh>GYom;Eg?o^k_[og]cWon3OiOooh=oTgooPgn@0;_oOhN3o
hnKOongcjOoMgm[oh=kYon;Nooo?cOGofMoeonSdoonnbooo4ai^o`/DNOl956KobMOaomORi?oXk?So
fMSXomgOk?oMh>Ooh>7Kon3QfOoSg^;ohmgWonCLjooTg>Ooi^;Oom_Jf?oLfN[oi^CoomGBool>35oo
1PMIokk2oooIg_kog^Coom;Hool>58Ko316]o`X?`olG5mOo002bo``8YOlR7YWo5Q9Vo`00:ooloOl1
oocoo`00087oj>6@oookUooTiUoooomeonOYK_oWihOohmnRo`d80?oNf]7ofMK[omoJooo;aOoo4`ie
o`X7N?o;booo001mo`00Z?lS9]Go3Q:Yo`00O_lL6Zco1`FTo`/8^ol=3/_o1`_?o`88e_l01>;o0@?[
o`@4k_l71N;o2@K7o`X9YOo<c_oo_L3oo`40Rol10:7o61C9o`00^olE4N;o1@?So`@0mOl20?co0`7j
o`83lOl21^?o0@OQo`04jol51]Co0`2AomOCoooQhoooa/_con3Rool61g?o2@ZFo`/?/?lB6/Oo002S
o`@<aol52kWo2`jKo`@3N_lE3WKo5@b1o`L0W_lA2[[o0`2WoaDHYolT:iGo0012ol_EnOoXl_kog^;S
omkQe_o^l=_od]?=on7Ro_oSh?oo6Q6Xo`00Z_l>3;So30nDol_?oooMgoSohn3eon;Oj_oTi>Kofmk_
omCIool@583o002EoaLEY_o9c?oocm7jooojoooFcoSo0@1BoaTITolE4K3o0P2To`P;U_lT;97o00Tm
on?]oooEencok>Wjon3Jj?oPfn7oemKAonWZiOoPhnSofMgYom_Mk?oPh>[ohN7Oon3Qg?oPh>;ohN3^
omSKn_o@d?oo3P^>o`d:VOl=47WocMCoomOJoooKg>kohMoTonCPgooQgn807ooPgn@06_oQg^GohMkW
on7NiooQg^OohMkUon3Oi?oOhN3ogn7Non;WhooHg=_ogn;Yon?VmooLgOcoc/oko`00<?lP77_o1@2Q
o`/5`OlS7LOo4A2@o`00?OoPiooocM?Qon;VlOoMg_3ogmk^0_oPgnD05?oPg^coh=k[on3Pg_oQh=co
hMcRomoLhooJg]goe]o^oloFool=4fWo3A1ko`hAL?oAe?oofMo_on7TgOoNh=;ofm_IomgLhOoOh>Co
g]oS7ooPgn@06OoPh>;okN_/omoMh_oNf^Sohn7_omgKj?oCdmool_Coom[Kmol103[o7QYaoadDROl0
07Co8af;o`00B_oVkOoof>3con_^mooQh>Gof=OLom3?e?oXincoiNCYomcKh?o]k?409ooPgn@0<_oM
h>God]WSon;[oooAf?oo001IoaHLS?l22Voo`/_oolgEn_oJh^Gogn?Eon7QeOoShMGohN3Kon3Qg?oO
h]_og>?LomcRh?oLhNOoh=gbon?Kl?oTgNGoi=kPonCMi?oPg^Wof]g/omWOooo=dOoo4A=joa8?T_l@
3H3ocmCoomWNlOoJen;olNcbom_Ff_oPg^7od=;Aon3ThooRi^GobLo=on3Vi?oEfMSodmOHoo?dn?oF
e=Woe]7GonoZlOoLemkohMoT9ooPgn@01?oSh^OogmkSom?Beoo[j^l2onSWk003omoNhooQh>Goh=oT
06koh=oT01;oh>3RomOIf?o`l?SoeMG_olg?m_oRhooo0P=Eoa@=Sol709Go9an`o`00I?oVj?oof=gj
olS=hOoVj?Coi>GWomWKf_oPh>;oon3Oi=ooh=oT02kogn7NomcPd_oHglgoc<o4ong^l_oSh?ooe=;j
onkcooo1b_Go215Lo`00FOlF7X_o4aedom7Oo?o5d=;og^;[onGUlOoMgncogN3Won3QfooPhMWohmkR
on?MiooTg>_oi=cWomGAc_oem?;oh]o`olO5k?oDdOoo8b5doa<DI_oRi_ooko?ookg1g?o<dOoo00Ab
o`P=Yol00;So0031oaLFe_l?3;?o1066ob<OOOl81d3ol?Co0OoIgNP00021ob<I0?oSg8kon?J5omWK
G?oinHOoi>>9oa/H0?oXhLkoin7SonGNoOoDc_oodL_ooadFQ_lA3HSo001koa0@X_l@3lco0P;6o`83
Zoo=c_oo002?oaPF^Ol40KCo3`k<o`H8c?l11]?o00CQo`85j_l51^co20ONo`P6`Ol71iWo^l3ool34
oolT8:Wo3PR`o`00]?lF4]Wo1P?>o`H5g?l30N_o0P7eo`41mOl20o?o0@GZo`05iol00nko10GCo`d8
U_oDd?oocmCbon?ZoOl0033o4Q=_o`L7SOl@4kSo002gob8Xk_l@5N?o002foaHG[oo4`_oo001RoaXB
OolI4iWo4a2Oo`<1ROl@4hSo001<onK`oooEg?KodMSNomcLf_o^k^;ogMc8onc/i?oDe>co_;[oob0I
YOlJ4[oo3Pbeo``?U?o;cooogMohon?PmOoRgn[oi>CVom_Nkoo4bOoo61b8o`/:Y?lG5JKo`lKoon?U
oooIdngo1P0[oa4;Jol818co6ABho``9/?l82i[o00E`oa0IF_l01R_oh^?oomGBiooNf^WokNS^on7P
fooRhm_oh>CSom_NhooMg>[oh>3Zon7QgooPhMcoh>3Ron7Pk_oHfo[od=3oo`h;S_l=2YWo3A1iolgD
oooGf_oofmc^on7Oi?oTh=oohMoR01ooh=oT0_oSgNL0;_oQg^OohMkUon7NiOoPh>;oh>3PomoQg_oO
i=kof=cKon?Xk_o>dNCoh>?oo``=?OlA44[o5Q5ho`l5__lN5>Oo2@6io`X7T_lP96_o00HSomCJj_oK
gn[ogMo/omoOjOoPgnCoh=oWon3Ml?oPgNkoh>3Pon7PfooQg>3ogmcSom[NhOoEgO3ocmGoo`dCJOl<
3g[o3A1aom7CoooIgOKohN?PomkPdooKg=OogMgMomkOhOoNgn<Oon3Oi00Fon3Ph_oOgMkofmWLon3M
i_oShNcoh=oWon[Zl_oDe=cofmc^onGUool003So5a=Po`P5E?l003_ognCoomCOhooGhmWogN7Polk=
d_odloSoh=oTomkMhP;ohn;W00?oe]GJon3Oi?oPgn@09OoPgn@0<_oMh>Wofn7golWAool52f?o3166
o`hBUol00h3o20eXom?HoooLgnkogn;Ion7Rd_oShM;ohN3Kon3Ph?oOh>Gog>7Wom[RiOoLh>Woh=gb
on?Kl_oTgNGoi=kRonCMi?oPg^Wof]g^omWOooo=dOoo4A=joa8?T_l@3H3ocmCoomWOkooShN;ogMSB
onSUh?oOg][oj>SXon3QiOoNg^Koh>?Zom[Ji?o[jo?oh^;Zolk=d_o/j^gok>SWomG@cOo_jn[ohMoR
9ooPgn@02?oRhNKof]WNonk]l_oKf]oof=OLon?RiooHemcoinK[KooPgn@04_oPh>3ogn;IomgNh?oT
i?ooemOoo`00@olV8Y3o1P2Joah@aOl>0K3o6aBRo`00D?oUioooe=OfomoQk_oEf=7oiNSMon3Ph?oo
h=oTgooPgn@0;_oOhN3oh>?Hon[`h_oGf]?oiNG]omWFmOo/jOoodmGoo`03B_l;3g[o51VIo`dAU_l0
06;ofNCoomOPkooOhnoof]WWomgOk?oMh>Ooh>7Kon3QfOoSg^;ohmgWonCLjooTg>OojNGRom_Jf?oS
h?7ohn7oolk;oolC4FCo3@iPol_<ooo:c>Goi^[oon3Sool00G;o00:Ro`04_olC5=ko0@75o`/9]?l<
2ICo5QAeo`41?Ol11R<1ooWoo`00087o3P00oa/?0?o]iigom_FKobPV0?l@303ojN;5oncUgOoFcmKo
g]W_omODooo9aOoo:26Ao`00P?lK5J_o30Fco``:f_l00=;o3@k0o`00X?l50:;o002Qo``7_?l30/3o
00;7o`03dOl00n7o0@?[o`@5jol81mko2`_1o`l@W?o5b_ooc<koo`/7T_l<0kCo30C9o`<0b?l20/;o
0034o`X;gol41^Oo003]o`00k_l00>go00;]o`<4m?l91mCo4`nGolo=oooPi?godm[ZomKIool51V?o
61JUo`00Z_l31Lco5Q[_o`82g?l20LOo826jo`00KooGdOoo3`YNoalLLolF5g7o4aA`o`01Doo9cooo
gnKoomoRoooLgO;oeLgRon;JiOo`jnSoi=oSom7?iOoEeOoo40b4o`d:Xol@3k?o30nDom;FoooOhO[o
d/oTonOTkooVi^Sof]g^om3Eool=4Ggo30^To`h<WOo<cooofM_oonCNn?oPeooo0P1Ho`H1POlP7:oo
20FJo`H9R_lL98Wo000jomgUoooJgOcogmgcon7MjooSg^CohN3Kon3ReooOhMkogN7TomgMjOoPh>[o
hN7Oon3Qg?oPh>;ohN3^omSKn_o@d?oo3P^>o`d:VOl=47WocMCoomOJoooKg>kohMoTonCPgooQgn80
7ooPgn@2on?Mi`0^on7NiooQg^GohMkUon3Ph_oPh>3ogn7Nom[OfOoIgMcoh^O]olg@hooGf__oi>Go
o`00<olM67ko40Njo`h3c?l:0Zoo81jMo`00>_oTjooob]3PonGYm?oMh>WogmoWon3Ph_oPgnOoh=cc
on3Ml?oPh=kohN7IomOCd_oZinkogMo[omcRoooIgOoo001ToaDDTol007GoemGoolo@ooo_k_kof][J
on_[jOo]kNgoe]OIon7Ri1ooh=oT01;oh>3Ron3Ph?oPh>3oh=oTon3OiOoPgnCogn3TomoPh_oMh>Oo
j>WmolO8iol<2cOohN?oom3DkooPj>_of>C<omKSaooOh]/^on3Oi00bomgNl?oGg?oo00A@oa0CR?lK
6joo0@2Vo`P6YOlM6iSo001@omCDn_ogm_coeMG;omoMdOo[jNcod]7QomkMo?oRhooof^7[omcPjOoP
gO;ohm_bonCMiOoTg^;oi=gUon3NjooZkOooaL[bom_Nool<3GWo2PJ>oaLCRoo@e?oog^?fomkMfOoT
h=Coj^ONomWEd_oQgnCojNObom;?h?oMg>koh=gbon3Ml?oPg^cohMkWon?Nh_oSgmcoi=oIon?PfOoQ
gn2Non3Oi00Bon3Pg_oPh]Coh^COomCDl?l403_o9b=ho`/5OolD1[7o5`O9oa43^olA2:7o71Qio`00
<ooTi?oof=[VongahooOh/ooh>7LoooPgnCOon3Oi00^omoPi?oGf=[ojno`onCUj_oDdN;omO3oomSB
ool004?o5A>0o`h;Y?l=2KKo3PbgoaXLYOl004Kof]ooono`oooMfo3ogMo^omgPiooPhM_oh>7Ion?N
h_oSgNOoi=c[onCLiooRg]_oi^GSomoLkOoKfOooeM;ooaPFJOl@4F?od]?oomcLo_oIfOood]7oo``<
Q?l31Z_o0PG4o`83col30lOo1PNaoa0?Uol=3Fgo000mooGjo`7om?co0000:ol@007og]6noa`F0?lE
503oo_jTobl`0?oXi;kojN?Eon_Wi?oTh^gof=SdomWGoolA2W[o40RIo`H0XOl:1;ko0`3Go`l?hol@
4L?o002Lob8N_Ol@2k3o1`:go`00^Ol30/[o00?Ho`03j?l10_3o0`?_o`L6h?l:2LKo3PnMolG;ooo<
cooo30NGo`d2__l=1=7o103=o`@5_ol01K_o1Pg?o`86fOl00NH00_l00>h0E?l20_3o1P?do`X7d_lT
7j3o`L3oongaoooDf_CogMkoo`00IOl70j3o5QC?o`00`_l93>?o2P_Ro`00^OlJ6Zco3a1loadHJ?o9
aOoo004doa`OD_l003?oa/coooOlooo:c_7ocLgYon3Lmooml_ooi][bol[0boobk?SoiNGoom3@oolF
5XSo002AoaHE^Ol72I3oc];oonCUoooHeN[of]KToo;bm?oFfNcod=Koo`dAO?l<2jCo3PbKolc?oooI
foooi=ofon3InooRg?oo0@1Po`00KolK7Hko3A9fo`05E?oJi_ooeMkoom[NmooOg_3ohMkYon?Nh_oQ
h=_oh>7IomoQg_oMhNCogMgYon3Pj_oQhMooh>7Lon3Ph_oQh>kof=_jom3@ool>2hko3@ZIo`d@NOo=
e?ooem[oom_Lk_oQgnCoi>3Oon7OhQooh=oT033ohMkUon7NiooQg^OohMkWon7NiOoPgnCogn7PomoQ
g_o]l^koeMWHom[Mi?oQi?God]?bon_/oooQg_oo001<oa@<WOl90j?o5Q2Fo`00EooOhooob]7Too7d
ooo?dMkogmoYomoPiOoPh>;oh=oWon3LmOoPgO;oh>7Kon7Re?olnOCofmSOolS9gOoKgooo20UUo`D5
POlG4Z[o6QFWo`00I_o/iooog]WoonKTl_oHemcoc/k>omkOhOoXjN/Oon3Oi004on3Ph_oPh=koh>3N
on3Ph0?oh>3R00_ogn7PomoPi?oKfnOom?GoolK6h_oQho[oiNOcolcCc?ohonOof^?6omoRf`0^on3O
i00bomgNl_l00cKo20aSo`d<Rol009Go8Ag<ob4KaOl008Co;2R9o`00:Oo@c]_oooceomGCaooOgN3o
jnWnon_[oooFfOcof^3/omcQiooPgO;ohm_`onCMiOoTg^;oi=gUon3Nk?o<c^Gofmooolg@oolM7Hgo
3@RFo``7QOoDeooob/kWon_[jooDdLSoi>7LonSViooVhn[ok>Sfon?PlOoYi_Woh=gbon3Ml?oQgNco
hMkYon?Ni?oSgmkohn3Kon?Og?oQgn:Non3Oi00Bon3Qg?oGf/Ooooohom?@jooXiOoo0015oa<<O?l^
8koo102VoaH9/?lA2I;o001ComSJoooGeoWogmoYomGGbOoWj]Goh>7LoooPgnCPon3Oi00]oo7bmonj
^l3oinK^omkKk?oBc>ko0P0eo`P2F?lI4hoo7aO4oaD>c_l50;Oo4a2UoalQM_l002_odM3`on;Pm_oM
gnkogN3Won3QfooPhMWohmkRon?MiooTg>_oi=cWon;NfooViN?ogmc]om_IoooEd_oo61IYoa0AHooB
dooog=_oom[HoooCd?oo30f<o`@6/Ol21/[o0PCCo`84bol21:oo2`fFo`T<KOl003com?Wo007om?_o
0000POl>00KoooGQoaDC0?ocnH_og^QUomOQIol62P3o92D0on_]eOoMgmcocM3Som_Lool006_o0027
obDM`_l80[[o3@_Ho``?e_l00:;o7b2fo`@1U_l409co0`2^o`d7bOl50m;o0`?Qo`81l_l20_[o0`7j
o`D3k?l81loo2`bRolC:ooo<cooo30JLo`d3a_l>1M[o1P;Co`D9`?l22[Oo0P_0o`06c?l00]go003X
o`@2k?l61>ko1`?`o`X6cOl?2XSog]koolc?n_oDe_oo2PE[oa09Uol<1KGo002moa<Dg_l62MCo5QSO
oa4C`?l=3Xgo001DomSDoooQgooog]oko`006ooQi_ooi>Woom3Ejoo9c=gol>ooon3KkooOd_3ohmKb
onSLl?oTgoGod];hom7Aool007_o5aNco`00X?lT9K7oc<ooomWJn?oOfo;ok>Sgol?3aOoSi_Wod=Ko
o`dAO?l<2jCo3PbKolc?oooIfoooi=oeon;JlOoLeooog=Woo`T;B?l<4U3o000eomCQoooDh_goeN3b
om[Pk?oOgnOohMoTon?Oh?oQh=koh>3NomoPh_oMh>GogMcZon3Pj_oQhMooh>7Lon3Ph_oQh>kof=_j
om3@ool>2hko3@ZIo`d@NOo=e?ooem[oom_Lk_oQgnCoi>3Oon7OhP0Pon3Oi00_on3OiOoPgnOoh=oW
on3OiooPgnGogn3RomoQh?o<c/_of=cKonS[l?oSiO;om?CookJff_obkoood]7oo`00D?lB56Oo1`M=
omcOoooCfNOomO[nokZlbOo_k_kogmoYon3OiOoPh>3oh=oUomoMmOoOg_3ogn?Eon3TcOoGeLWoh=gT
onSXool003oo1@9co`/7W?lE3<7o1`2`oaP;Xol006Goe/coomG?lOo^k?Wolo?eomWJg?oLgMl07ooP
gn@04_oPh>;oh>7Lon3QfooPhMcoh>3Non3Ph?oPh>;oh=oTon3OiooDd^3oj^Smonk[oooUiOgogMc/
om3Cf?oNhmcofMcCon3Ph2koh=oT02[ogMkbolg?ool00U?o8R:Do`h;V?lB3:[o4@bVo`00NOl105Ko
lN_oon[Wl?oCdLCojn[Hono^j_o?cm_oeMKeomSKn_oJhNWog>7Uon3Ml?oSfo3oi=gUonCNh_oTg>Oo
h=g^omoQn_oAeOooe]Soo`00KOlF4:Co001hoko1oooWj_ooi^CbonGSj?ocl?Oof=GLolG2bOo[j_;o
l>ogolW8d?oPg^T3on3Oi`04on7NiooQg^GohMkUon7NiIooh=oT01;oh>7LomGFa?oNg]Coh=kcomKC
o_oPgooo30UHo`X3LolR79So40Qoo`80GOoAd_ooi>OoomoOmoo/k?Codm?7on[[fOoPh=koon3Oi>3o
h=oT02go`L35ooGemoobl??of]ONomKBhOobk_oo40YDo`h7Nol40:7o2`>ioaLA^ol008Go1@MDoo;d
oooIe_7ohn3aomoNk?oMh>Ooh>7Kon3QfOoSg^;ohmgWonCLjooTg>Ooh]kKonKUhooOg>gofmWoomGB
oolH5VWo415Som;BoooMfooofmSoom;Aool=39Co1PNio`@6e?l11M[o0`KAo`02/Ol82iSo20Y^o`00
?OodnOl00Oofnol00021o``20ol?2P3on_nUongiLooBhcook?eSoogoY_l52P3o00<0on[[l?oYjooo
i^Koo`X5NolE4:;o3@RRo`l=]_l82l[o00>mo`D:Y?nY[Ooo10>=o`X5WOl40:_o5PoAo`L3e?l40nGo
0P7eo`81ool30?oo107`o`H4dOl:2j?oa<[oolc?ool<1Yco3P?9o`l5h?l80m_o1`[7o`D<_Ol02;go
00G5o`03e?l20]ko1PCSo`T4iOl90NSo2`G9oa0>ROoNg_oo`LCio`l@Dol=27ko6aB_oa4<`?l81LCo
002ho`X=b_l11L3o3@nbo`42N?oKf_oof=Goon_YoooYj_coeMKXon;TnOo@dnCocmCJonW]k_oJf=_o
i^7XonWMlooSe_3oln[oom[ElooBd_oo6aedo`83TOl<3KOo4Q;2o`P9Uoo:cOooe]OfonGQn_oKenSo
o_goomOJkOo@e_oo3A5lo``<X_l>3IWoc=3oomWLoooTgo?oh]cXomWEi?oUi?Kog^3go`8:8Oo<f>ko
g>_nom?Qk_oDg^Oog>7WomoPi?oQgn;ohmoPon7Oh?oPh>;ogn3UomgPjOoMg>[oh>3Zon7QgooPhMco
h>3Ron7Pk_oHfo[od=3oo`h;S_l=2YWo3A1iolgDoooGf_oofmc^on7Oi?oTh=oohMoR01ooh=oT033o
h>3RomoPi?oPgnGogmoWon3OiooOgnOogn3TomoPh_ojo?_og=kMomOHf_o7b]7oj^WkonGUoooCcoCo
k^koomGIo?l00b7of]ocon3WkooDfM?ob/o9ooKfoooHeNKoh=oWon3Ph_oPhMcoh=oTomoMmOoOg_3o
gn?Don3TbooEdlOolNkgo`007_lS8fWo6AJ;oa8=Yol<0[Wo4@Fmoal@/Ol:07Wo1015oo7[oooHe^?o
cLg?oo;cmoo>cm@Oon3Oi00Aon3Ph_oPhMcoh>7Kon3Qg?oPh=koh>3Pon3Ph_oPgnOoh=k[onWVmooM
f^goa/;IongYoooLfNkolNkoomGCg_oThnT0;ooPgn@0:OoMgnkofmgoom_Oool0053o2@YfoaHDSolI
5Hgo6QEiomSEooo?b^[ofmKJon[We_oal=_od];6om?Gf?o`m_ooe=_]om[Ri?oLh^;oh=k/on?Lk_oT
gNCoi=kRonCLjOoPgO3oh^?oom[Mool005So81jMo``5XOl:0i7o6aa_olG6m?oMf_Gof=GVonOSl_o[
jOCog]gSomWHgOoNg^3oi^KV00;oh>3P00Ooh>3Ron3OiOoPgnOoh=kYon7Mk?oPg^_oh=oU09koh=oT
01;ohN3NonOUe_oJelkohn3conGQooo=cO7ogMkoo`<2B?l30U3o3`eFomWJoooRi_ooem[YomkMkooW
iO3og=WBon[Xg?oQh=koon3Oi=ooh=oT02koh>3Ron7QhOoYj>KohMgJonCPgOoPg=Wof=KTolk:oOl7
0Uko7QNQob0K/ol0087o005VomCGooo3aMkoiN;congYmooOg^cogN3Won3QfooPhMWohmkRon?MiooT
g>_oi=cWon;NfooViN?ogmc]om_IoooEd_oo61IYoa0AHooBd_oog]coom_HoooCdOoo30fIo`H8_ol3
1m[o0PKTo`86fol00kco2P^Qo`T<Mol004?om?So0Oofnol00021o``60?oLfjgoi>f0omKWBOoaodSo
dNLjonOcSoo]llOo61TMo`008?oFe_oo^;OooahJTol?2iCo]KCoo`01S_l32KWo00Vho`P@WooIhOoo
1PJ8o`P5U?l50:Wo617Ao`P4eol50^Oo0`7ho`81ool30?oo107^o`@5col739ko`/Wool[@ool;1iWo
30G5o`d6h?l70n3o1`[Eo`@;cOl01LOo00C8o`03c?l41M7o2@KAo`/6e_l<0]oo2`C3o`d<Q?o8b_oo
0`M4oa0BGOlU7iWo0027o`/8[ol;2kWo6ak=o`00/?l00KSo1`JZobDTVooKfOooiN7oomKBhOoMf^go
fmO^on;Pm_oGfNGog^?MonO[g?oTh]?oem?:on?IhOoYg^oof];WomkJoOl00D7o001Xo`03Y_l<3L[o
002hoaDFY_l004Wol?3oomkJmOoUhO;oemKKom7Dioo@e_oo3A9jo``<X?l>3IOoc=3oomWLnooTh>oo
hmgQonkXj_oKemKofmgLom_QhOoIi>KoenGXolWFg?oUk_?og>7Ton3Ph_oQgn3ohmoPon7Oi?oOh>Go
gN3WomgPjOoMg>[oh>3Zon7QgooPhMcoh>3Ron7Pk_oHfo[od=3oo`h;S_l=2YWo3A1iolgDoooGf_oo
fmc^on7Oi?oTh=oohMoR01koh=oT00Goh>3RomoQh?oMhN3ogn3TomgPi@02omoOi`0[omoPiOoOh>Co
e]SGong_k_oOhN3oi^O[omOEh?oJfN_ohMgfom?Ai_oVjnoolo[colW>aooGgM7oi^WHon3QfOo^j_So
fmOXon7Oi?oQh=_oh>;Eon3Pg_oOgOGogmgcomgSfOoOi=3onoScomC@g_oLf_oo0054oa@BOOl@3YKo
1`6Qoa<;[?l:08Wo6Q5jom[Booo=bN;oiNCYomoOgoofm_koh^;/on3Oi@0Non3Oi003on3Ph_oOhN3o
gn7N00;ogn7N00goh>3Ron3Oi?oPg^Woh=k[onKRloo/j?Woh]gaomWDj_oPfo;ohmkeonkXoooNfNgo
h=oW02koh=oT03;ogmo[olo@k?oTiooog=ooo`D9A_lZ;G3o000jomGFooo[jOoom?3ooncWi?oCd;oo
hMo8oo7dgooPimOoeN3JomkZi_oIi=cog>;Pon3NjooSg>coi=gTonCNh_oTg>Woh=ccol_;kOl82TGo
6QYlo``9S_l=1J[o3`JMoa8AKol003KoemGjono]oooMf^ood]3NonSWkOoZj^[ohN;Lon[[hooPh]Oo
h>7Ion3Qg?oPh>;oh=oWomoOjooPgNkoh=k/on3Oiikoh=oT01;ohMoPom_Gc_o`jnSogm_/ooC`ooo3
a=Koin[molW<jolH73ooa<OVoloDiooYk_7oi>SWomSFi?oMfNSoj>;TomoJeooQgn;oon3Oi=ooh=oT
02koh>3Rong/j?oCd<WogMW@onGRdooYim;ojNWOonc[oOoOgooo001Bo`01H?l93eWodMWoon?Zn_oN
h^GoinGZomWFgooOgn_ogN3Won3QfooPhMWohmkRon?MiooTg>_oi=cWon;NfooViN?ogmc]om_IoooE
d_oo61IYoa0AHooBdooogMcoomWJoooBdooo2`jIo`@7a?l31nCo0PG`o`85j_l41Loo3@jdo``<Q?l0
04gom_So0Oohn_l0001Zo`l<0?lA503okOR@onOjJ_o`oecok?maomGMXOl<30ko208`oa@>E?l?3EKo
cL[oo`T5O_l518?ocm?oo`dFSol02:oo4Qc9o`06TOnSZooo2@Z8o`00R?l70:Ko4P_:o`T3eOl50^Go
0`;fo`81oOl30O[o10?Wo`@7a_l83YSo`l_ool[@ool;29Go30K2o`d6h?l70^Go1`OQo`<7f_l00mCo
00?>o`44aOl51/;o2@O0o``7a_l<0]Co30>no`00L_oNhOoob<coo`00A_lA3gco6AFMoalP/?l<3jSo
00BToa4D`Ol;2/So1`>bo`d8R?o8`ooog]Ofon[Tk_o[i?CoiN3don7NlOoQhNWogn7FomSKa_oThloo
j^CHonkSjooMdNGolNWoo`l==Ol62Dko<CNWo``@^_l00<?o5ACAo`@4V?l:35Oo000PomC?kOobkOoo
eMCJonKYo?o@e_oo3A9jo``<X?l>3IGoc=3oomWMn_oThNcoiMcOomoDf?oWgmgog]_FonOZhoo=e]?o
gNSZom[TkOoBfnCogN3Won3Oi0;ohMoR01GohMkUomoPiOoMh>Oog>3YomgLj_oPh>[ohN7Oon3Qg?oP
h>;ohN3^omSKn_o@d?oo3P^>o`d:VOl=47WocMCoomOJoooKg>kohMoTonCPgooQgn807_oPgn@0<_oO
h>;ogN;NomcRg_oMhN;ogN3UomgPiooMh>WogmoWomoPiOo=c]3oi^SWolk>c?oLg=conOSmom[IhOoO
gN_oj^Scom7Cc_oCelWoiNOJonoahooLgLoohmoLoncUmOoPfN_ohmoNon?Qe?oQhlkoh>7KomoLmooM
gOWogN7RomoRfOoIe=SodLgNonk/oooYjooo001Coa4DOolD58ko51>:o`X5JOo=b_oogmckoo7`mOoG
f=3oj^_Vol30c?oNgNgoh=oW7ooPgn@04OoOh>Cogn3RomoQh?oOhN3oh=oTon3OiOoPgnOoh=kYomKC
g_oXiO3oinC]omWFhOoQf^[odl_RongToooJd^[ohMkY02koh=oT01GogmoYomcLm?oAd_3oe]cfom[Q
nol122;ofn7ion3RnOo>c>7oem7Oon;Lh?oYhMkoiN7FomkQd?oLiM;oeN?Bol[HbOoIiMOog>;Non3N
jOoSgN/00_oTg^806ooTg>_oh=ceo`009?lD5EGo3Peeoa8>VOlB2KCo8ANfo`X8KOlP85ko4Q4iokbi
e?oimooofm[XomSGgOoIfMWof=WComcNdooPh]Goh>;Gon3QfooOhMkogn3TomoOiooOg^cogmo[on3O
i@2Non3Oi00Bon7Oh?oLem?og]GHonKNloo;a]coo_koomOKg_oFf^?obM3JonS`loo^m?;oaL^oon3S
g?oXi??ohMW^om_Ag?o[i>_ohMoToooPgnCOon3Oi00^on7Oi?oYi>Soi=kNongUhooXh]Kogm_2on?R
cOoShn?ob<[SomWLool01CWocm[homGRj_o9dl[ok>oVonCOi_oPf^Sogmk/omgPiooPhM_oh>7Ion?N
h_oSgNOoi=c[onCLiooRg]_oi^GSomoLkOoKfOooeM;ooaPFJOl@4F?od=Coom_NoOoGfooocmCoo`T?
Uol32<Ko0POYo`05mol21OCo1PONo`l>`_l>397o001EooOho`7on?[o0000J_l50P3o0@@0o`T@0?oT
lIGo4Qh0omgVYol911[o6a1OobLJQ_l=0gCo5A5_o`P7IOlF5XSo4QB5okNnool23GWo00BYoaHPd?l6
3Ygo];coob@UY?l<2IKo40V_o`00]_l80m?o1P7Ro`81lol20_So0`?ao`D6g?l52kOo21:>ol;<ooo9
dOoo2PZ@o`X6^ol;1]ko103Zo`D3kOl10^[o0@?To`83eol11<7o1@Ndo`X9[ol<2;Oo3P7:o`d4^Ol<
2h?od=KoomgTooo7c_oo0PAGo`02JOl32GWo2a>Bo`00Tol00:co20?Coa05cOl:09Gog=?ooo;XoooO
fMgoe]7GomKCg?o]j_Goe=?HonGUgOoSi=Koh=cCon[Qi?o/g_Gokn7oom;;kOoCd?oo00=:o`03L?l7
4;?o31C?o`/<b?lF5Zco009?om7AmooWh_ooiN3domgLh_oLgo;od=Koo`dBN?l<39ko3PjDolcAoooI
gOSoi>7ZonGKhoobhO?og]3QoncRjooSh^SofMgXonO^o_oRj?koeM[`omgNl?oPg^/3on7Ni@0DomoP
iOoMhNCog>7UomgLj_oPh>[ohN7Oon3Qg?oPh>;ohN3^omSKn_o@d?oo3P^>o`d:VOl=47WocMCoomOJ
oooKg>kohMoTonCPgooQgn8Non3Oi005omoPh_oLhmcof^CLomcRh_oLhND00_oLh>T0:ooMh>WogN3U
onOXj_oOhMkoloC_omkMfOo>cL_ogmgPon_Yk_oJen3ooO[oomSEg_oDcmGokn_/onCPhOoJdm[ok>?h
on;Ij_oTh=Gohn?9on7TaOoPh]GogmciomgKoooMgnkogmoWon_Tm?obkOoofm[lol[>nooIgooo00I7
o`4:Col00d7oem_oom3Ej?o]l>God=BkonGYd?oDe/_oknkoonGSnooPg^T07_oPgn@01OoPgnGogmoW
omoOiooOh>Gogn3T00;oh=oT00_oh=oUon3Oi?oShNCoh=oMomcIe?o]j^GojnGWonKOiooSf^_oi]o_
on7Ni`0^on3Oi00Eon3NjooZiooofMSgom_Qkoo>emcofnKRom?LfOo^lOKof=KSooK^oooMdNWojMga
oncTlOoDe=Kof^7IonKdiOoHjMOofNKEomcSfooPgnOohmgY00;oi=kR01;oi=c[on3LmOoYj?oo0011
o`P6Lol>2I_o7Q?5o`L0X_lH5H3o000lolk>l_o_l?oofM[/omWKioo_l?GohN;Tom_Mf_oPhm`2omoR
f@04omoRfooOhMcogn7PomgQhP;ogN7T00?ogn3Ton3Oi?oPgn@0W?oPgn@04_oQgn;oi]gNooS^m_oN
e>gof=3XonCSjOoLg]god]OJonGZkOo?eM?oiNcTom_OdOoOh=_oeLgRon3Eloohk?oogmCRon7NiOoo
h=oTgooPgn@0;_oQg^OogMCUon7EjOoQe^OonO3eomSBa?oQh<kok^oZomkRkOoGg_[ob]G[onSgm?o?
gLcogn_Eon?VgOoRf^oohMSeomoNl?oMh>Ooh>7Kon3QfOoSg^;ohmgWonCLjooTg>Ooh]kKonKUhooO
g>gofmWoomGBoolH5VWo415Som3DoooIg_7oe]cdolkDool83i?o0PK7o`45k?l01?Wo0@?fo`@3iol=
2/go3@RHo`00Fooim_l1ooWio`00087o0P40on;Tcol?503o9Bh0onWbVOlC5P3o6a0`ob4BIolG1WSo
70n1o`00EOo8b_oo3Q1go`@7L_oFg?oo00Yko``E_?l64<3o002=olcCool40hgo002BoaL>_ol70;_o
2@C3o`L4dOl50N_o1@;co`D3k?l51mSo1Pbho`PBS_o2c?oobM;oo`X:S?l:1kSo2`KLo`<0j_l40??o
0P3^o`H4hOl41/[o1@R[o`D:W?l92Z3o2`V/o``3__l;1;Co1@B4olkBooo:d?oog>3oomWJool004_o
71m^o`00G?o<dOoo20V_o`d7fOl<0lko6a6Uom?=oooEd?3oin?TonWUi_oTh^?og=[OonSVjOoLfmKo
j^OPon?Nf_oTf^;ojMgcon7Fm?oZhoooeM?komgQool01V3o0P^>o`L=ZOl00ZGo4Q6Iolk@oooFe_co
kNOoomgFj?oWi^cogMofom7Dool=4Gco30fMo`h>T?o<dOoofMghonCQk?oUfnCoh]?VooSYo_oBb]Oo
i>7/onGWm?oEf>Woe]_aomoQn?oOg_3oh=k[on7NiooQg^Goh=oUomoPiOoMhNCogN3UomgMjOoPh>[o
hN7Oon3Qg?oPh>;ohN3`omSKn_o@d?oo3P^@o`d:VOl=47WocMCoomOJoooKg>kohMoRonCPgooQgn80
7_oPgn@0<_oOh>;ogN;NomcRg_oLh^;og>7UomgPiooMh>WogN3WomoPiOoMg^3oi>CTolo?cOo[j^Ko
h=oMon;PhOoQgn;og=WPomOAgooYh_;olN_gom;<e_o^jO3ohM_Uon;Ik?oQfNKohn3Gon?RcOoQhl_o
h>;GomoMlooMg?cogMk`omoOjooEdN3ojnKjomgMmooGfoSogN?oolcGmol63c3oe=kgomOOk?oTj^Ko
fn3:on3UaooPi<_ojN_PomKEiOoJf>koh=kY7_oPgn@01OoPgnGogmoYomoOjOoOgnOogn3U00?oh=oT
00[oh>3RonOVi?oIf=?okNgSomSEc?oXiN3oi>3Qon;Li_oOfNGohMkU;_oPgn@0:_oPg^Wog=[bon;P
m_oPhncoh^SToloGc?oQimgog^3MonCSjooMeN[ojMojonGKm?oNe^_ojNS`om_Qgoo7dlWohNgOom[U
eooMh]_oh=oUon7NiooSg^;oi=gTon?MjooPg??ogMcnolo@ool:1f3o71N;o`d4TOlL4YOo1P5Mom;B
oooMg_[oi^SeomCFh_oOgnWoh^?XomKGfOoTi^Goh>;OomoQgP;ogn7L0_oOhMh2omgQh003omgQh_oO
h>Coh=oT09goh=oT01;ohMoRon;Lg_oFcmOojN3eon?Kl?oFdm[ohnGTonGYj_oEfMSoincXolcAb_oX
jn3ojNSVomG=h_o/h_gofM3Son;JiooQg^Goon3Oi=ooh=oT02kohMkWonWRm?oNe>cojmoeomW>g?o[
i^3oinGIom7BcOoQi>Wof^3/omSQj?o=fL_ohnoIomGLb_oPhMcohm_bonSOo?oOg_3ogN3Won3QfooP
hMWohmkRon?MiooTg>_oi=cWon;NfooViN?ogmc]om_IoooEd_oo61IYoa0AHoo@e?oofMkdomKLm_o>
e?oo20nAo`86aol11Nco00?ho`42n_l10>So2PGAo`/5WOl005gon?Ko0Ooin_l00012o`D50oo[kMGo
4AL0onG/P_oZlFgomoV<o`/10?l^7cCo:aeJo`P0Aoo@coood=CooaXKMOlH6hCo][Sooa0BVOl>4Kko
002^o`01S?o@eooo002Ko`L2]?l>1lWo0@2io`00WolA3kSo1@3Ho`D0k?lA2oGo003@oa@Hdol94I[o
_/SoolC<ool=4Hoo1`Ngo`P5f?l81>ko103ao`X5j?lA3/go002EoaHLS_noa_oo001oo`00TolO7l_o
006Yoa@DY_l006GofMWoomkKoooOeOooe<_oo`@0:_oHfOoocm;oo`/<W?l?2m7o30O5oa0@R?o@dooo
g=gkomkOi?oPh=kohN3L0_oQh=h3on?Og00MonCNg_oUg^Goh=[TonKRlOo@c^Kofm_oonCUool004Go
4QEfo``?Q?l@4gcodM;oomkLoooRf_7oh][UonCQj?oIf_Kocm7oo`lAP_l>49Wo30j7ol_AoooJg__o
iN7bon;JiooSgNWohmgWon7NiOoPgnD00_oOgnL2omoOj@03on3OiooPgnGoh=oU00?oh=oT01?ogn3T
omoPiOoMgNOoh>3Xon7RgOoPhM_oh=oTon7Pl?oHfocod=3oo`h:T_l=2I_o3A1kolgDoooGfooofmg/
on7Oh?oTh=gohMoR01ooh=oT0_oOh>82omoPi0?ogn3U0_oPgn@5on3PhP;oh=oT013ohMkUon7NiooQ
g^GohMkUon7Oi?oQg^GohMkWon7NiOoQgn3ohN3Lon3QfooPh>3oh=kYomoNk?oOgnOoh=oU0_oPgnL2
omoOj`07omgOk?oLh>cogMo/omgOjooMh>Oogn3Ron3Qg002on3Qf`04on3Ph?oPgnOoh=kYon3OiAoo
h=oT0ooPgnD5on3Oi003on3Ph_oPh>3oh>3P00;ohMoP00?ohMoRon7NiOoQg^D0;ooPgn@01OoPgnGo
h=kYon3NjOoOh>Gogn3R00;ogn7P00?oh>3Ron3OiOoQg^L00_oQg^T01OoQg^Ooh=oUomoPh_oMhN3o
gN;N00;ogn7N01;oh>3Ron3Oi?oQgnCohMkUon7NjOoPg^coi>;holo>kOo^jooo000boa4;Bol@2TSo
hmooon;NoooOg^kogmoWomoPiOoPgnD2on3Oi0Ooh>3R0_oOh>800ooOh>Coh=oTon3Oi02Non3Oi007
on7Oh_oQgnCohMkWon7NiooPgnCoh>3RomoPi002omoPhP07omoQh?oPh>3oh>3Ron7NiooQg^WohMkW
on7Ni@3oon3Oi>3oh=oT02koh=oUon7NiooQg^WohMkWon7NiOoQgn3ohN3Non3Ph_oOh>CogmoWomgP
iOoMhN3ogn7LomoQg_oPh>;ohMkYon3Nk?oOg^cogN3Won3QfooPhMWohmkRon?MiooTg>_oi=cWonGQ
g_oNgM_oh=g^on7Oooo?c?oo5aEXoaPIJoo=d?oof]coomOHooo?dOoo2PjCo`D8bOl41nco0@?ho`00
n?l50?3o40SIo`l8Y?l005_omOWo0OofoOH00014o`860?lF703ofn2>on_cN_olof_ohn=OooO^ZolI
2`3o3@0PomK>oooTi_ooe=[oo`L:FOlC5GcoaLGoo`00T?lA4l3o5a_4oa8JXonLY?oo3Pfao`40^?lO
5^7o7aWCoinPoolQ8kKo1P3?o`X2kOlA2OCo1@?Po`@6bol01IWoaLgoolS?oolB4IWo20Nko`P6eOl6
1>Co0P3Vo`L2fol00;3o7Aj^o`00H_o@e_oo1`Z;ob4U_?l31k3o1`Vfo`00VolY9jKo000oonKOoooU
f?ookMkoonCMkooMg?cocm3oo`T8T_l<2<ko2@O4o`hAQ?o?eOoof]olomgPiooOhMkoh>7Kon7Pg?oQ
h=h3on?OgP0Jon?Og?oUhMkoe=?Aon7Oi?oWi_Codm3[on[ZoooUhooo10E6o`dBK_l@5G3od];oon3L
oooRfngoh]_SonCRiooJfOSocm3oo`l@Q_l>49Oo30n4ol_AoooJg__oiN3fon7KjOoQg^D>on3Oi00B
on3OiOoMgNOoh>7Von7RgOoPhM_oh=oTon7Pl?oHfokod=3oo`h:T_l=2Ico3A1kolgDoooGfooofmg/
on7Oh?oThMcohMoR__oPgn@2on3PhP03on3Ph?oPh>;oh>3R00;oh=oU00_oh=oWon3NjOoWiO?ogmc]
ol:oe?omnOoo3`/Tol>of?o_joooeM;Won3Nj@3oon3Oi?ooh=oT/?oPgn@07_oOh>Gogmo[omgPiooP
hM_oh>7Ion?Nh_oSgNOoi=c[onCLiooUhMkog]gKon3Mk_oQgoooclcooaLEJ?lH6F_ocM3oomcJoooG
e_oocm7oo`/>Tol52<Oo10OZo`82m_l00?So1`3boa07f_l?2:Co001JooGjo`7om_o^0000A?l8403o
hNZcon[`V?oWkgSokO1SooKdNoo]hjSoi]S?o`H05Oo_j?ooc]7`olG<m_lJ86[o10M^o`00O?l10Y;o
002Hoa8G^ol63Y?o^L7oo`40XolB3/Go0P2mo`X5^Oo;cOoo002Ao`X2dOlD3?Oo203[o`l=k?l51]3o
3aB`olK;ooo8c?oo4@fXo`/6aOl81m7o1@GGo`00e?l70mCo3@O9o`D2ZOlP7ioo001]o`01R_l009Oo
7QkDo`P7a?lX8mGo2P>=oaHCF?l001cog=7_oo?Wnoo]jnkofm_colc=ool71IOo2PCHo`L2d?l>3hko
cm?oom_NoooNhN[ogn7Pon3Qg?oQh=kohMoP0_oSgn02on?OgP0Ion3LfOoQh=koinGZon;Rk_ojn?oo
_;cPon_Zoonm__ko3A9^oa0EL?oBd_ooh=coon;KkOoRfn?oi>;Wom[In?o?d?oo3a26o`h@Uol<3hCo
bm7oom[NnooUh?KohM_Yon7Ni@0>on3Oi00Bon3OiOoMgNOoh>7Von7RgOoPhM_oh=oTon7Pl?oHfoko
d=3oo`h:T_l=2Ico3A1kolgDoooGfooofmg/on7Oh?oThMcohMoR__oPgn@2on3PhP03on3Ph?oPh>;o
h>3R00;oh=oU00_oh=oWon3NjOoEdn7on_Ooon7NkooCd>?og]_`onSTnooEdN[ojNKion3Oi`3oon3O
i?ooh=oT/?oPgn@07_oOh>Gogmo[omgPiooPhM_oh>7Ion?Nh_oSgNOoi=c[onCLiooUhMkog]gKon3M
k_oQgoooclcooaLEJ?lH6F_ocM3oomcJoooGeooocm7oo`/>TOl52<Go10OXo`83m?l00?Ko1`3`oa07
f_l?2:Co001JooGjo`7om_o^0000A?l>5`3o00T0oooo]_ojoiWofMUQobTT0?ogj[go6`/;ocDWB?oA
b_Koko;oon7Wool52F3o001bo`l<Uol=2JCo61W1o`06Y_l=5Ico^Kooo`00X_l60kKo6A??oa0<^?ni
_?oo002<oaTDh?lG3o[o003No`T7i_l00<ko1`Z]ol;6ooo5aOoo3@R/o`X4b?l82<So10O6o`00a?l9
1lco0@31oaXBaolE4J?o1`J8o`L6T?lU9<3o30_1o`P6`ol@2KWo1`67o`00?OoVh_WohMWXongWjoo1
`KOoko;oolc?ool61YSo2`GIo`P3dol>3YCocm?oom_NoooPh>[oh>3Ron3Pg_oQgn3ohMoR0_oSg^80
6ooSgn3ohmoNoo;^jooPgmgoiN?Xom7AgOoTh_SofM[iolg<m_ocmOoo3A9]oa0EL?oBd_ooh=coon;K
kOoRfn?oi>;Wom[In?o?d?oo3a26o`h@Uol<3hCobm7oom[NnooUh?KohM_Yon7Ni@0>on3Oi00Bon3O
iOoMgNOoh>7Von7RgOoPhM_oh=oTon7Pl?oHfokod=3oo`h:T_l=2Ico3A1kolgDoooGfooofmg/on7O
h?oThMcohMoR_ooPgn@3on3PhP;oh=oT00coh=oUon3OiooPgnOokN_homCBgooLf^Soi^CbomkKk?oT
hOCok>WlomGBhooPgnOoon3Oi?ooh=oT/?oPgn@07_oOh>Gogmo[omgPiooPhM_oh>7Ion?Nh_oSgNOo
i=c[onCLiooUhMkog]gKon3Mk_oQgoooclcooaLEJ?lH6F_ocM3oomcJoooGeooocm7oo`/>Sol52LCo
10SVo`83lol00?Co1`3^oa08fOl?2:Co001JooGjo`7om_o^0000A?l84@3ojo7;oaPK0?oZjZ;o<Rd0
onSOU?l/70?o:1HTob4B?OoKd_ooa/KjomoRool006?o61BVo`00X?lR6l_o10B`o`L;[?l00Y7o^;go
o`00YOlW9=Oo1P:go`00WonoaOoo5QZRo``8dOl80>Wo103Xoa0>k_l62=Oo1`Z_ol?5ooo3`ooo2`J[
o`T4`ol72[_o0@Rao`02Zol62;_o4PcBo`P0^_l008So5aJHoa/JW?l008So1@>^o`l<^ol@2jKo001U
oaLEA_o?cMSomNoaon?Oe_o`l]god]OMom3Dool:3I;o3P[Ao`X6c?l?3i7ocm?oomcLo_oOgnWoh>3R
on3Ph?oQgn;ohMoT0_oSg^@06ooSgn3ohmoNon?Og?o/jnWoeM?Fon3Pj_oMfo3ohnCoomoOooo2a?go
3A9]oa0EL?oBd_ooh=coon;KkOoRfn?oi>;Wom[In?o?d?oo3a26o`h@Uol<3hCobm7oom[NnooUh?Ko
hM_Yon7Ni@0>on3Oi00Bon3OiOoMgNOoh>7Von7RgOoPhM_oh=oTon7Pl?oHfokod=3oo`h:T_l=2Ico
3A1kolgDoooGfooofmg/on7Oh?oThMcohMoRaOoPgn@02ooPgnGoh=oWon?Rj_oLf^GoiN?^on7Oj_oV
i?7og]cYon?Qk_oJf>?oh=oU0?ooh=oToooPgnB`on3Oi00NomoPiOoOgn_ogN3Won3QfooPhMWohmkR
on?MiooTg>_oi=cWonGQg_oNgM_oh=g^on7Oooo?c?oo5aEXoaPIJoo=d?oog=[oomOGooo?d_oo2`n<
o`D9`?l42>Go0P?ao`01l_l70>co40SGo`l8Xol005[omO[o0Oofo^l00014o`<;0?o`mMGog=j_oaPH
0?ocl97ooORMonkR/?l=003o50XEonoZoooJg?oo0010ob/ZXOl<1j7o:R7Bo`00[Ol=2[_o30fco`03
W?l>4Jco106`o`00[OlI5L[o30b/ok:hoolA69go002no`L1jOlA3_Go2`WXo`H8eol?4[OobLcoolO7
ool>2:Ko2PJko`H;[Ol01Z7o002Lo`45[_lA3<[o1`2doalJZ?l30WWo001VoalPU_l51YKo20JEo`01
Mol004cof]_goo3`l?oPfmSoe];9onGXeooOi^cod=Soo`/@R?l>3l;o2`Zno`lAR?o?dooog=cnomkN
j?oPgnCoh>3Ron7Oi?oQg^D2on?Ni@0Kon?Nh_oSgn3od<c;oo;akooNg=oohn?[oo7`ooo8b^?odM7c
on3Sool=4f_o41E`om;BoooPg?ooh]_]on;KhooTh^Oof]Wholo@ool?48Ko3Q2Go``?Q?o;dOoof]kk
onGPm_oQfnWohMkU00koh=oT01;oh=oUomgMiooPhNKohN;Mon3QfooPgnCohN3`omSKo_o@d?oo3PZB
o`d9W?l=47_ocMCoomOKoooKgNcohMoPonCQg?oQgn;5on3Oi0;oh=oU00Wof=OMon_Zl?oRhNOohN3V
om_Jh_oQh>Sof]WQonSWkOoPgnD0oooPgnCoon3Oi;3oh=oT01kogn3UomoOjooMh>Ooh>7Kon3QfOoS
g^;ohmgWonCLjooTg>OoiN7NomkMfooPgNkohMooolo<oolG5FSo61U[olg@oooLfoooemSooloBool;
3h[o1@Zno`@9hOl21>go007ao`L1jol@2MGo3`RSo`00F?oen_l1ooKnk`0004Co00@0on;Waol82`3o
nObQoo;fK_oOhe3oo?b0on_]S?lD6@3odMRgomkYiOoCg?oo001So`00S_l60JKo;bSJo`00[OlH5LCo
0P2Yo`00ZOl@2lWo3@O9oa8Aaol41jCo[;Goo``DVOl:2<ko4Pcbo`H3i_l00=So0037o`03X_o>dOoo
bLcoo`l=UOl=3;3o20nXo`07WOl009[o0`R/oa4>_ol:1JOo7ajCo`00EOl41eKo41EWo`T=LOl62fWo
10a;om;Hn_oLhNCog=kCom_EeOo_jN_olo?aolgChoo=eOoo211ko``AZol93:Go3aAjom3DoooNgOco
h=k[on3OiOoPgnCohMkUon7Ni`;ohmgW01_ohmkTon?Nh_oYiNCof]WGon[XjOoGf=god]7QonGWo_o]
k_oodMCoo`dCJol@5G3od];oon3LoooRfngoh]_SonCRiooJfOSocm3oo`l@Q_l>49Oo30n4ol_AoooJ
g__oiN3fon7KjOoQg^D03_oPgn@04_oPgnGogMgWon3Qi_oQh]goh>7Kon3Oi?oQh?3of=_nom3@ool>
2Y;o3@VLo`d@Noo=e?ooem_oom_Mk?oQgn3oi>7Lon7Oh[ooh=oT0_oPgnD6on3Oi008omgLhOoSh^Oo
iNCYol[9c_oWi^_od]7FomkMh_oYj>goon3Oi?ooh=oT/OoPgn@07_oOh>Gogmo[omgPiooPhM_oh>7I
on?Nh_oSgNOoi=c[onCLiooUhMkog]gKon3Mk_oQgoooclcooaLEJ?lH6F_ocM3oomcKoooGf?oocm;o
o`/?R_l52[co10WOo`84k?l00^go1`7Yoa09dol?2J7o001HooGjo`7om_k_0000@_l;4@?o00D0ooGi
a_oLh8Woj^iVooCiHOojoG[oi>N0onga]?l83@3ohNWfo`00=_lO8I;o10:Co`h;X_l009go4Pjko`D0
]Ol70KWo102noa08eol10<Ko71[Eo`00X?nc_Ooo0@^?o``;dol60>Ko003EoaPGk_lC5^7o20fUolgB
ooo:c?oo40n7o`l>Z?l<4Jgo0@VYo`01Z_l83;Ko002Poa/IZ?l00EkodmOoomcQool01cgo1Pi<o`01
=?oDh?KohNg]on?YgOoJg=7ok^O_on?Lk?oDdnGoh^KoolS@ool437_o2Q2To`P=W?l>57Kod=GoomkN
n_oQgn[oh=oUon3Oi0;ohMkW01gohmgYon?MiooSg^GohmkRon7Mg?oWi^Coe=;Conc]l_oMg>[ofMc_
omWJm_oBe_oo3A=Yoa0EL?oBd_ooh=coon;KkOoRfn?oi>;Wom[In?o?d?oo3a26o`h@Uol<3hCobm7o
om[NnooUh?KohM_Yon7Ni@0>on3Oi00Bon3OiOoMgNOoh>7Von7RgOoPhM_oh=oTon7Pl?oHfokod=3o
o`h:T_l=2Ico3A1kolgDoooGfooofmg/on7Oh?oThMcohMoR_ooPgn@2on3Oi@Koh=oT00Soi^GZomcL
g_oKfmgoj^[/on7QhooShn?og]kPomcLg_ooh=oToooPgnBaon3Oi00NomoPiOoOgn_ogN3Won3QfooP
hMWohmkRon?MiooTg>_oi=cWonGQg_oNgM_oh=g^on7Oooo?c?oo5aEXoaPIJoo=d?oog=_oomOHooo?
d_oo2a28o`D:_?l42Moo0PGZo`02jol70NOo40WCo`l9Wol005KomO[o0Oofo^l00012o`030?oVj]_o
2@X0omKEW?oooj[oe]9^oaPB0?oak<Ko40PEom[Cool205So10=joaTEZ_l009Ko0064oa8DVol:1:co
5@c9o`@0`OlI3n;o003Aoa<9hol@3Lco0@>UokK0ool43IKo3@cFo`<0iOl61>7o1@GGo`D8col83Z;o
algooloCoolI6HOo002Ho`<5/?lF6]?o0032o`<3`ol81jgo20N7olK8oooIg_ooeM_oom?InOl0127o
h>clomg/ioo>g<_ojo;Ron[Yi?oLe>WogmGjomoIoooGe_oo00=Zo`89SOl01:Co5Qbboa0EOOnh_?_o
kNgoon?PiooPgnGoh=oT0_oQg^L2on?Mj@0Kon?MiooSg^CohMgNon7Pg_oQgn3og]oTomoOjooNhO;o
fmgfom;Fool?5F_o3aA_om3@oooPg?oohmc^on3IhOoRh>Gog=_jolg>ool?48Ko3a6Ho`hAQ_o;dOoo
fMgjonGPm_oQfnWohMkU00koh=oT01;oh=oUomgMiooPhNKohN;Mon3QfooPgnCohN3`omSKo_o@d?oo
3PZBo`d9W?l=47_ocMCoomOKoooKgNcohMoPonCQg?oQgn:oon3Oi0Coh=oU0_oPgn@5on3PhP;oh>3P
00Coh>3Non3Ph?oPh>3oh>3RoooPgnCoon3Oi;3oh=oT01kogn3UomoOjooMh>Ooh>7Kon3QfOoSg^;o
hmgWonCLjooTg>Ooi^;OomoNg?oQg^oohMooolo<oolF56Oo5aQZolc?oooRh?ood]?oolc?oolG6iKo
3Q?5o`87gOl00>Go00;[o`L2iOl@2M7o3`VMo`00E?oen_l1ooKokP00043o1@X@omkRhol81P3o1`<0
onOTTolW8`3oo_VeoahG0?lI3b[o1P17oaD>P_l>2I_o5Pngoa/G]_o=d_oo001/o`d8Xol;0K[o2`3<
oaT:jOlP4_go4`SXo`00/?lU:L[o]L3oo`8>V?l;3=[o0`3Wo`H5gOl51]Co1@W<o`T>X?o@e?oo`lGe
oahLR_l009So1PK0o`00bol?3Nco3`gMo`l;]ol007Wofmoool_@l?oGg?Woi^coon3Yl_oIiN?oiO?V
omKSd_o:d<CoemGHom_Bkoodj_ooeLkoo`P4H_l92H_o1`VYo`01]?l00:;o41:9om[JoooNfoSoh=kS
0_oPgn@07ooQg^GohMkWon?MjOoSgNWohmgWon?Ni?oQgMkohMoPon7Oh_oNgnCogmo[omkQl_oKgOCo
d]Koo`lEJol?56ood=3oon3LoooSg>koh=WQon;PiOoLfo[ocLkoo`l@Q_l?4ISo3Q66ol_AoooIgO[o
iN3fon7KjOoQg^D03_oPgn@04_oPgnGogMgWon3Qi_oQh]goh>7Kon3Oi?oQh?3of=_nom3@ool>2Y;o
3@VLo`d@Noo=e?ooem_oom_Mk?oQgn3oi>7Lon7Oh[ooh=oT1?oPgnD2on3Oi0Coh>3R0ooPh>001?oP
h=koh>3Pon3Ph?oPh>;oon3Oi?ooh=oT/?oPgn@07_oOh>Gogmo[omgPiooPhM_oh>7Ion?Nh_oSgNOo
i=c[onCLiooVh]oogmkLon7NkooQgoooclcooaHDIolG66[oc<ooomOEoooQhOoodmKoo`03P?l00:Ko
2a3Vo`00hol72O7o1`;Uoa0:d?l?2Igo001DooGjo`7om_o^0000@?l62B[o000EobPS9olU8@3o7A`0
ooooRoo[kGooh>6Eo`L60?lJ643o6QIgob8NZOl60JKo002Ko`04N_oCe_oo0`2<ob0Fa?lF2MGo203L
o`H0i_lN4oKo4a3Co`X>[one`?oo0PfKo`/;gOl20>Wo1@KMo`@7d?l52L[o2@fRolW9oooJfOoo001c
o`80X_lJ5n3o0P3Poa0;nol00=[o8ak@o`00MOl014ColOGoolg@kooVjoooe=_QolSAc_o@g=[ohng^
omgQi?oZi_Goj=koolg2n_l704oo5Pn1o`/9Z?l=3<Wo8b7aoa/Jf_lB3ikofmSoomKBlooTh^D2on3P
hP07on7NiOoQg^OohmgYon?MjOoSgNOohmkUon7Lh002on7OhP0FomkOi?oOgn_og^7bom_Mm?oBe_oo
3aE[o`lDKoo@d?ooh=coon?Lk_oPfN7oh^3UomcKn_o=c_oo3a26o`lAV?l>4HKobm7oomWMn_oUh?Ko
hM_Yon7Ni@koh=oT01;oh=oUomgMiooPhNKohN;Mon3QfooPgnCohN3`omSKo_o@d?oo3PZBo`d9W?l=
47_ocMCoomOKoooKgNcohMoPonCQg?oQgn:oon3Oi0Coh=oU1?oPgn@5on3PhP03on3Ph?oPh>;oh>3R
0?ooh=oToooPgnBaon3Oi00NomoPiOoOgn_ogN3Won3QfooPhMWohmkRon?MiooTg>_oi=cWonKRgooO
g]cohMk_on7Oooo?c?oo5QAWoaLHJ_o<coooj^Oool_:ooo7bOoo4ABEo``@aol00m_o007Vo``>mol7
0^Go40[@o`l:W?l005;omO_o0Oofon`00014o`039?lC4b_o7Q/Roa@A0?oZjXSojNaYon_aJoodnY3o
k_72o`003?l20Dgo:BNTo`<0V_lG5j_o8bZBo`00EOl71Wgo1@2Coa@7b?lB1>3o4PC_o`00eOlH5mGo
10ZXok?0ool13Ioo2P_Qo`80j_l51]go10O@o`D9b_l93JCod]7ookjkoolI4i7o002Qo`P6c?lO7O[o
003Wo`T5h?l10:ko:2FVol71ooo;cO?oeMGgonGWo?o@dm[oloWiom[Sj?o8cmWof]WWon7Ll_o[hOoo
0@0/ob<JKOlA38;o51:eoa<CeOl00<Wo4a7Foa<?Y?l005?olN_oon?Nh_oQgn3oh>3Pon7Oi?oQg^D2
on?Mj@03on?MiooSg^GohMcR00;ohMoR01Kog]oTomoNk?oNhOCofmgfom;Fool?5F_o3aA_om3@oooP
g?oohmc^on3IhOoRh>Gog=_jolg>ool?48Ko3a6Ho`hAQ_o;dOoofMgjonGPm_oQfnWohMkU3_oPgn@0
4_oPgnGogMgWon3Qi_oQh]goh>7Kon3Oi?oQh?3of=_nom3@ool>2Y;o3@VLo`d@Noo=e?ooem_oom_M
k?oQgn3oi>7Lon7Oh[ooh=oT1?oPgnD5on3Oi005on3Ph_oPgnCoh>3Ron3Oi?oPh>80oooPgnCoon3O
i;?oh=oT01kogn3UomoOjooMh>Ooh>7Kon3QfOoSg^;ohmgWonCLjooTg>Ooi^;OomoNg?oQg^oohMoo
olo<oolF56Oo5aQZolc>oooUh_ooclgoo`00F_l00hSo2Pk7o`00f?l00>7o007Zo`L2iOl@2]3o3`ZL
o`00D_oenol1ooKok00004Co0049obP[<?l30P3oh^2joo?cToo`lg3oj>mSonC]M_oXkjcoj^oXo`00
=ol21Fco7QjTo`hBSol00Dcoh^goo`/@H_lV8Y[o2P6/o`d0c_l?0n?o4@[So`h>a?l22J3o/l3oo`4<
X_l:2^Co003^o`D5gol41m;o1@W<o`T<Yoo;aoooclSoo`X3QolS7LGo002Vo`00_olC5>;o5QKJoa8>
^_lL6IcoalKoomkOoooSh_oof]_`on;Rk_oIg>?oc]GMooWooooHenOog]W_om[Ak_o/hooo000loadJ
PolB4ZCo0@BcoaDHfOl20[So5A:QonWSooo/i_ooe<oEon7Pg_oPh=kohMoRon7Ni@;ohmgY00?ohmgW
on?NiOoQg>800_oQgn@05_oNg^Kogmk/omkQm?oKgOKod]Koo`lEJol?56ood=3oon3LoooSg>koh=WQ
on;PiOoLfo[ocLkoo`l@Q_l?4ISo3Q66ol_AoooIgO[oiN3fon7KjOoQg^D>on3Oi00Bon3OiOoMgNOo
h>7Von7RgOoPhM_oh=oTon7Pl?oHfokod=3oo`h:T_l=2Ico3A1kolgDoooGfooofmg/on7Oh?oThMco
hMoR`ooPgn@5on3Oi@06on3Oi?oPgnGoh=oTon3OiOoPgnCoh=oUoooPgnCoon3Oi;;oh=oT01kogn3U
omoOjooMh>Ooh>7Kon3QfOoSg^;ohmgWonCLjooTg>Ooi^;OomoNg?oQg^oohMooolo<oolF56Oo5aQZ
olc>oooGdooo000lobLWQolK7JKo002mo`D9i_l=3oSo3a7lo`L2iOl@2]3o3`ZLo`00D_oenol1ooKo
k00004Ko00P3ol_@c?l;2@[o7QX1onWWV_oSiGOomof1obH^0?oLhZ;o10X0oadSEolF6W_o10F4oa/P
UOo4dooob=KoomCKool0053o6A2WoadBd_l?1=[o1@3>o`H8]Ol:5:Oo//7oo`4<X_l82nKo003ao`D5
hOl41]Co1@W=o`T<ZOo5`?oofmCoo`l7S_l009[o=3ODo`03Xol32[3o00>WoaHD/ol007[ohn;oom;A
oOoIe_?ojNSjomkMjooIg>?oeMgOol38b_oPg^_ojnKjoo7YoooAb^cohMkoo`<5F?l83hCo51fZo`8;
Z?l129oo3`j=olc7ooo4_NKoknWcon7Pg_oPhMcohMoPon7Oi?oSgNOohmgY0_oSgNL06OoQg>?ohMoT
on7NiOoNg^Sogmk^omkPmOoKg?Sod]Koo`lEJol?56ood=3oon3LoooSg>koh=WQon;PiOoLfo[ocLko
o`l@Q_l?4ISo3Q66ol_AoooIgO[oiN3fon7KjOoQg^D03_oPgn@04_oPgnGogMgWon3Qi_oQh]goh>7K
on3Oi?oQh?3of=_nom3@ool>2Y;o3@VLo`d@Noo=e?ooem_oom_Mk?oQgn3oi>7Lon7Oh/?oh=oT2?oP
gnD3on3Oi`03on3OiOoPgnCoh=oT0?ooh=oToooPgnB_on3Oi00NomoPiOoOgn_ogN3Won3QfooPhMWo
hmkRon?MiooTg>_oi=cWonKRgooOg]cohMk_on7Oooo?c?oo5QAWoaLHJ_o<c_oo2`I8odM3SOl20FOo
002;oalRhol00=co0`G`o`00i?l70^Go40[@o`l:W?l005;omO_o0Oofon`00015o`<=1OoZk_7ol>cm
o`H00?lF3`3ojNFNobTY0?oVjIco3A80onGZl?l003_o4AAoo`h@VOl007kog>[ool7?o?oFh?oojNgo
o`00N?lR6/So1P36oa4>dOl62Jko0PfJok;1ool03J;o20_Vo`00lOl51N?o10KEo`H8col;2j_ob/Ko
omSAool90XCo5aFVo`05POnmb_oo001ao`XETOl=3Y[o6aZBol2moooRhOooi>;gom_Ii?oShNkogn3T
onghiooAg<_ok>c/omgJiOoFd=kokncoom3@m?oFgOoo00=>o`DFL_l02WCo4b6<o`@8Joo>boooi=go
on;KjooQh=koh>7Kon7Pg_oQgnCohmgW00;ohmgY01[ohmgWon7LhooQgnCohMkUomkNj?oOg^kog^3e
om_Ln?oBe_oo3aE[o`lDKoo@d?ooh=coon?Lk_oPfN7oh^3UomcKn_o=c_oo3a26o`lAV?l>4HKobm7o
omWMn_oUh?KohM_Yon7Ni@koh=oT01;oh=oUomgMiooPhNKohN;Mon3QfooPgnCohN3`omSKo_o@d?oo
3PZBo`d9W?l=47_ocMCoomOKoooKgNcohMoPonCQg?oQgn;3on3Oi0Coh=oU1?oPgnL3on3Nj@03on3O
iooPgnGoh=oT0?ooh=oToooPgnB_on3Oi00NomoPiOoOgn_ogN3Won3QfooPhMWohmkRon?MiooTg>_o
i=cWonKRgooOg]cohMk_on7Oooo?c?oo5QAWoaLHJ_o<c_ood<_oo`00@_lL6h?o5QNWo``>d_lC5_Oo
003/oa4Bool70NOo40[@o`l:W?l005;omO_o0OofonX0001@o`001?oHf>Coem;`obhX=_lA303o7Q/0
ono/Soo]k9;ojnZao`h@0_lD5d;o1PYSo`@5PolE6Y3o^<Coom;OoooGh?goc]7oomGCool0093o3P[1
o`40^_lH7[co00ZDok;1ool13:;o2`[Ro`<0k_l61>Co1@GGo`H8col;2jWod/koolJooolS6:;o40bO
o`49M?o5eOoo`=3oo`XGOOl=4Hko1PEjon7QoooPgoooe]CYoncYm?o]io7oh^3Qom[QcooSj]Sof][H
onGRjOoThN[og]cYon3Sl_oGg_SogN_oo`04??o1dOoo2aE^o``@JOoNgOoodlobongZmOoQh=kohN3L
on7Oh?oQgnCohmgWon?MjOoSgNOohMkUon7Lh_oQgnCoh=oUomkNj?oOg^kogn3eom_Ln?oCeOl2oa0E
J@0?om3BoooPgOSohmg[on3Ih?oRgnKog=_kolo>ool@48;o4A6Go`l@Q_o<d?oofmchonGQkooQg>;o
hMoT00koh=oT01;oh=oUomgMjOoPh>Soh>;Qon3Pg_oPh>;ogn7`omSKo_o>d?oo3P^<o`d:UOl=47_o
cMCoomKKoooJgNkohMkUonCOhooQgnC3on3Oi0Goh=oU1OoPgnL00ooPg^Woh=oWon3Oi@3oon3Oi?oo
h=oT/?oPgn@07_oOgnOogMo/omgOjooOhN3oh>3Non7Oh_oQg^Gohmg[on?MjOoVh]oogmkLon3Pk?oQ
h?ooclcooaLCJ?lG66Soc/koom?AoooZjOoo001Do`d@QOl21:Ko00;6o`/;iol00>Co1`7Woa09dOl>
2i[o001AooGko`7om_o/0000HOl6013olnWoonCNool61@go41<0onOZPoo`kF;ooOQXonKQJOofm:Oo
1PX0ob0WDOl?56oo41Ifoko7oooCf_oofmgoomOIoooAd_oo3Q66o`X<[_l;3[go1a2[o`D@WOni`ooo
20fUo`D0d?l>1>ko2`;Wo`00dOlH5]co51>/okbjoooHdOoo3P2HoaP;/?l@4Woo_LSoom?Oool84foo
3167o`h@OOo=d?oog=koon;NoooSfo3ojN3Uon?Nf_oQh=coh>3Pon7Oi?oQg^GohMkWon3Oi?oOhMco
g>;NomGNiOoSjOoo`l;ooa<?L?lH4WKogmgooloAi_oUj^KogmoOon3NhOoWiN[ofMKMon?PjooXiNko
d/oFomoNhooRh>?oh>3PomoOhOoOh>Goh=o]omgNl_oJf_Koe=GooaDDI?lE563odMCgon3Pk?oQgn;o
gm[Non;Oj?oLfogoblKooaDAP?lL5Y[o2`Ilol[:oooHfNkoinOUomoOdooPh>003_oPgn@04_oOgnOo
gMo/omkPkOoOgnOogMkRomoQh?oOhNgoe]Snol_>ool?3X?o3@j<o`dBN?o>e?ooemcoom_Ml_oQg_?o
hmo^on3OilSoh=oT1ooPgnGoon3Oi?ooh=oT/OoPgn@07_oOgnOog=o`omcOl?oLh>_ogN3UomoPh_oP
gnCohMg/on7MjooQh=koh>7LomkOhooMgOWodlgooaPBJ_lF4f;ocm3oom;EoooLh?ook?;oo`00>OlM
8Gco3`nCo`80/olA2n7o2@3Uo`l8e?l:39Go009<ooOoo`7onOoa0000<OlM2b?oeLSTon;Lool<31So
l?K6ooooX_ofkf_ok^9HooonRooRfY;od];8o`00:Ol=4Vgo41IfomSNoooEf?oogMgoomSIoooAe?oo
3Q:0o`X;/ol93LSo1`jgo`D?YOn`^_oo002>o`l:b?lA1m[o4@SOo`l:f_l;2<Oo1@JDon;Sooo:a?oo
6P^Vo`T0XolI6HOofN7oojbfool?5gWo41:=o`lAP_o<cooofmgoon7Mo_oRf^oojN7NonGNe?oSgn00
0_oQgn@0;_oQg^Goh=oUon3Ph?oOh]OogN?GomOKf_oDeO?oh=SooaT?OolC2Gcob/KoomSMn_oPj>[o
k>_`om?>e?oQg^Ooj^O`onSUl?o[j?7oh^7Won_[kOoQhN7oh>3NomkPgooOh>Coh>3/omoMl_oJf_Co
e]CooaHBIolF4fCodm?gon3Pk?oQg^GogM[Son7OkOoLf_oog][oo`T3Kol80H?o40Umon?PoooGeo7o
g]kNonOWgOoPh>0>on3Oi00BomoPi?oMh>GogN;VomoPi?oMg^3ogn7NomoQkOoEf?ooblgoo`h@POl=
3h[o3A9holgEoooGgOoofMo_on7NkooSgngoh=oUoooPgnCoon3Oi?ooh=oTPOoPgn@07_oOgnOog=o^
om[Ol_oLgnkogN3YomoQh?oOh>;oh=g^on3Nk?oPh>;ogn7NomkOhOoMgOWodlgooaPAK_lF4fCod=3o
omoSoooAf_Wo`LSRooOmool523oo]KGooalI^ol00<Ko2`3Wo`d8e_l93IGo00=;ooOoo`7onOob0000
<OlG2Q?oh=OXon3Lool61R3o1@P0om3>Vooahico>RD0onC<Y_ojinWo3PDlobTWR?lO89oo1`V0om3D
ooo=dOOogModomSKo?oAdooo3PjBo`X6col91nOo1`SBo`D;]ong`?oo7BBXoaHE^?l009go7Q[AoalN
d_l009go7B2Qokbnmoo4`ooo306>obdS`?l006[o/[Woom;Jool948;o3a6Joa0@S?o<cooof]coon3M
n?oOg>Goi^;FonGPcOoSh=T00_oQh=h07OoQgn;oh=oUon3Oi?oOhMkogN7Pon?WlooDeOooc/Koo`X0
POl808Ko3@IhomgOoooFf_?oj>KconGPi_oak_OofMKOolO4coo[j?7oknkdol_;cOoQhN7oh>3NomkP
gooOh>Coh>3/omoMl_oJf_Coe]?o00;o5A1d00kodM7oomkMo?oPg?Gog=W^on7Mm?oLf_oo`kooob@O
Q_lD3Hko5Q67okjloooHeooodM3RonGTjPooh=oT01;ogn7PomgSeooMi]Gogn;GomgPeooOhMcogn7`
omGGooo;booo3Pf<o`d=TOl=4GcocMGoomONn?oIh^7ohN;Mon?RgOoPh>3oon3Oi?ooh=oToooPgnB1
on3Oi007omoPiOoMgn_og>3/omgOjooMh>Oogn7PomoPi002on3Ml00Eon3OiOoOh>;og]kVomgLo_oC
c?oo615aoaHBIoo@coooc]?konS`oooMi?KocmK`olc@ooo@cooo0P2LoaT?gol90>Oo3@SHo`T<Uol0
14com_oo007omoob0000HOl600WogmO_olc;molX:dco<C@]o``:0?lb8`3ooNNhobT?0?l=01;o3P=A
o`X5NOl@3i_o3@j<ol[>oooTj?oogN3aomSKn_oAd_oo3PfIo`X3g?l91?Co1`KMo`D:_?ni`ooo001g
oaXL[ol>3:go002Loa0A]olN8<3o312=oloCooo;b_oo3`N@o`d7WOlE687ocmWool39oolC6I7o416M
o`lAR_o;d?oofMklomgNl_oNfn;oi^7Kon?OdooSh=OohN7Ion7PfooQh=koh=oTomoPiOoMhNCog>3Y
omkRnoo=cOoo3@Agoa04U_lJ3:Wo4@VBo`00C?o`looogmc_omWDf_oUh^_ok^_don7NjOoHeMkogMcR
onOWjOoQhN7oh>3NomkPgooOh>Coh>3/omoMl_oJf_Coe]?ooaD@M_lE47OodM3oomgMoooOg?OofmW_
on3NlooKfooof=OooaDDL_lF4X[o109`on7QoooAd_kof][don;Pk_oPgnL03_oPgn@04_oOhMkogNCB
omgWcooOhmCogN3EomoQg_oOh?CoeMKool_9ool>39?o3@bHo`d@POo=eOooemkhomWRgOoQhmKohn?G
on3Pg_ooh=oToooPgnCoon3Oi87oh=oT01kogn3UomgPiooLh>WogN3WomgQi?oOhN3ogn3Ton3Ml_oP
g??oh=kYomoPiOoLg^[og=coom?;oolH47?o5Q9Wom3@oooPi?ood=OWom7Hh_oEg>oog=ooolg=ool7
09ko3`KCo`T0jOl<2=_o1`fIo`03C_odool1ooKolP00053o40Pao`H0;_oPhOoo41HhoaPQ3_l41`3o
mnnLoo;RU?ohi[So6`/;obPPFOlG5g_o4Q:Do`L9P?oAeOoocm?iomgOm_oHf_oodM;oo`h=VOl:1=So
2@G_o`L8e_l52kOoc]Woo`00L_l008oo71Zio`d<[ol009oo51N`o`47Pono`_oogMkoo`P1SOlM6J_o
009VolOCoone_ooo00Ego`hAT_l>4Wkob]7oomWOmOoMg_3ogM_XonGOjooRfn;ohn3Kon?QeOoQhMGo
hN3Kon3Oi?oOgnWogMo[omcNlooHf_oo1`E>o`l6PolP5;;o7A6mo`<0UolQ8Xko0@93om_IlOoak?;o
g=WRomGBfoo[j??ojNK_on3OiOo/k>kohN7Qon3Pg_oNh=oogn3Ton3Pk?oOgO;of][domCDo`;o4a9`
00ood=;oomgOn?oOg_3ofm_WomkQj?oIg_;ob/gooa@GI?l?3WCo0@5Solk@oooKgooogModomSHi?oP
gnD03_oPgn@04_oOhN3ogN?GomgVeOoOh]WogMoLomoPiOoOgo_oeMCool_8ool>2i[o3@^Mo`d?Q_o=
e?ooemgmomWQi?oQh]gohn;Mon3Ph?ooh=oToooPgnCoon3Oi87oh=oT01kogn3TomgQi?oLhNCogN7T
omgQh_oOhMkogn3Ton3LlooPg?Gogmk/omoOjOoLg^_og=coom?;oolH47?o5Q9Wom3@oooKgo[oe]gU
om_PhooEfNGojN_oolo=ool109Ko3`?Ao`T0jOl<1mgo1`bKo`04D?ocool1ooGol@00067o1018oaTB
H_l004go6B5Bo`8=0?odoKcohn1oooK/R_oWfYKoooWPo`007_lI76go4aJ9o`45LOoDf?ood]OgomgO
n?oHf_oodM;oo`h>U?l:1/oo2@SRo`L:bOl53ZWo001_o`03L_lX:kSo002Jo`L5[_l82K7o2Pb_o`44
Sol836go_[kooa4=V?l20Hgo7BF8okK1ooo;eooo2A>6o`/>Sol<4GWob];oomWRlooNhO3og]_/onGL
mooQf^cohmoNon?QeOoQhMGoh>7Ion3Oi?oMgn_ogMo^om[Nmol002Oo9BE_o`d7PolF3:Wo30>^oaTD
[ol?48Co1PU@oaHC<?nn^Koon_OoomkKi?oJen;ofMKOomOFg?oMgMoohN7Qon3Pg_oNh=oogn3Ton3P
k?oOgO;of][domCDoolC4fgo4QA[oloCoooKhO7ogN3WomWMh?oMhn?of=o_omWOool>563o2`edo`/>
Koo=dOoog>3oomoRlooCe]gogn3U00koh=oT017ogn3RomgRg?oMi=gogn7NomgOg_oOh>CogmogomGE
ooo;bOoo3PbCo`d;V_l=48?ocMCoomOMoooIh>[ohN3Uon?QhP3oon3Oi?ooh=oToooPgnB2on3Oi00N
omoPi?oMhN;og>;RomgQh_oMhN3ogn7NomoPi?oPg??oh=cgomoNk?oOgnWog=k[omcLoooAc?oo5a9`
oaDDH_o@dOoog^3eomGIg?oOi>3oj^gdolo@kooDdOoo4`ZSo`h2c_l90>_o30OOo`L<W?l00e;olooo
0Oocoo40001Qoc4RXol807_o61N?o`00COoRkNoofNBZon;RP?oonHko91`0ooO`a?oPh_7o00A2oaDK
Nol>4foo`lOdomoTn?oMgoCof=[oom7Cool>48Wo2PS1o`T;d?l73[Co1A:Eol3@ool01FOo00::o`X7
[?l;1kco0P2noa0=c?lC5KSo001/olO:ool>3IOo5QRQo`XBOOo1cOoo00Elo`00POl72I3o2@eholWA
oooJhoCogn?_omoNl?oSg?goh=Obon?Ni?oSh=WohN7Gon3QfooPgnCogMo[omgNl?oJg_Wofmooo`00
??lI5HCo6Q>Oo`L0Vol719?o<SFNo`00?OoCd>_olnkdom_HhOoNfnCol^ojon7NiooKf^3oh^;Ton7Q
hOoPh=kog^3OomoPi?oPh>cogmgbom[Jm?oDeOoo4QA[oa0EIoo=eOWof^?ZomcRh?oIg][ogN?SomSN
m?oEfOoo001Eo`H6P?l92gcodmOoolW>m?oXk_kogN3UomoPi00>on3Oi00BomoPi?oMh>GogN;UomoP
h_oMgmkogn7LomoRjooEf?ooblgoo`h@POl=3hSo3A9holgEoooGgOoofMo]on7OkOoSh>_oh=oUoooP
gnCoon3Oi?ooh=oTPOoPgn@07_oOh>CogN7RomgQh?oOh>;ogn7Pon3Pg_oPgnCoh=ccon3LmOoOgnWo
gn3UomcOi_oLgO_odLkooaLCIolE5UWod=?oon7TlooAdm3oj^gTom;FeooDe^ooaL?ooa`DZ?l?1<go
2@3[o`/8gol639ko00ABoo7oo`7ol_oa0000HOlR4KOo3@6Qo`L4VolF6h7o008Bon?`^oodnY3o9B<0
ookiTOlI5@3o10T2oaLNB?l@5fSo20mOom[NoooGf^_og^3]omSKn_oAe?oo3Q29o`X8`Ol92m3o1`nb
o`DCT?nnd?oo00MLoa@IUol:2:Oo2@Floa0<dol40=3o2@Rlo`dBQol01FWo0`J7oaXNY?l748Oo001e
o``AXOlC4joo10>Mo`P:Poo9cooofn?hon7Ul?oPh>coh]keomkIkooSgNOohmoPon7PfooPhMcoh=oU
omgOjooMg_3of]oeomKKnOoUj?oo001Go`h;O?lL6YWo3Pn3o`00DOoEfooohModon[UjooFdmcohn3Y
onGRkOoGe=goi>?Yon?SiOoQhN7oh>3NomkPgooOh>Coh>3/omoMl_oJf_Coe=Cooa8CKOl@5FWocMGi
om[Sj_oLh^;of=gPomgQkOoHfooo1@MNoa@DT?lB3JOo5A:Oo`00F?oEf?oofMkdomoRjOoOh>D03_oP
gn@04_oOh>CogN3UomgRi_oOhN3ogN3IomoReooOhn;oeM_eol_@ool>4WGo3A5mo`dDK_o=eoooemkk
omWOjooQgngohmo]on3OiOooh=oToooPgnCoon3Oi8;oh=oT00Kogn3RomgQh_oOh>;ogn7Pon3Pg_oP
gn@2on3MlP0EomoPiOoMhN3ofn7Qom[Oloo@d?oo5QEQoa<HD_o?e?[og=o^omoQg_oRiMcohNKRomWJ
kooFeOoo3@FFo`d5c?l90>Wo2`OPo`H<X?l015?ol?oo007ol_oa0000<?l<0;_o8AG=o`00Z?l017Wo
72Y4o`/I0?lB6@3om_U^ooSgN?oLgH3o2a80oahY?OlA65co3aEQomCFoooKg>kohNGVomWNlOoAe?oo
3Pj@o`X5dOl92>;o1@Zno`4=Too9fooo00Q@o`49M?l61iGo2PNfo`D1b?l@2N?o4Q3;o`00J_ne`?oo
5af?o`lCV?l008So4QF`oaLCb_l90lGo1P2hob@P/_l004WognCoonodn_o<c/WojNWYom[Hg@;ohmgY
013ohMoPon3Ph?oPgnGogMo[omgOk?oJh>kog^Geol[Ak_oWk?oo0015o`L;H_l635[ofNCoomWSo?oO
gn_ohmkT0_oQg^L07OoQg^WohMkWon3OiOoPh>;ogmoOon7QgooPh^7og]oSomoOjooPg_?ofm_eom?C
ool@47Co4AAeom;IoooAf>[og>3/on;Un?oPh?oo30YEo`d8R?l=1Zko6PkDo`H0/ol=28Ko001;on[/
oooKgNcogmoW00koh=oT017ogn3Rom7Ee?o]m>goblk5om_Od?oZkm_ofMoEomoVn?o?eOoo10UToaHK
Ool00U?oen;oonS`ooo>e]Wof=OMonCQj03oon3Oi?ooh=oToooPgnB3on3Oi0;ogn3U00Coh=oUon3P
h_oQh=cohMoP0_oPgNh05OoKgMcof]oHomONeooNi?;od]?ooaHFG?lG75?oc]Chon[]o_o@dMGofMcE
onW]k?oKg?3oclkoo`80QolJ4mGo2P3Zo`d9h_l73J?o00=Eonooo`01oo7ol@0004;o4037o`@0^OlG
5/[o1@f:o`018_l03P3okOJ1ooKjIOoKgDcoj>amoo3haOl00`Wo:2i/oaPJIoo>booogM[eomoSi?oH
g^kod=?oo`d<U?l:1=[o2PK`o`L9c_l33J?oZ[[oo`hMK_l12GKo0025ob<Ra_lD4/_o002no`<3[oo5
c_ood=_oo`04Lol008?o1PVRo`l=^Ol<1Lgo203:oalFdOl008_o825co`008?oOh^Ooin[QomkNe?o_
k^cohmc/on7Mk_oQgnCoh>3PomoPiOoOgnWogMo[omcPjOoQjNcof>7Zok[1g_ocn_oo10]1okS0k_oT
lOoocMSLon3OiOoSg^@2on7Ni`0Mon7NjOoQg^Ooh=oUon3Ph_oOgmoohN7Oon3RhOoNgn?ogmo[on3N
looKfoGodm?ooa0@M?l:3Fkod]SoonCZoooIg>gof=Sbo`00:olC3fKo71>RoaX>b?l50<_o5P[>ob<M
XolR87?o000SonCVmOoOgnL03_oPgn@04OoOh>;oiNWXomoVgooen?7oh>?JoloBaooPi>Oob/o_om_N
ool00V_o7R6Do`47IOo?f?oo`<OSoo;ioooFeM_ohn7V0?ooh=oToooPgnCoon3Oi8;oh=oT00Ooh=oU
omoOjOoOgnWoh=oWon3Ph_oQh=_ohN3N00;oh=k[01Goj>[WomcRf?oUk>CofN7^om3Bool21Dco5QaF
on3WoooAd^koi^Kbon[/jooFf]_oem[]olk>ool[9Jgo0`2jo`X1j?l=2^7o1`fSo`03Eoo`ool00Ooa
oo400012oalCcol=1Kgo5QO9o`XCU?l24CSoj?O>om[RL_oWjeKon?]Roo[nPoo@fI[om_ono`00>_lM
6foofm7oom39mOoOg^coe][coloAool=39So2P?Mo`X5mol81mko10Zhoko;oolD7h_o41FEo`01TOl0
08oo3Q6^ob`_c?l>59koaLoookBoool00W[o3a:Qo`/:[Ol=2[_o2@;2ob0Gd_l=1JSo61>Ao`D5COo[
k_ooh^;ZomOHdooUi=oocLS<on7Ll?oQg?;ohMkUon3Ph?oOh>CogmoWomgPiooLhNCodMSAooCnm_oK
h^Soc=?UomKMmooPj?_ocMWEon?]h_oPh>3ohmkT0_oQg^L07OoQg^WohMkWon3OiOoPh>;ogmoOon7Q
gooPh^7og]oSomoOjooPg_?ofm_eom?CoolH5gCo4A9/olC9looEfn_oh^CcomkNm_ofmOoo0017o`l8
S?lK4[go5`W@o`00Yol;1Goo0014on7RoooQi>gogn3U00koh=oT01;ogn3TonCXjonn`lOogMgUonGU
lOo_k_kof]SmomkMool0067o512So`00UOl41HCo009Noo?goonl`MGoj^SfomoLiooPgnGoon3Oi?oo
h=oToooPgnB1on3Oi00Non3OiOoPg^_oh=k[on7NjOoQgn;ohN3Kon7Pg?oQg^Woh=kYon;TgooEfm7o
e=[Fom;Ik?oEe_oo:2Ulo`00BOoDfOooh>7oomSHl_oKg^Ooi^W`omSJkoo?cooo5@nEo`D0^Ol:0NCo
3@SNo`L;X?l00UOolooo0Oocoo@00012o`00Y?lC3kko002coaPO[_l003co00X1ooCgY_ogmGcon?Eb
o`d=0?ocn;ko10X8ob0PG_l=1egogM3oonSKoooQgoOoem[kolo@ool=39Ko2PCHo`T5l_l61Moo0PK1
o`00T?l007So826joa@B/ol20Yko0024o`00O_l02gko`<Woo`01L?lO8jSo10FMo`l>]?l10:Wo4@^c
o`00TolM6ICo001Bon_[oooIfoCoemGPon;Phoo/in_om_3jon7LlooQg?;oh=oTon3Pg_oOh>;ogn3U
omoOiooMhN;oj_3Tom7GbOoHgmSoh^OZomSOjOoNiN_oi_7Som;IbOoQh=kohmkT0_oQg^L07?oQg^Wo
hMkWon3OiOoPh>;ogmoOon7QgooPh^7og]oSomoOjooPg_?ofm_eom?DoolB4fGo3a1Pon;VoooLh>co
h^;^omOFj?oHeoKoiNCoo`00HOlS7JGo3PBUoaTAY?l@36[oinWooloBiOoQh^H?on3Oi00BomoPiOo@
dmcon?_oonCRmooNfoKobLGXon_Vool005?o7AFLoaXB_olI4/Co1@:Go`h@OOlC55Coe=OhonKRnooP
g>goh=oWoooPgnCoon3Oi?ooh=oTPOoPgn@07_oPgnGoh=k/on3Nk?oQg^WohMoRon7QfOoQh=_ohMkW
on3OiooKg=OohnSRon[_loo?e?CoemGoo`L6K_l21FCo001>olo?ooo]kooofMc_oloCgooSj?kogMoo
o`X7R_lP6=3o2@7Ro`d9g?l72j3o009Goo?oo`7omOod0000@_l409go2@R^oa0Ac_l42;;o;32NomWJ
oolF3P3ojn2RoblS0?oon:oo4100oaTL8ol81d?o205Aomc>oooPdoooi=koomWJooo@dOoo3@f?o`P4
b_l71NGo0`?Eo`02_olE6[co0`FWo`D1^_l00;Ko4Q2ioaDJZOl?6H[o00E]o`88P_l008So0@:Hoa@D
/_l>2k3o6QJao`X9RolG6Gko0054ooCioooAdncoa/SGono[nOoil_ooeLcQon7GkooQg??oh=g^on3P
g_oPhMWoh>3Non3Ph_oPgnOogn3Ton;Uf_oKgm3oi>OPon3RhOoUiNoogMgUon;Ug_oJfm?ohMoPon?N
i0;ohMkW01gohMkYon7NiooPgnGoh>3RomoOgooQhMooh>;QomkOhooOgn_oh=kcom_KmOoEe?oo6QYR
ob0QI?o6b^OogN7Zol[:d_o`l?Sof=SRon?Uo_oKg?oo001:oaPHN_l41Ugo_L7aomGJk_oDf=_ogMgK
on3PhP0>on3Oi00BomoOiooMg_3o_;kGonOToooRg_oofmGoo`00?OlO68;o4PVJo`D0/_l?1/?o4@f/
o`P8P?lC4ego000[onCNoooKe^goh=kYoooPgnCoon3Oi?ooh=oTPOoPgn@07_oPgnGohMg/on7Mk?oQ
g^OohMoRon?PeooSh=WohMkUon3NjOoWinWog^;UomKIj_o?d?oo1`=aoaH@U_l718Go92BDo`40DooU
i_ooh>?oomGLkooKhO_o_L7no`<0POlD3l?o2@7No``8fOl72j3o005FooCoo`7om_of0000@_l409_o
92;=o`00`ol:2lGo10B8omKCooofj^[o7`l0ooW]VooXh8ook^jjo`030?lQ7dOo;BEQomW<n_oXf_go
iN3nom[LoooAdooo3@n:o`P6`ol61Mgo0@;>o`01_?lE6[ko2`bdoadGgOlN5N3o002/o`00UolC6iSo
001^o`02R?lI6jko2PZVoaPF^OlP6koo2@FGo`l@O?l004OodmWiom;Ki?oXjo;oh^;ZomoKjOoPen[o
jmogomgCjooQg?;oh=kYon3QfOoPh]Coh>7Kon3Ph_oPg^Woh=oWomSIdoo/k>;ohn;Non;PhooLf>Oo
h]k]om_Ig_oYinSohmkRon?Ni0;ohMkW01cohMkYon7NiooPgnGoh>3RomoOgooQhMooh>;QomkOhooO
gn_oh=kcom_KmOoEe?oo5AEKo`d>DOoIg?oof=W]onk[o_oJf>GokNg_omkRiOoRj?Soc=?`o`04=_oN
iOooh^Wkon;WjooLgMooinOY3ooPgn@04_oOgnOohnCfonCVoOoNfoKoiN;oonOSoooGd_oo1@1Jo`P2
P?lE3[?o7QS4oaDCY?lM7hco000mol_=m?oMeoWohMccon3NjOooh=oToooPgnCoon3Oi87oh=oT01ko
h=oUon7MjooQgN_ohMkWon7Oh?oShMGohn3Gon7NiOoPg^_ofMSNom;Dh?o^kooo4Q5Go`h7Rol70:3o
9Qnmo`00Qol<2G3o000non;UoooRjOooemkjolgAoolT8j;o2PFgo`P1fol=2=So20ZMo`01E_ofo_l1
ooSon@0003Ko7Q_4o`00[olB4>3o002loaXKV_oPgooo2040ooofWoogkg;ohN5MoocoVooPjZgo0043
obHR?OoMdNOoh]OWonCRkooIgO[od=Coo``?Q?l81/7o1PGLo`84bOl00kGo002GoaTL^Ol00;?o0032
oalIgolA3lSo2P^aoa0F[?lA5:7o002=oa0?ZOlD4[?o0@2Qo`/7VOl72Fgod=Goom_Rl_oNin;oaLO4
ooKfn?oSg^GokNG`omkDgoo]iO;ohMg[omoPi?oOhm;ognC>on3ReooPh>02on7Mj`0:omkLgOoVh]oo
j>?Wolg7dooZhOcoeLcYon;Hl?o]iOCohmkUon?Ni0;ohMkW01gohMkYon7NiooPgnGoh>3RomoOgooQ
hMooh>;QomkOhooOgn_oh=kcom_KmOoEdooo4a1Oob4MLOoBcoooh=_oomcDoOoLe_;ol>odom;Gd?oA
fm3ogn_Won3/n?o9dmooi>g/om7Ee_o[jOOog][[on3Oi`0>on3Oi00BomoPiOoRiNcoincbomOHgOoL
gN7oe]SGonKXmOo@dooo2`aLoaXKTOl00Goo3a=no`00AOoIg_ooj^ooonKSm_oRg^coh=oWoooPgnCo
on3Oi?ooh=oTPOoPgn@07_oPgnGohMkYon?MiooSg^CohmoLon?Qe?oSh=OohMkUon3Nk?oZj?Gofmca
o`42<?l50U_o:Qnkoa45_ol;0;_o81Rmoa`IS_l@4F7o10LjolK<k_o=do?ofMooo`00K_l?2k[o2P3J
o``7eOl82Ygo001FooOmo`7on_oj0000=_l10;So513Fo`T6gOl51<;o41:9o`00:OojmmKojnJ;ooKa
LoomngCo82D0onK]WOoSiLgo1`D8on;Hh?oQf^7ohN3UomWKl_o>d_oo3@f5o`P5a?l91Mko10K:o`86
[ol01H[o316Co`00W?lH4L7o4`k3o`H2^OlB4LGo0@2So`82Q?l>3hGo4Q2?o`X7R_l?2Hoo2`MholW8
oooJgOoof^7WomOLeOo^l>_oclg>on_Vk?oNemkoj^?ZomgFgOoPgnOogn3RomoSeOoOhm;oh>7Ion3P
hP;ohMg[02WoinGZomoJg_oNfN3okNOeonCLm?oVgO[oh]SaomoHj?oSg^GohMoTon7NiOoQg^OohMkY
on7NiooPgnGoh=oTomoOgooQhN7oh>7SomkOi?oOg^cog]odom_KmooEdooo5a=XoaTDL?oBcOooemCo
onGNoooVh_gofMSMonW/hooNimKoe^7AomgXh_oMi^?oeM[Con;ThooYiOKogm[^on3Nj@0>on3Oi00B
omoPi?oMhNCoh>CUon7Sh?oRiMkoh^GJom[OfooMh_GodmKoo`00@olI76_o2a1BomONoooKh_Goe=WO
omWHh?oThN[oh=oUoooPgnCoon3Oi?ooh=oTPOoPgn@07_oPgnGohMkWon7NiooQgn;ohN3Lon7Re?oQ
hMOoh>3Ron3NjOoRh^kof=S`omWGool405Oo6@jKo`P0YolU6<So4@RQo`L2JOl<2dgoe]GoonOWoooJ
gOoodMGoo`h?SOlD5<;o1P7Io`/8eOl92Ioo001HooSlo`7ooOol0000:_lC4>Go003?oa8>jOl61K_o
51V1omGKool31`3ol>jaooSaX?lB2`3ooofQob4M0?lE4@3o9R@GomkMfOoLfn3oh=oUom[Jm_oBdooo
3`f<o``3c?l<1>Go2@O=o`P;Z?nma_oo005FoaDIO?l20GKo4Q2GoaTF[Ol>2kCo3PVQoa@?Lol004?o
1018oaXDG?l;1TWogMSoomoMoooJfo3ogmoWomoPhP;oh>3R0_oQgn@2on7Ni@06on3OiOoPgnCoh>3N
on3Pg_oPh>3oh=oT0_oPgnD03?oPgnCohMoTon7Oi?oQg^GohMkYon7MjooQg^Woh=oUon3Ph_oOh>;o
gn3Ton3Oi`;ohMkY01;ohMkWon7NiOoNg>7oh=oTon3Qi_oNg^Sog]oaomkPnOoIg?_odm?ooaH?K?lI
4W7oeM3oomcLoooLgO7ofmkUon3TiOoKgmh2omgQh007omoQg_oPhMcohN3Kon?Og_oTg>Wohmg[on7N
i`0?on3Oi0;ogn3T00koh>3Ron3Ph?oPh>3ogn3RomoOjOoMg_3oeMG_o`428?oNh?WofM[/omcOj?oQ
h^OoinK/on3OiOooh=oToooPgnCoon3Oi8;oh=oT00Goh=oUomoOiooOh>Gogn3RomoQg002omoRe`0G
omoRfooOhN3of]gTom_Ll?oWiOooeM3oo`<0F_lL4XGo7A6?o`h5K_l@3dWob/WXoo?[oooGc>[oi]_o
om7=ool62H[o1@^ko`<8g_l:3=_o30RSo`00Goommol00Ooon_l0000Yo`D5eolG5>_o0@3IoaTGd?l3
1g;oe]koon7Xf?l>403o7AP0ooon/Oo]iI;ok>BLoa@=0?lH5P3oh>;GomgQh?oOh>Cof][fom;Bool?
3Hco30?@o``3j?l:1/oo2PZXok2ioolN9f[o0`M@om_Mool005[o5aJ>o`h<VolC497o2`ABomWAoooZ
h_oo100Vom;=kOoVh__oc<WJoo?ao_oPgnL01?oPgn@01?oPgnGoh=oWon3OiOoPgnD>on3Oi005omoP
h_oOhN3ogN7PomoPi?oOh>D00_oQg^T06ooQg^OohMkUomkLhOoPgnCohN3VomcNj_oNgo?og>3iomWL
oOoCdooo60m/oa/ALOoEdOoog=cnom_Oj_oJh=koh>CUom_Oh_oOgnOogn3Uon3Pg_oQh=_ohn3KonCN
g_oTg>Ooi=cYon7Ni@0Gon3Oi008ooOfnoo2`LKok>_`oo3_m?oPgnCojNS]omSGg?oKf]ooon3Oi?oo
h=oToooPgnB2on3Oi006on3OiOoOgnOogN3UomgQi?oMh]kogN;K0_oMhmL05_oMh]_ogN7Ton7Sl?o:
bNSokN[oomG?ool004?o5PaUo`P0BOo5a^GonOOoon[Mk_oTd^cokmooomW@ool?4iSo00Zjo`0:g_l8
3M_o30RWo`80HOonm_l1oooho`0002Wo20[1o`X:c_l50=go513Go`L8Qoo8cOoohnWMoaPK0?oXiiOo
iN25onkWSOolm:_oj^>ioa@B0?oUj=Oog>;HomgQh?oIfo;od]?oo`l=R_l;1<ko2`?Zo`T5eOl82Joo
_lCoo`TAF_lI7FOoalWoomGFoolG67;o001Jo`d>J_o?booogMKoomG>mooSgOooh=cgooKcoooBd=ko
iN?^on3Oi@04on3Oi004on3OiOoPgnOoh=oUon3Oi@koh=oT00Gogn3RomoQh?oMhN;ogn3TomoPi@02
on7Nj@0Kon7NiooQg^Gog]cOon3Ph_oQh>Kog=oXomkOlOoLhOOofMckom?CoolH3fSo715]omKAoooM
g?cog=oXom_Oh?oPi>OofmkUomoOjooOgnOoh>3Pon7Pg?oQh=_ohmoNon?NiOoSgNOohMkU01Ooh=oT
00Soe=?Hoo?bmooMg>7oclkCon;Qi_oOg^?oi>?Xon[Yk_ooh=oToooPgnCoon3Oi8;oh=oT01koh=oU
omoOjOoOgnOogn3UomoQh?oOhMcogn;IomoReooOh]_oinWXonCTk?oAcnCoh]onon?Mooo[hooo3`I7
om7<ooo]kooogmgXomK9f_oYeo7oh];oolk5oolF6Yoo10jno`0:g_l83M_o30RWo`80HOonm_l1oooh
o`0002So1PVfo`00^OlA2^co8Qc^o`/9V?o;cooo1@/9omKJYoobljOojnN>oo7[UOlG403oin:joo3^
eol00`3ohNOIomgRg_oGg?3od=Coo`h>Q_l91Lco2`?Zo`T5f?l82;Co][WooaXOLOl;3E[ob/[oon7S
ooo@eOoo0@M1olO=oooWi?ool>[oonSRoooAc>[oh=ccomkKk?oVi?7of=OO0_oPgn@2on3PhP;oh=oU
00?oh=oWon3OiOoPgnD03_oPgn@01OoOh>Cogn3RomgQh_oOh>GogmoW00;ohMkW01_ohMkUon7Oi?oN
g=goh>3Pon7PiOoLgnKog^3_omcQmOoIgO[odm?ooaP@IOlL4VSoe]7oomgMnOoLgnSofmoPon3Sj_oK
gNWogmk/omoOjooPgnCoh>3Non3Qg?oQh=kohMkUon7NiooPgnD05ooPgn@02?oNgN;odm;Gonc[l?oF
eM[ogmkSon7PiOoPgnCojNS]oooPgnCoon3Oi?ooh=oTP_oPgn@01ooPgnGogmoYomoOjOoOh>Gogn3R
omoQg_oOh]/00_oOh]T05OoKgMSog=gOon_[looBdN7og]cdon_Wooo>bO7oh^7oomWJk?oNg>OokN3a
ooKTo_oOd?_oc<?ooa0DVOl01[Ko00[No`P=fol<2:Oo0P1Qookfo`01oooho`0002Wo4aC7oa0>dol6
0>Go0033oaDEZoo@d_oog>;`o`dA0?o^kKConOF/oa`D0?oooKko:280oaLB0?oQhlkog>3BomcRg_oF
gO3ocmGoo`d@Pol91/Wo2PGXo`P5f_l81k_o[ZooobP[R?l92Ucoi>CoolW<mooCfO7ogNOcon?[m_oF
e_3ohmknom3<ioodl?oohMkaomCBgooAd=Sok^gcon3Oi003on3PhP;oh=oU00?oh=oWon3OiOoPgnD0
3_oPgn@01OoOh>Cogn3RomgQh_oOh>GogmoW00;ohMkW01_ohMoTon7Oh_oNgM_oh>3Non7QhOoLgnCo
g^3]omcQm?oIgOSodmCooaPAHOlL4fCoe];oomgMmooNg^KogMkRon;Rk?oMg>[ogmk`omoNk_oOh>Go
gn7PomoQg?oPh=koh=oUon3OiooPgnD05ooPgn@02?o_k_?oe]GJon_Zkoo`koCoe=?Hoo3_m?oAd=Go
gmkSoooPgnCoon3Oi?ooh=oTP_oPgn@01ooPgnGogmoWomoOjOoOh>Gogn3TomoQh?oOhMh00_oOh]/0
5OoFfM;oj>[Uon?Uh_oFemWof]_Pon7QjOoEeMoohN?_omgPjOoZj??ok>3^onOEkooUe_oofM3oo``@
UOl33Kgo00[Mo`P=fol<2:Oo0P1Qookfo`01oooho`0002So002ho`l=d_l=1nOo4PgKo`h?WOo?e?oo
dmWcoaPJ3Ol71@3o61<0ooSaZOoVgiWojnNgo`H30?oUiL_ohNGFomcRh?oEgO;ocMKoo`/AOol81lCo
2PKSo`P5f?l72;_oblkoo`00I?lS87Ood]3oomkOo_oBem_ojOCSol;:^ooJf^Kogm_bom_HkOoRgo3o
inGbonKUkOoUi>[oe]GJ1?oPh>800ooPgnCoh=oUon3Oi`02on3Oi@koh=oT027ogn3TomoPh_oMhNCo
gn3UomoOiooQg^OohMkUon7Oi?oQgn3og]gIon3Qg?oQhMoog>3SomkPk?oLhOCofMgfom?DoolH4Eoo
71=RomKBoooMgOOog]kXomgNh_oRh^kogMc/omoMlooOg_3ogmoWomoPh_oOhMkogN;NomgQi?oOh>D0
6?oPgn@02?oEe=WohN3UomcKh?o?c]?oiNCYon7PiOoSh^Oog]gRoooPgnCoon3Oi?ooh=oTPooPgn@2
omoOi`0KomoPiOoOh>Cogn3RomoQh?oOhMkogn7Loo3ck?oCe/oof]gFon_^iooGf]?ogN3Goo;ek_oS
iN;odmKKomcJiOoNd^3og/cVonOHoooEc?oo0@F:oa<McOl02]go20gJo``8YOl2067oo_Ko007oooSo
0000:?l50l3o1072oa4<f?l:2[[o3aB9oko8oooEfogo92DZoaTF1Oooo]7og=V:oo;aUolS8@3oooo6
o`<50?o_m=kog>7TomGLn?o<eooo2Q=lo`L9_?l82=co1POCo`L8^?nk__oo8R69o`P3GooDcooohn;o
omGGe?o?f;Woo?oVonKVj?oBd=koj^Seoo3^nOo;b];oe]GJonc/k_oPh>82on3Ph0;oh>3R00?oh=oT
on3OiOoPgnL00_oPgnD>on3Oi0;ogn3T023ogN7TomoPiOoOgnOohMkWon7NiOoQgn;ohN3NomkMf?oP
hM_ohN7OomcPhOoNhN[og>;bomWMm_oCe?oo615Ooa/DH_oFd_oogMgiomkNj_oMg^?ohn7_omkKk_oO
gOGogmgbomgPjOoMhN;ogN;NomcRg_oLhNCogN3UomoPi1Soh=oT00OokNcaonWXkOo;b/oomOCiom?B
eoo]k?7ofm[O0?ooh=oToooPgnCoon3Oi8Koh=oT01[oh>3Ron3Oi?oPh>;oh>3Ron3Ph?oIfMOoi^OR
on7Rg?oQh][oinWLonoahoo4akKoem[?omoSi?oSh^[om>Sfoo3Nn?oXfOoodLWoo`01Pol94l;o00[M
o`P=f_l<2:Go0P1Oookfo`7oooSo0000:?l?3;_o4a?3o`40]?l62JCo1@ieol;=oooPiooo000@omgJ
dooQg[?ooonUob8T0?o^l8go4aH0oo3c_?l31`3og>7Wom?LoOo<eooo2Q=jo`L:]ol72]Go1PS<o`L9
/one^?oo4A1hoa`FM_oIdOoofmGgong]kOoTjL_oe]^konCUh?oOg^Koj>O]omKEfooThnSoinOYomkN
g_oShn<2on3Ph0;oh>3R0_oPgn@2on3Oi@ooh=oT0_oOh>@06ooMh>GogmoWomoOiooQg^OohMkUon7O
h_oQh=kog]gHon3QfooQh]gog>3QomkQj_oLhOCofMghom;DoolF4F7o6a=VomGBoooMg?cog=k[omgM
iooSh?7og]_`omoMmOoOgO;ogmoYomgQi002omcRgP03om[Ri?oLhNGogn3T01Ooh=oT00Sohn;WomKE
f_oMg>7olO3eomKEf_oUi>Wog=_Pon;Qi_ooh=oToooPgnCoon3Oi8;oh=oT00Goh>3Ron3Ph?oPh>3o
h>3Pon3PhP02on3Oi00Gon3OiOoPgnCoi>CVomOGeooRh^3og=gGomgOe?oCeLOoi^WHonO[gOoOhnCo
emKNon[Nk?oSdNWoflceon?KoolC69[o00Vho`0:gOl83M[o30RUo`80Goonm_l00Ooon?l0000Ro`@5
TOl=3j3o002EoalT/ol00F?ob=Koon3XoolB5bgo10@0on[[/_lO9P3oj?1Voo;kO_obnI;o3180onka
d_oNh^god]OoomSPool12W7o1P^aoaPLgol32L7o00FUokZnoolB4GOo611com;7oooRfOooh=cZomoP
d?oSiM3oh>7Lon3Oi0;oh>3R0_oPh>04on3PgP04on3Ph?oPh>;oh=oTon3Oi0;oh=oU3ooPgn@00ooO
h>Cogn3UomgPi@02omoOi`0Hon7NiOoQgnCohMoPon7Pg?o^kNSofM[Dono`jooVj^_oi>Kbom[Oloo>
d^oofM_ooa4=I?l?2VKob/Woon_[oooGf>cogmo[onWVnOoHeN[oh=ceomoMl_oOgnWogN7R0_oLh]h0
0ooJh^Cog>7UomoPi03oon3Oi?ooh=oToooPgnBQon3Oi00Non3Ph_oPhMcoh>7Lon3Pg_oPh>3oh=oT
on3OiOoPgnOoh=kYon3OiooPgnGoh=oTon3Ph?oPhMcoh>7Ion3ReooOh]_og^;UomkMiOoXg>SoimG]
on?DoOoEcOoo1@Z:o`@>^ol02]_o20gJo``8YOl205ooo_Ko0Ooon?l0000Qoa`OU?l62H[o2`^Yo`00
Uol=5Xoo001EolS?oolL8DOo51HCob0S0?o/mH3onOmgon7ZKOoRj8Col_Bco`<30?o@d^7ogN3oolgE
ool;57Wo00FYoa@IeOl32[_o2a:[okZooolB4WKo611eom;6oooRf?ooh]Wdon7Mg?oUh]WohN3N00?o
h>3P1_oPh=h2on3Ph003on3Ph_oPgnCoh=oT013oh=oT00?ogn3TomoPiOoMh>D00_oOgnL07OoQg^Go
hMoTon7Oh?oQh=codm;=ooGfl?oKfmWoc];EomOIj?oUj_oof=_lomCFoolQ783o3`Yaol_9oooEe_oo
kNooolc>gOo=c=koj>Gjon3LlooPgO3oh=oWomoQh?oMh]kog>;NomcQiOoLhNOogn3U0?ooh=oToooP
gnCoon3Oi:7oh=oT01koh>3Pon3Qg?oPhM_oh>7Lon3Ph?oPgnCoh=oWon3NjOoPg^_oh=k/on3NjooP
g^Woh=oUon3Oi?oPh>3oh>3NomoQg_oNh^Gog]gUonSLj?oWeN_ohmCmomG=ool52X[o10jko`0:fol8
3MSo30RSo`80Goonm_l1oooho`00027o001Loa0AT?l@3Kko:BKUo`H9/?lS9[?o00=_oa8EF?lF5bWo
blnZonCZR_oan8CogN9noahO0?oooM3olNgQo`h=7ooal_oo]kgkoaXRQol?5;So00>oo`00[Ol?5Zgo
^L3ooa0CM?lG4G?od<Koon;GoooRf?goh][YonGPi?oQgn001ooPh=h4on3Ph0?oh>3R4?oPgn@00ooO
h>Cogn3UomgPi@02omoOi`0Mon7NiOoQgnCohMoPon7Pg?o/jnKogn3Konc/k?oZkOCoe=GYomGIm_oW
jOooalSoo`00JOlG4h_o0@9Eom3Cooo2aNCol??oonSWnOoQg_7ohMcbon3Nk?oPgnCogn7NomgRg?oL
h]kog>7UomgPjOoOh>D0oooPgnCoon3Oi?ooh=oTXOoPgn@02OoPh>3ohN3Lon7PfooQh=cohMoPon7O
i?oQg^OohMg[on7Mk002on7MkP0Con7Mk?oQgN_ohMkYon7NiooQg^Goh=oTomkQi_oNgN?oj=cXonOE
jooSe?goeLgoo`D:R_l43[_o00_Io`P=f?l<2:?o0P1Mookfo`01oooioP0001co71j;o`81ROlK5]Co
002ooa0?cOl41J_o20^@o`X;IolJ6dOo2`d2ong`[OojoJCo8b@0ooGc^_l;1@3o40T0olC2d?oPh?oo
eMWoo`00I?lI7/Co20c=o`T@`ol01Iko^L3ooa0CL?lG4W3od<Oo0_oReol00ooRfNkoiN3Won7Oh006
on3PgPGoh>3P1?oPh>8?on3Oi003omoPi?oOh>GogN3U00;ogmoW01gohMkUon7Oi?oQgn3ohN3Nom7@
c?oPh=koc/gBomoQkOoXj?ooe]Wlom;Cool:35Ko8R6Po`00POlN8H;o0@E5onkboooDe^_ogmgbomKC
i?oQgNkohMkYon7Oh?oPhMcogn;KomgRg_oMh>OogN3YomoPi@3oon3Oi?ooh=oToooPgnBQon3Oi008
on3Ph_oQh=kohN3Lon7Pg_oQgn;ohMoTon7NiooQg^T2on7Mk00Don7Mk_oQgNcohMg/on7MjooQg^Wo
hMkWon3OiooNhNKog]gSonSLj?oWeN_ohmCkomG=ool52X[o10jko`0;fOl83]Ko30RSo`80GOonm_l1
oooioP00027o1066oa4<Y_l;1L_o4`gOoa0?c?l=4;Go1`ZGoa8BP_lL6VGo000Io`L60?l9203olo2i
omkJZooWhL7o50h0ooG`m?o;bnOoiNSooahQR_l82[Oo2P_Go`03`OlA5[So^L3oo`lDKolF4f[oclWo
on7HoooPfO[ohM_YonGPi?oQgn001_oPh>05on3PhP?oh>3P00?oh>3Ron3Oi?oPgn@03OoPgn@00ooO
h>Cogn3UomgPi@02omoOi`0Mon7NiOoQgnCohMoRon7Pg_o/jnWoi^KVonc[lOo>d=oof=Ofon3Rool3
0cGo51EXo`00S?l72Ico722>oa0FH_l002Woi^[oomoMl_o/j_SohMg[on?NiOoSgmcohN7Ion3QfooO
hN3ogmoYomoOjooPgnD0oooPgnCoon3Oi?ooh=oTX_oPgn@2on7OhP;ohMoT0_oQg^D00ooQg^OohMkY
on7Nj@03on7Nj@;ohMkW00oohMkUon3OiOoNhNKog]gSonSLi_oWeN_ohmCkomG=ool52XSo10nio`0;
fOl83]Ko30RSo`80GOonm_l00OoonOh0000QoaPBZ_l30:7o1`6ko`T8__l00YWo00:7olG:ool:37go
30IVob`UFolF4`cojNJkomgJXolm>03oiN:]onWU`?lB3P;ok>_kolW;o_l006Go5QG;o`41eOlC5]oo
00F]okVoool?56oo5QAWolo:oooQf_ooh=_aon7Lh_oSh]kohMoP00Coh>3P1ooPh>84on3Ph003on3P
h_oPgnCoh=oT00coh=oT00?ogn3TomoPiOoMh>D00_oOgnL07OoQg^GohMoTon7Oh_oQgn3oi^GSomWI
foo<b]Goi^Okon7Pool20boo3`m5oa0AJol@4JWo92S9o`00Nol83V;o92YLo`006Oocm?oofmWVon?M
iooSg^;ohn3Kon?PeooQhMWoh>3Pon3NjOoOg^coh=oW0?ooh=oToooPgnCoon3Oi:;oh=oT00CohMkU
on7NiooQg^OohMkW1?oQg^D5on7Oi00@on7Oh_oQgnCoh=oTomkRiOoNgN?oj=cVonOFjOoSe?_oeLgo
o`D:R?l43kWo00_Io`P>e_l<2J;o0P1Mookfo`7oooWn00008_l;0:Wo7AJko`00R_lJ8Yoo21]ZokgB
oonfa?oo9Rb>oa8=Lol003[of]KEooWga_lQ8P3odmAfoaXN0?ocmJ[of]Zho`401_o]k_oo3a1jo`80
_Ol@3^go003Do`dBa?ni__oo3aA_oaHEHoo?c?oohMclon3Mi_oQg]Oohn?Gon7Pg?oPh>03on3PhP?o
h=oT1?oPh>82on3Ph003on3Pg_oPh>3oh>3R00koh=oT00?ogn3TomoPiOoMh>D00_oOgnL07OoQg^Go
hMoTon7Oh_oQgn3ocL_<on[Yk_o^k?Wof]_`om_Io_oAd_oo000ioadMOOl51jWo002]ob8WZOlA67?o
2Q57olgBkooAd^Cok>[eon?NiOoTg^3oi=oIon?QeOoSh=WohN3Non3NjooPg^coh=oW0?ooh=oToooP
gnCoon3Oi:7oh=oT00Koh=oUon7NjOoSgN_ohmg[on?MjOoSgNL2on?Ni003on?Oh?oSgmkohmoN00?o
hmoN013ohmoLon?Og_oQh=kog^;SomkMh_oXg>KoimKYon?DnooEcOoo1@Z8o`@?^Ol02mWo20kFo``9
X_l205_oo_Oo0OoonO`0000Qo`P0[Ol80jGo5QNWo`4:Lonlc_oob]koom?Nool<3V?o71Ijo`l8C_lE
50oo10T0oo?iUOobnX?ohNQfob0U0?lF5`3oclkComOGoolF5XKo20G6o`h;k_l51][o10VkokVnool?
573o5QEQolo<oooQgOKoh=kSon7NfOoShmWoh>3N00?oh>3R1?oPgn@5on3PhP?oh>3P00?oh>3Ron3O
i?oPgn@03OoPgn@3omoPi@;oh=oU01cohMoTon7Oh_oQgn3ojnW/om;Ae_oMfnKoj^Wkom3@k?oQhOoo
inGoo`00AolC4IKo6AZXo`D7M?l004[oh>Coon?WoooEenKog]gUon?Ni?oSgmkohn3Kon?PfOoSh=_o
hMoPon3NjOoPg^_oh=oUoooPgnCoon3Oi?ooh=oTXOoPgn@07_oPgnGohMkYon7MjooSgNWohMkWon?N
iOoQgnCohmkRon7Oh?oSgmkohN3Lon?Og?oQh=cohmoLon7Pg?oSgmcoh>3PomkQj?oMgNWoimcZonCF
kOoPe__oe<koo`H:Qol73[Oo0`WGo`X=e?l:2J;o001Koo[io`7ooO_l00008?l?4kCo4A>coaDD/?l8
28;oh>KoolkDn?o>cooo4`mKo`h5H_l]9f?o1`l0on7_V_oLk7;ognm[oo7iROoYkYco30d0ooknooo3
`ooo30b6ob8Oh_l00=Go3a;Mo`hD`?nh_Ooo3a=doaLFI_o@cOooh=ghomoMj?oNfnCoh]oV3OoPgn@3
on3PhQOoh=oT01;oh>3Ron3Oi?oPgnCoh=oUon3OiooOgn_ogmk^omoNl?oMg?ko2`M4oaXGG?l003;o
g]goomoNoOoVi?Wod=3LonGTk?oQgn@2on7Oh003on7Pg_oQgn3oh>3R00;oh=oUoooPgnCoon3Oi?oo
h=oTXooPgn@2on3Oi@0Kon7NiOoPgnGohMoTon3Oi?oQgnCoh>3Ron7Oh_oPh>;ohMoRon3Ph_oQgn;o
h>3Ron7Oh_oPgnOoi>Giolo=iOoOg?7ohmohomSDmooNgOoo3`n9o`H5Zol61=7o20[?o`D;Wol005go
loco007omOon00008Ol22K7o51K0o`00WolC3i[od<ooomKEooo`k?oo40UGob0FNOl003Woe=g:oo7o
/_oIk7WokOb5ob0V0?oMgIgoinS9o`003?oGf?oo61NFo`H4bOlO7O[o0033o`05[Onh_Ooo3a=foaLE
J?o@cOooh=ghomoMj_oNf^Woh]k/on3Oi`0^on3Oi00:on3NjOoMfO;o000IooC`oooHe>_odLkQoncZ
n?odl_godM3Fon3Oi0Goh>3RoooPgnCoon3Oi?ooh=oT]?oPgn@03_oPg^Wof]S]ono_oooKfNooh>3l
omOFoooHeOoo001co`d9]_l80m?o2PW?o`@<Wol00U_okoko0Ooaooh0000Qo`h>c_l:2LOo50g<oaXC
[oo?cooodm?oom3=ool:1F?o7QF8oaHBJOl010_ojoW8omk[VolJ8P3oj>JYob0K0?lU8`cogMgYom;C
oolM7IWo1`G8o`00e?l=4MGo10^aokRmool?4gKo5aEXom3=oooPgOSogmgZomkJjOoRg^coh=oW02ko
h=oT00_oh=kYonGRmooUhO[oe=3Won[Wo?oVhoCoi^Caom?Bf_oXingoh=oTon3PhP02on3Ph0;oh>3R
oooPgnCoon3Oi?ooh=oT]OoPgn@03OoDeM[oinOaono^oooHeoWoiN;oo`/5IolI4:Wo2@;2o`P1fol:
2=Go1@^Mo`01F_o_ool00Ooaoo`0000Qo`00]_l81[oo5a79o`L2WOo@d?oohnCoo`00GOl70g_o102;
oa0=P?lV:e7o00H0oa0H0?oZkZCol^bboo3W__l60P3oj>S`omoOool007Oo3P_:o`l>i_l62<co2a2f
okRmool?4gKo5aEXom3=oooPgOSogmgZomkJjOoRg^coh=oW02koh=oT00Woh=oWonKSm?oCd>Gom?7o
om3=g_oShNkog=[UomoNi?oRhNH00_oPh>82on3Ph0;oh>3RoooPgnCoon3Oi?ooh=oT]?oPgn@03_oP
h>3ohnKOom3Bcoo;b]Sokngoo`00??lK4h?o0`2OoaX>g?l80>Co2PSGo`D;WOl00UKokooo0OoaooX0
000Qoa`Q/Ol019Wo3`jZo`@2TOo>dOoo001Jo`l@SolR7[Wo6A;4oaTD[?l62U7o2A4Don[a^oocmJ;o
jnFAoaH=0?ooom[o0002omKGoolB4hWo7A_Fo`@4f?l00LGo00:VokRmool@4WKo5aEXom3=oooPgOSo
gmgZomkJjOoRg^coh=oW02koh=oT00_oh=oUomGCh?o^k?[oe]CRomoMj_oWi^kog]gSomkMh_oShnGo
h>3Ron3Ph004on3Ph_ooh=oToooPgnCoon3Oi;Coh=oT00koh>3NonKZfOo/l>;ogmoYo`H4:ol^9GCo
7A>@oalAa_l10<co203Zo`/7f?l539_o009Donooo`7olOoh00008Ol01HWo4QJNo`00S?lB5I[o4aZ5
o`<9MolE6:Go10F]o`H3a?l81jgo001GoloEjooZl<;oemJ3ob`S0?ofjiWo4Q00oo3ak?l002go6a^;
o`80]OlD4NCo0PG6oaDJ__ni_Ooo419foaLEJ?o@cOooh=ghomoMj_oNf^_oh]k]on3Oi`0^on3Oi009
on3OiOoYj?3og=_Son;QjOoSh^Soh^7WomgLhOoVi^SogMgO00;oh>3P1?oPh>;oon3Oi?ooh=oToooP
gnBdon3Oi00>on3Pg_oRi]Go^kn`oocloooSgooo0012o`l4O_lM3/7o5`[Po`X0j?l;1mSo1@bKo`02
E?o`ool1oo7onP00027o8bFho`<5U_l71iWo001kokJnool=5hKo212Io`87ZOl>4/_o1`Z_o`lDN_l:
3S?ohnO4ob8O0?o`iXOoo_:Lon[W/?l@40Kofm[ooa<AO?lA3/7o20KEo`00_?l>4kGo^Kgooa0BM_lG
5FSod<coon3Mn_oOgN[ogM[[on7OkOoPgnL0<?oPgn@01ooPh>;ofMWKonCTi_oJf]cohN7Son7QhOoN
g]h00_oPh>02on3Ph_ooh=oToooPgnCoon3Oi;Koh=oT00koh>3PomoQe_oWj>3of]WOomcIn?o_jOoo
5Pefo`d1Xol=0/[o2P3Oo`/8dol62i_o009Foo3no`7ol_ol00008Ol009co2`VZoaDD[Ol10Xko3A>;
o`08POl00Y7o2A6do`02_?lD6<;o20Z1oaHID?l?403oin:PooohWolQ5P3ol^jaonKWeOl10BOo3@Ya
o`L3/_l>2mKo2P_7o`<7Z?ni_Ooo419foaLEJ?o@c?ooh=gjomoMjooMf^_ohMo]on3Oi`0^on3Oi009
on3Ph_oDe=Coi^KTon3Pg_oMgMgoh^;RonSXj?oJf][oh^;R00;oh>3P0_oPh>;oon3Oi?ooh=oToooP
gnBgon3Oi00=on3Ph_oYj>gofMSPomoLlOoHdococ<Ooo`d5S?l90;7o2P;Co`/9c_l62i_o005Joo3n
o`01oo;oo`00027o1@2ko`h6_?lF4KKo002Foa@HX?l;4Igo92[8o`00[_l93M7o002io`/<V_l0057o
m_Cgoo7[]old:03ok>68oa/G0?oalMOof=Ofo`80HOl=1k?o0`38o`L8`_l?4k;o^Kgooa0CM?lG5FSo
d<coon3Mn_oOgN_ogM[[on7OkOoPgnL0;_oPgn@01?oPh>;oh>3Non3Qg?oPhM`3on3PgP;oh>3P2?oP
h>;oon3Oi?ooh=oToooPgnBbon3Oi00>on3OiooRgo;ofmS[on7NjOoRhNWohN3^omGFoooBd?oo2PJI
o`X5`ol>3<Wo20fMo`01G_obo?l1ooCoo`00027o60o>oaH>`ol<2:Oo81j_o`00POl939Wo002DoaHI
b?l00<?o3@c:ob0O^OlJ5WGo0009o`P50?oonj3oknN4on_WW_lD4`3o000EoaLDKolB2k7o9b?Yo`00
]?l62ZWo^Kgooa0CM?lG5FSod<coon3Mn_oOgN_ogM[]on7OkOoPgnL0;_oPgn@01?oPh>;oh>7Lon3Q
fooPhM`2on3PgP;oh>3P2OoPh>;oon3Oi?ooh=oToooPgnBbon3Oi00>on3NjooRgOgofmKdon7NjOoR
h^3ohN?NomOJkOoDe?oo2PV8o`/7]_l>3L7o20fLo`01H?obnol1ooCno`00027o30J^oaDA[?l007oo
3@j4oaDESOlB4i;o4aBTo`X<[_l51Kgo7akBo`00UOl70fCo6APNoo3`/?oWiGKol>igon_YU?oimm3o
0P0Bo`d9G_l309oo2PC6o`/:__l;3Z_o^kgooa0CM?lG5FWod<coomkMo?oNgN_ogM[]on7NkooPgnL0
;_oPgn@00ooPh>;oh>3Non3Qg002on3PgP03on3Ph?oPh>;oh>3R00Goh=oT0_oPh>800ooPh>3oh>3R
on3Oi03oon3Oi?ooh=oToooPgnBaon3Oi00>on3Nk?oSfooog=Cion7NiooRhm_ohNKBomOLgooDeooo
2Paio`/8[Ol>3[co2PfLo`00H_obnol1ooCno`00027o3PZWo`00Q_lY:YCo6aafo`00F_o0`?oo001P
oaDGT?l008ko002Cob<OZ_lC46_oemSMongb/_obmXGoko5focDd0?oHeJSoin?aoa/FJ?lI4[3o1@2o
oaLFbOlA5:oo^kgooa0CM?lH56Wod<coomkMo?oNgNgogM[]on7NkooPgnL0;_oPgn@01_oPh>;oh>3N
on3Pg_oPh=koh>3Pon3PhP?oh=oT00Goh=oUon3Oi?oPgnCoh=oTon3PhP03on3Ph003on3Ph_oPgnCo
h=oT0?ooh=oToooPgnCoon3Oi:ooh=oT00koh=k/on?KoooLeOOohMkUon?SeooRiM3oemgMomCGool;
37So2`V/o`h>_?l:3Ico001Roo;ko`7om?ko00008OlH5;7o1PB9oa4CJ?l003?ocm?oonO/oooHg?oo
008jom[OoolG6Gko2PQfoa<BH?l41`kobM2Loo[oXOlW;@3ohn>;oa`J0?lC41Wo2`MDoa09Y?l:1<3o
002Zo`l@ZOnk_Ooo41=doaPDJOo@c?oog]glomkMkOoLfngoh=o_on3Oi`0^on3Oi006on3Ph_oPh>3o
h>3Pon3Ph?oPh>;oh=oT0ooPgnD01OoPgnOoh=oUon3Oi?oPgnCoh>3R00?oh>3P00?oh>3Ron3Oi?oP
gn@0oooPgnCoon3Oi?ooh=oT[ooPgn@03_oPg^_ohmgiomcGk_oSg^;ohn?Ion;Te_oGfnKoe=Goo`/:
POl;2;7o40fno`X=V_l0063olo_o0OoeoOl0000Qo`h;X_l:2XCo2a1BomGKoOobm_ood]GXom3Fi?oH
gO[oc<koo`X;G_l006Ko921donGXmolA603o3aP0oo?kV?oknj?omoBoo`401?lJ5V3o4`ZSoadGdOl8
1KCo3@jWok^mool@4gCo61AYom3<oooNgOcog]g]omcJkooPgnooh=oW02ooh=oT0ooPh>800ooPgnCo
h=oUon3Oi`04on3Oi`07on3OiOoPgnCoh>3Ron3Ph?oPh=koh>3Pon3PhP3oon3Oi?ooh=oToooPgnBa
on3Oi00>on3OiooSgnkog=WTon?Og_oSh]goh^;PomOIl_oEdOoo2`R=o`d6^?l@3<7o2PfJo`01G?oc
nol1ooGno`00027o2`ZBoadOS?noa?_ofn7iomKFk_oRh?Kodm7Vong[oooGe?oo6QAfob0HT_l90VWo
eMGgo`<;0?ocokOogNJ9onKYT?lL6P3oiN?To`00?_lG3ZGo002aoadJbOl<3JGo^kgooa0CM?lH56Wo
d<coomkMo?oNgNgog=[_on3OlOoPgnL0<_oPgn@00ooPgnGoh=oWon3Nj@03on3Nj@05on3OiooPgnGo
h=oTon3Ph_oPh>000_oPh=h00ooPh>;oh=oTon3Oi03oon3Oi?ooh=oToooPgnB_on3Oi00>on3Ph_oS
hN;og=_Ion?PfooSh^3oh^3]omOEoooEc_oo2`FKo`d4`ol@3<Go2`bJo`00Foocnol1ooGno`00027o
20V8o`lCMooGgOood]O[om[HkOoYi_Ooe]?TomSGnOo8aOoo5a9ioa/CV_lD487o1PLeonG[gOo8dY?o
lOZMoaXN0?oook[o1@<0onKRool007;o7aRfo`h=ZOl61iGo^kkoo`lDL_lE5VSocLgoomkMoooOg?7o
g]W_on;NkooPgnL0<OoPgn@2on3Oi@;oh=oW0_oPg^T2on3Oi`07on3OiOoPgnCoh>3Ron3Ph?oPh=ko
h>3Pon3PhP3oon3Oi?ooh=oToooPgnBaon3Oi00>on3Ph?oRhmgog=cDon7Pg_oSh>OohModomOEoooD
cooo2`FKo`/4`ol@2lOo2`bLo`00G?oco?l1ooGoo`00027o3@n8o`lAMOo>dOoogMgeomoMjooLfN3o
gn3Rom[LlOo=dOoo10Q/oaLFW_l71Wgoblkooa4F3oobn;co7280onccOooamY;oj^Vioa0:5?lS6F3o
001Uob4MV?lC5I3o`/Woo`lHMOlI8Fcob<goomGCnooKd^ooiMO`onOJjooSgNL0<ooPgn@6on3Oi@?o
h=oT0ooPh>;oon3Oi?ooh=oToooPgnBbon3Oi00>on3Ph?oOh=Soh>7Kon3OiooLfN[oh^3eomWHoooB
d?oo3@Z;o`T4^Ol?2/Ko2`^Qo`00Hoofo?l1ooOoo`00027o3@n6o`lBLoo?d?oogMggon3Mj?oLf]_o
gn7LomSNk_o7cooo3QIkoa0BVolB58ood]Coom7Ee?l=3@3oi>R9on_cO?oDfVco7ah0oncVf?l3023o
;2=bo`/6KOl72G[o[KCoo`0:JOl64UcodMOooo;aooo[hOooj=GaonkMl?oSgNL0oooPgnCoon3Oi?oo
h=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol91;Ko3`[6o`/:Y?l0
06Com_co0Oogood0000Qo`d@QOl?4W?ocm3oomgMmooPg>[og=[MomoQg_oHg^koe=coo`dEN_l61i?o
20V7om?Dool;3a;on?S6onkaV_oen8oo;c40oo3_[_lH503ono?oo`00=olO6G_o001`okc2ool]=Ygo
3aY/okVno_oEdoooeL_`omg<k?odiOcohmgW0?ooh=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oO
hMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2@Bfo`l:a_l;2ZCo001TooKlo`7omoom00008Ol=48Go
3a9aolo@oooMgOOoh=cZomcJgOoOhN3of=g`ol[Bool>5Ggo3PnMo`h?S_o>coooeMSQo`h<0?o_kYko
8b@0omkONOo[jIcoi>2jo`/33_li<6Wo201WoaTDU?l:2I7o001eoa0FN?o;d_ook^oooncXoooUf>[o
i=STon?Ni@3oon3Oi?ooh=oToooPgnCaon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoB
d_oo3@b3o`T4]_l?2/Ko2`ZTo`00I?ofo?l1ooOoo@00027o3A23o`lBKoo?d?oogMgion3LjooLf]oo
gn3RomSMlOo;dooo1@afoaDFY_l<393odm?oom3Ahookn=Oo7Q`0ooKiR?o/l7Ool?2<ocDd0?oTgMOo
200coad@Q_l:09co1@2/oa4?/_lG69Ko`/OoomKJoooFe]kog=S=onOQeOoQh=h0oooPgnCoon3Oi?oo
h=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol91;Ko3`[6o`/:Y?l0
06Com_co0Oogood0000Qo`dAOol?4fkocm3oomgMnOoPg>gog=WRomoPi?oHgO?obM7oo`P?NOl92Y[o
3PjDolg<ooo^k_oo1P80onCQW_oZjh?oj^]dob8T0?oMg8[o40/0onOMool?0Vko302Koa@9_olJ4l7o
2`^?oloDoooXk_oog>3Qon;SdOo_k][ohN3L0?ooh=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oO
hMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2@Bfo`l:a_l;2ZCo001TooKlo`7omoom00008Ol=4Ggo
3a=/oloAoooMgOWoh=__omcIi?oOh>Gof=ceom[Qool01G3o3`nQo`l>U_oAcooofm[ionSRd_lW8@3o
lNjQoa`I0?ofmHWoo?bLonGSZ?l>2@Go40I=ob0FTOlC2JKo6AB_o`00M?o6c?oog>;oom;GgOoKg=Ko
fm_Aon3Ph03oon3Oi?ooh=oToooPgnCaon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoB
d_oo3@b3o`T4]_l?2/Ko2`ZTo`00I?ofo?l1ooOoo@00027o3A9jo`lCJ_o?dOoogMckon3KlOoLf>Ko
gmoWomSLmOnnaOoo5aj9oaLGZOl008Coe=;oonCSoooTgMGoiMfhoaPA0?ojm:SokN^4on3RMolU9@3o
o_[Do`407?lI46Wo101lob8OY?l:3GCobm;oomSQoooLhngokNk`omSHf?oPh>80oooPgnCoon3Oi?oo
h=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol91;Ko3`[6o`/:Y?l0
06Com_co0Oogood0000Po`dBN?l?56Socm7oomgLo?oPfo;og=SYomoOjOoHg?Oob=3ooaPOROl82IWo
40nGoknloooShOoohMWGoa@=0?odk<Oolnfaoo3^R_lR8P3olO>8ob<R0?oYiNCo000aomWCoolG57oo
3aAXom;Kooo=e_?of=kZomOJhOoNgN;oon3Oi?ooh=oToooPgnCbon3Oi00>on3Ph?oNhMSogn7Lon3N
k?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKoo000023o3A9fo`lDJ?o?
dOoogMclon3Jm?oLen_ogmo[omSLmoo:d_oo2a9jo`01SolO7ZKoe=7oomKCo_oonOcoe/jio`P10?om
n<7o92@0on_^NooSiW?omoVUo`h<0?oDcngoc<Koob4NMOl00T_oe]goon?Zooo=eN3oe]WNon[[kooo
h=oToooPgnCoon3Oi?;oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008Ol=4gGo3aAVolo@oooMg?koh=[fomcGkOoOgn_of=cgol_C
oolF7X7o1@N@o`T9SOo?c?oocL[eonCJh_o_imConOCFo`L60?o]kY7on?Z<ooooU?lA403olo3Aoa8>
7ooHd_oo4a5LoaTMGOo<d_oo`l_RonO^m?oRin?of=[Eon3PhP3oon3Oi?ooh=oToooPgnCaon3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o3A=eo`lDI_o?d?oogM_oon3In?oLengogmo[omSLmOo1bOoo51anoa4DVOl10H?odm7oonWV
oooQen3ofM;2oa0<0?ogm/SomOJVonk`SOlM7P3omOFOoaDB0?oKe]?o40`ao`T6?OlI6U;oe=SoomCJ
m?o;d]coi>SYomKHeOoPh>80oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`dCLol?56Kocm3oomgK
oooPfO[og=O^omoOjooHg?GocMKoo`4:IolA59Go4Q>Aolg;oooMf_ooj^3YooS_i_oYi]go0`<0omoP
YolH6@3ol?6Coo7aVOoelkKo2@P0omKEf_lG5c7o5ALnomGGoooBeOKojN_oonCSmOoMfnSoh=oU0?oo
h=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008Ol=4g?o3aAVolo@oooMfoooh=WkomcGk_oOg^cof=ceom[S
ool12VGo3a>Aoa8DSoo0_oooc/cdonCJhooVgmGoh^;HooSjiOlL7P3ok>b/onWXV?l?3@3on_RmonSU
`_lF5A7o7Q`aob@TB?oLg_oog=cool[:i_oYi_Wog]cWon3Oi@3oon3Oi?ooh=oToooPgnCaon3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o3A=co`lDI_o?d?oogM_oon3InooLenkogmk/omSMloo;e?oo31I_o`/?S?l;3HKod<ooonSV
oooejoCof]C6om_Oa?l01P3onok?onSW[olQ703olNbeoaLA0?oVh=;od<[Hob<M@Ol403;oe]Coon?Q
oooGf>gofm_MonGTgooPh>80oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`/DLol>5FGoc]7oomcL
oooOfoKog=O[omoOjooHg?Ooa<cooa@JO?l31XWo20Z5omGDoooIeoooiMg/on?Le?oQiL[on?oFo`L;
0?lF5P3omO:]om_FU_oln<_o4@/0o`/67?l=2SOo:2AQomSGoooFe_cofMSXono^jOoHe/[ohN3N0?oo
h=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008Ol00eko41e[om?JoooQi?oogmk`omGCg_oShngog=oooloA
ool<3XGo3@jNo`l?TOo>d?oog=WoonGLnOoSg>Cog^3BongccOl?4`3oe=F5oo3bQoonoi?o2@/0ooGf
c?l000ko2P]1oahNI?o@dOooe=Cjon[Xm_oSg]_ogmS@on7Oh03oon3Oi?ooh=oToooPgnCaon3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o3AZ<o`PDM_nj`Oood]GnomoMlooelokoh>3XomKIn?o?dOoo30j7o`d>W?l?4Hcoc]7oom_J
oooUg?_oh]cZonGXgol01P3oooo=oo_mZ_o/k7[o8R<0oo?hU?lH6`3og^7Xo`/??_lE6eWod=GoomgQ
o_oIen;oj=oPon?Kf?oQgn00oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`L;[?l008_o6AQnomkK
ooo2_NGof]OXonk_m?o<dNOocmCoo``AMol=4Hco3a=oolgDoooIgO[ohmkeon;Lj?oYk>7ohNG:o`@5
0?oXijKo=C@0om[KMOojoJ;oiNR_o`H;1OlE6SOo1`lfomkTooo=d=oofMWKonkXj?oTfmcohMoR0?oo
h=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008OlF5]3o20N[oa@@Rol004Wono?oon7Mm?o@dMKoj>gooloD
ool<4W;o3A>5o`lDN?o=eOoofMkdon?Nl_oRgNCoc]76on__f?ofmMOo30X0oo3/Xooelikol?:OoaDI
0?oOi=3o00L=ob4X>?o@f>Gok_Cdon;Sg_o@b/col>[^on7Oi03oon3Oi?ooh=oToooPgnCaon3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o002`obDRbol507oo:B=mo`h5?_oId_7oinGbomOIl_o?e?oo319do`dBQol?57SocMGoomWN
l_oSgnkoh]gSonWZh_oIg<_o2`T0oo_gg?oajkWoj^NToaDH0?oWk:[o2a40omkWe?l0203od=[BomSN
d_o=c/Kol>__on;KhooQgn@0oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000QoaPF`OlD4JSo61B5o`00
AOo[hOoofM;aon?PlOoQhOood=7oo``@O?l=4Hoo3a=oolgDoooIg_Cohmo^on;MhooCe<komOK^om7=
b_l4003ojnO2oaXH0?oemjcojNnWooCkb?l42`3o7RH?omONc?obm^Gok_3Uon7Lh_oPf^KohMkU0?oo
h=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008Ol11H3o51N2o`00@ooPgOoojN7oonCKm_oMf>oog=[oom3>
ool=38ko3@fOo`lAS?o=d_oofMgjon?Nl_oRgNColO7_omCDd_o`kOCo81`Io`l<0?o/jk?oo?nao`/B
0?oPiZSojo75o`050?o]l]cod=?2omGFc_o/jO3ojNKaon3Oi@3oon3Oi?ooh=oToooPgnCaon3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o31I]o`03C?oRi_oogMclonoWo_oAb]cok>OmomOCooo@cOoo3@ZEo`d<Y_l?3i?ocM7oomWL
oooSg_Coh]cXomoOhOoMg^3ogmgZo`T72_oVi/[og=nVoaLL0?o_n9oo6b40on;V]?oRiLKo2``0omKH
booYj^Gohn;ZomgKi_oPgnD0oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`PCDoo@f_ooe]_ion3O
kOoSg^GoiMkUon3Jj?oNfoooc/coo`l<Uol>3JOo3@fCol_?oooJg?ooi>3iomkJj?oSh^SoiNK[on7P
l?lJ6Aoo30l0o`lE0?oWl9Goio6@ob0T0?l=3@3o6QP1on3Me?oNgMSohn?SonCTk?oXj?;oh=oU0?oo
h=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008Ol94UGod]WoomOKn?oQgn[oi=kNonOOgOoPfmoog]gmom3=
ool?3Xko3PjPo`d>SOo;cooof]goonCPnOoNf^Wohn;Zom?CgOoIengo;blko`040?o]mk_oj?>Eoa8L
0?oZkJ3o5140o`/40?oZh]oolno^omWIfooVjNkobLcComoPi@3oon3Oi?ooh=oToooPgnCaon3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o2PiYom?EoooIf?oohMkaonKMh?oWh=Soh=gDomkPkoo@d?oo3a9mo`hAT_l=487obm7oomWN
o?oTh?Oog][Yon;QjOoPgngok^goo`004ooZl>Codmf[oaTV0?o`nYOohnBFongW/olT6@Go2P00on?M
gOo=cLoohnS/oncamOoOh>@0oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`X<LooCdooofMKoon;L
m_oVgN;oj=oFon3NdOoPh>[od=7oo`lCM_l>4h_o2a9lol_BoooIgoWoi>7fomkJj?oSh>Woh=o_olO5
kOlM7D?o6QlUoaXT0_o<fH[ol_bLooKeYOlJ4@3ooNoDoaP;0_ocjnSoinOWomoWjOo;dmKogn3T0?oo
h=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008Ol<2WOoeM7oom[DoooRfocoi]cWonSNg?oQgMCoh=o]om3A
ool@4WOo3Q:=o`/BO?o;d_oofMoeonCQl_oNfnCohn7Von7Pl_oRgooo40m9o`007_oRjN;oi>jbonK^
V?lR8@3ojn:MobHI0?o^h/So1`00ooSilOoIh]oofnGVomgQi03oon3Oi?ooh=oToooPgnCaon3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o30a^omGCoooJeOooi=_jonOKjOoXgN7ohM_Mon3Mn?oAc_oo4122o`hAU_l;4H7obm;oomWO
mOoTh_3og]_RomcLg?oOg_3oc/WooaTFHol_;f_o00@Gonogc_l?5P3oj>JAoool[OoaiJWo60`0oo?^
dOoOh]7obMC>om_Ui_oMhN@0oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`d?F_oFe_oog=OoonCL
looWfnWojM_Xon7HjooPf_oodL[ooa0<UOl>3JKo2`n=ol_@oooIgoWohn;`omkLgoo]k^Wodm7VomcH
ool:16Co3PYNoa@E@OlA5P3oh>FRonk]TooHdGKo=BT0oncRYol7103oin_Bomo[hOoEhN7ogN7T0?oo
h=oToooPgnCoon3Oi?7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jh
oa0;aol;2ZCo001SooGko`7om_ol00008Ol=45Goe]OoomcIm_oTgNgoim_YonSKk?oQeo3oh=Woom3;
ool?3IGo3PfVo`d=Soo;cooof]glonCRl?oPfmoog=cJomgNlooIeOoo1`5[oa/EPol40T_odM?@onc`
]OoclYKo:2<0ooO/T_lZ803omO:oo`P;0?oGh]Cog>KUomgQi002on3OiOooh=oToooPgnCoon3Oi>oo
h=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jhoa0;aol;2ZCo001SooGk
o`7om_ol00008Ol?4V7od]Coom[Jm_oThNcoh=SSonCLjooQg?;ofm[oolo@ool?4H;o3Q2Go``>Qoo<
cooogM_oonOOm?oRf^GoiN?XomKFk_o>cOoo6AIooa<=UOl;1G7o30dOon?W]OlH5`3om_:6ooogT_oY
gXco9b00omcI^_oRi]Gofn;KomoPi002on3Oi`?oh=oU0_oPgn@2on3PhPCoh=oT0_oPgnGoon3Oi?oo
h=oToooPgnCRon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo
2`ZTo`00Hooenol1ooKoo000027o3a5Tom;CoooIf_Kohn;Zon3HhooTg>_oh=g`om_Jooo>d_oo3Q=i
o`hBSol<3h;oc/koomgJoooZg_Koi=WWon3Mi_oLg?Kodm?oo`D4K?lW8KOo20:0omCElol=3`3oo_jV
onkZO_oon8oo;b@0on;IX?lG4`3oin[EomSNe?oPgn@00ooPgnL2on3Oi@;oh=oT0_oPh>84on3Oi0;o
h=oUoooPgnCoon3Oi?ooh=oTh_oPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<
Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`lAI?oBdooofM[fon?Rj_oPf>?oi=c[on3Ml?oK
f_ooc];oo`hCNOl>4Xoo30n2olk>oooMf_ooj]kfonCIiooJen3oeMG_om[Jool@3gOo102DoaD@S_lL
7d3ofMfhon;QTOoNfG?o91/0ooG[U?lZ8@3okn_6o`H:0?oJh=Koh=oT00;oh=oW0ooPgnGoon3Oi?oo
h=oToooPgnC/on3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo
2`ZTo`00Hooenol1ooKoo000027o3a5Tom;CoooIf_Kohn;Zon3HhooTg>_oh=g`om_Jooo>d_oo3Q=i
o`hBSol<3h;oc/koomgJoooZg_Koi=WWonWSkOoQhO_of][ooaXIPOlH4ZSo2`J6om7CnOl=403ooojg
obdW0?o`iXGon_2KoncTY_lE4P3og^;9omWOdooPh>801OoPgnGoon3Oi?ooh=oToooPgnC/on3Oi00>
on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKo
o000027o3a5Tom;CoooIf_Kohn;Zon3HhooTg>_oh=g`om_Jooo>d_oo3Q=io`hBSol<3h;oc/koomgJ
oooZg_Koi=WWon_Ukoo8b>;oc/koo`L5L?lH4ZSo40^<omoRooo>dKco20H0oooo]Oo^i8_oi=V7obPP
0?oLfZ[o3A40oo7gjOoPh>00oooPgnCoon3Oi?ooh=oTlOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^
on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`lAI?oBdooofM[fon?R
j_oPf>?oi=c[on3Ml?oKf_ooc];oo`hCNOl>4Xoo30n2olk>oooMf_ooj]kfonGIiOoSgNOoj>SoomKF
oolG5H3o5Q2Voa8?T_o8b_[o5aX?oo[fbOoaj:Gon^nOoaP@0?oWhico;B`0om;G]ol00`3oh>3N00;o
h>3RoooPgnCoon3Oi?ooh=oTkooPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<
Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Qo`lAI?oBdooofM[fon?Rj_oPf>?oi=c[on3Ml?oK
f_ooc];oo`hCNOl>4Xoo30n2olk>oooMf_ooj]kfonGIiOoRg>Kof]Obolo>ool:27?o4PjSob0MX_o0
`oSog^;Qo`d70?oQejCo:1h0ooogZ?l]:@3ogMfQo`dA0?oXk=_oh>7K00;oh>3P0_oPh>82on3Oi0Go
h=oU0_oPgn@2on3Ph_ooh=oToooPgnCoon3Oi>;oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Go
em[mom;Bool=38?o2`Jhoa0;aol;2ZCo001SooGko`7om_ol00008Ol?4FCod]?oomWJm_oSh^[oh=SS
onCLjooPgO3ofm[oolkBool>4gWo3Q:?o``?P_o>c_oogM[oon[Nm_oUfNGojNC[on;On_o<booo5A>0
oa8>Xol30HSoincoomWMj?oWh=Ko7A<0oo?Y[?lX7`3oi^>BoahO0?oEf[;o2Pl0on3Qf@02on3PgP03
on3Ph?oPh>;oh>3R00Koh=oU0_oPgn@2on3Ph_ooh=oToooPgnCoon3Oi>;oh=oT00koh>3PomkQf?oO
hMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jhoa0;aol;2ZCo001SooGko`7om_ol0000:?l?4FCo
d]?oomWJm_oSh^[oh=SSonCLjooPgO3ofm[oolgAool>4gWo3a>@o`d@Poo=cOoog=Woon[Nm_oVf^Ko
jnK]om_HlooEe?oo40iko`00SolD4YWoa<Woom7Fk?l400Gom^[Job0D0?objZ7oh^2;oogo]?lK8@3o
jNkGo`020?ocm>koh^?NomoOgOoNg]kokNg_om?Bf?oLfn42on3Oi`;oh=oU0_oPgn@2on3Ph_ooh=oT
oooPgnCoon3Oi>;oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jhoa0;
aol;2ZCo001SooGko`7om_ol0000:?l?4FCod]?oomWJm_oSh^[oh=SSonCLjooPgO3ofm[oolgAool>
4gWo3a>@o`d@Poo=cOoog=Woon[Nm_oVf^Koe<oFom_HlooKf_oo7af;ob8O]?l71XkocMCoon;VoolA
2B7o5PX:on3D[?olm:col_6Go`L;0?ocnLWo00D0onk`h_oDeLgodM;<omcMf?oLg=cofMWKon7PiOoX
ind2on3Oi`;oh=oU00Coh=oTon3Ph_oPh>3oh>3PoooPgnCoon3Oi?ooh=oTh_oPgn@03_oPh>3og^7H
omoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Xo`lA
I?oBdooofM[fon?Rj_oPf>?oi=c[on3Ml?oKf_oocM7oo`hCNOl?4i3o3A23olg=oooLfOooj]kfonKJ
i_ock?CoeM7/omSGool006[o5Q>Xo`00ROo2bOoo0@Dboa<;=?o:_Lkooo;Boo_d[_lE5@3om?VOoa<H
0?odnM_o0@@0omgOe?o/kNGoi^OQomcLf_o[jngojNS]omkMh`;oh=oW0_oPgnD01?oPgnCoh>3Ron3P
h?oPh>3oon3Oi?ooh=oToooPgnCRon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo
3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKoo00001ko3a5Tom;CoooIf_Kohn;Zon3HhooTg>_oh=g`
om_Jooo=dOoo3Q=io`lCT?l=48?ocLgoomcIoooZg_Koi][Von[SjooAcNSof]Wooa4APOl92Igo8R>_
o`01EOlB5Dco50]4oaX;:_ohk=Co7AH0oo3`S?ocnIT2o`H;0008om[Mb_oXj]gof]cAon[[iOoShn7o
cLg?omgLhOoDdmT3on3Oi`03on3OiOoPgnCoh>3R00;oh>3P00?oh>3Ron3Oi?oPgn@0oooPgnCoon3O
i?ooh=oTgooPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:
Y?l006?omO_o0Oofoo`0000Yo`lAI?oBdooofM[fon?Rj_oPf>?oi=c[on3Ml?oKf_oocM7oo`hCNOl?
4i3o3A23olg=oooLfOooj]kfonKJi_oId]Woh=cgomcKool006go8B6eo`X=V?l<4f_o4AEDob0FFolW
64?o2`00ooC/ZooooiSo9Rd0onCY[ol:3`3o6Qd8ol[<__oYjn3oe]O?on_/ioo[jn_oh=oUonWXl?oP
g^T00_oPgnL00ooPgnGoh=oTon3PhP02on3Ph003on3Ph_oPgnCoh=oT0?ooh=oToooPgnCoon3Oi=oo
h=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jhoa0;aol;2ZCo001SooGk
o`7om_ol0000:?l?4FCod]?oomWJm_oSh^[oh=SSonCLjooPgO3ofm[oolgAool>4gWo3a>@o`d@Poo=
cOoog=Woon[Nm_oVf^Koh=WPomkJlooMfooo5QJ6o`d=XOl008So00MRoa@GG_lG35_o200[ooW[h?of
kZoo2`d0oo;iSooPiZ[ol?KDo`<70?l;3P3og=kAon_/i?oCe<ooeMGEon7Pi_oLfn<2on3Nj@03on3O
iooPgnGoh=oT00?oh>3P00?oh>3Ron3Oi?oPgn@0oooPgnCoon3Oi?ooh=oTgooPgn@03_oPh>3og^7H
omoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000Xo`lA
I?oBdooofM[fon?Rj_oPf>?oi=c[on3Ml?oKf_oocM7oo`hCNOl?4i3o3A23olg=oooLfOooj]kfonKJ
i_ock??od/kWomGCool827So30jQo`T?Voo7cOoo0PA?ob0FK?lK34Go50L0oa080?ohnXgom?b?omKL
W_lM8@3oin_Bo`hA0?oFf<[ohnGJono`jooHf=Sod]7GooCcn`;oh=kY00?oh=oWon3OiOoPgn@00ooP
h>000ooPh>;oh=oTon3Oi03oon3Oi?ooh=oToooPgnCOon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNko
h^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKoo00002[o3a9Som;CoooIf_Sohn7/
on3HhooTg>Ooh=k/om_Kooo=d?oo3Q9mo`hCTol=48GoblkoomcJoooXg_KoiM[XomkFhooNfo[od];o
o`lAO_l:3j7o00>?olcBooo6aOoo2012obPHAol=0P3ol^bhonocUOoVk8co;Bl0om[K[olC503oe=Nl
oaHH0ooDe<SoeMKAooWinooGe]cog=_Qon3OiOoPgn@4on3Ph_ooh=oToooPgnCoon3Oi>Coh=oT00ko
h>3PomkQf?oOhMcoh=k/om_IkooRh?Goem[mom;Bool=38?o2`Jhoa0;bOl;2ZCo001SooGko`7om_ol
0000;_lM86goa<Goon3PoooTh_3oiMkVonGOhooThn_oe=Cfolc>ool@5H_o00>;oa4FS_oGg?ooa/WX
ono[o?oUgNcokNGlomgKoooCf_oo00E^o`/AXolA5IgodmGoomSBo_oTe_Wo3P4BonWRf?l92@3okO6f
ob@U0?o`k:Go:2<0oo3_]ol41@3oo?gNonWWf?oNgM_oh^7VomoNi?oEe][og^3KomkQf?oNh]Cog^7F
omoOgOoOg^<2on3Lj`03on3OiooPgnCoh=oT0?ooh=oToooPgnCoon3Oi=ooh=oT00koh>3PomWLeOoZ
k>Woi^?dom[Hk_oMfo3oi^Sool_;oolB4HWo2@Bho`H1_ol71Z3o0PE/onW_o`7olock0000<OlH76Ko
a/Soon;RoooOg>gog=GLom[De_oJfMkod=?domKHool?4hko6Aj]o`/AROoBf_oo`/SRon?Ol?oQf>Wo
jN3kolg:mOo8dOoo4Qn5oaHN[ol4293obLOooo7ZoooTeNSokn?Wom[Fboo[k]?o0`H0oo3_]_lI4@3o
lNRKoaHE0?oool_o10@0oo3_gOoPg=_od<oEonKUkOoTiNWognCMomoUeooQiMCohNGFon;Sg_oRhNOo
hmo`on?Nl_oRhNT0oooRhNKoon;Qi_ooh^7VhOoRhNH03_oRh^;ohNCMomcNfooRgo3ohMoeomOEjooS
iOoodm?oo`/:P_lG4/Ko1`;0oaDD/?l00VWomogo0Oobn_`0000^o`45CooLg_oogmooom;?h?onmoko
k^SZom?Beoodmooob<[oo`P<Qol008go3aF=okJnoOo_mOoogMWZon_Sl_oFc^KohMooomKOool?7H3o
00FHo``?V_o4`_ooeLgbonWLl?oQeMWoh=cAoa4D0?oWj[oo71`0oooj[?ojlj;ok>bVo`h>0?odm<ko
1PD0on[ViOo>cMGoh^3[om[Jh_oKgMcofmkGom_OdOoKg]?og=gHomcKh0;ogMWX00?og=_SomcKh?oL
fn00oooLfn3oomcKh?oog=_PgooLfn003_oLg=coh>?Lol_=b_oMf^_ojnWoomKDj_oOhOooe]Koo`X9
POl50;Co91oMo`00V_l006OokoGo0Ooiool0000aoaPLI_no`Okof=Slom[Gj?oMe]gohM_Mon?RiooE
f?Woblgooa8FTOlR9kKo3A>;olkFoooDf_CoiN7bomcDhoo`j?goe=;iok_5oolE8hKo31BWo`d@Voo4
`OooknOoon?Ek?oIc]Com_?ZonCWc?l@4`3oi^RWonoZV?oDcWSo8b<0onCUZol;2@3okN_Fon;Nfoo]
j_?of=KTon3Pk?oQh^KohN?Pon7TgOoQi=_oh^;Pon;Ri?oSh>_ohmo]on7PiP3oon7PiOoohN3UoooQ
h>GQon7Pi@0>on7QhOoYk>GogMoLonGRlooZj?koe]CZom?Enoo:b_oo6aZBoa8=`Ol00;7o8R6mo`H9
L?o]lol1on3XjP00037o0@E?on?Uoooknooof=GVon?Lhoo_jN_oh^7Vom7DmOo>d?oo3A6<o`00R?lM
8i_od=Sool_AjooSgo3ojn?`on3Gj_oKeo[oen7oo`0:Jol63Z7o1PVFom3=oooJdOcom>Kooo?WlOoI
e/go00@0on_a`Ooam;7ojNF>oc@_0?oNgi7o9bT0onKU^Ol81P3ojNKQomoLiOoUh_?oj>GfomoOjOoO
h>Coh>3Non3Qg?oQh=kohMoPon?NiOoQg^Oog]gS0?oog]gRoooNgN;oomkMh^7og]gR00kog]kNom7D
cOo^l>goh]o`olc:h?oMfo7ojngoolK6ool81goo4@c0o`T4`_l?3Z[o10M^oo?io`7omooo00008_l0
0Tco2`e:o`008?l>2aco4P/Bo`@00?l40`So000Po`00C_lE6ICo8RNfo`hDS?l003[o2Q0Zo`L35?l:
0Poo100<o`807ol003Oo5bF6o`49W?lA5:?o4@eQo`L0:ol701Go60`Ho`<00?lJ7P?o2a<0om[OW?lP
7P3omoBGon_]V_oal[02o`l>0008o``90_l200Ko000>o`004?l000go000:o`401Ol10@42o`800@03
o`@00ol200Go0P050?oo0@05ool100Goo`401N7o0@0500ko0@41o`L:0ol00@3o000>oa<A9ol@3RCo
000RoaTIHol?3XKo40^ooa/Fe?l30Yko001Qo`04:07o0PX<0000<OlF6VCog^3oong]oooHeNKoi]oV
on_UiooSh^Oogn;oom7Cool>4Xgo002=oaTOUooDg?oof^3jon3LkOoGcmcol>OhomWFmOo:e?oo2AMh
o`dEZ?l529Oo`kooom[Ao_olkoood/OEon_ZiOoRj<kocmRYoa/R0?omnjCok^^>onGWTolH6@3ok^jj
o`@30?o_kN7of]SMono/oOoYi__oh=g`on3Nk?oPgnOoh=oTon7Oh_oQgn3ohmoPon7Oh?oQgn@0oooP
gnCoon3Oi?ooh=oThOoPgn@03_oPh>3oh>?Loo?el_oQg^ood<kTon3Nm?oWjOooa<Cooa8AROl50;Co
4`k<o`D4X?l31VgokO?o0Ooiool0000^oa0DG_o?dOoogmooom[Gj?o^inkohmgOomKEf_oOh_oob/co
o`T=R?lG7:_o2@n7olK>oooEfoGoiN7boncTlOoPf>OogM[iom7Lool65GCo1`nRoa8EY?oAcOoog=Co
om_>k?o^ho7ohn;NomgRc?l:4`3oj?6`onOVToofmIWo8bD0onk`YolO7P3olo7;o`@10?o`jnoob/KE
onKSn?oPgO;oh=g`on3NjooPgnOohMoRon7Oh0;ohmoN00?oh^3Son7PiOoQh>D0oooQh>Goon7PiOoo
hN3UgooQh>D03_oQhN7og=oHom[LfOoKf>WohMoeon?QmooTi_oob<Soo`d<Q?l80kOo6aKDo`X9YOl0
06Kom_co0Oogool0000Xo`dAFooFf?oof=SlomoLkOoRfn;oi=kPomgLhOoLgooocm7oo`X>ROl:3iko
31::ol_CoooHg_Sohmo`on?Kj?oQf>WogmckolWDool85gKo212So`P;V_o@c_oog]Ooon[MnooTg>_o
hN7Oom3H`ooNjL7o41P0onKWVOlU8`3oinVFon[/XOlF5P3o4@l0onk/eooRg]_ok>Wdom?>hP;ohMkc
00Ooh]k]on7NjOoSg^Coh]kMon?NfooRg]_ohMoR0?ooh=oToooPgnCoon3Oi>7oh=oT00koh>3PomkQ
f_oOhMkoh=g^om_IkooRh?KoemWoom;Bool=38Co2`Jjoa0;bOl;2ZKo001UooGko`7om_ko0000:?l=
4E_oe]SoomSHo?oOg>goh]_RonCNh?oMg>7og=oooloAool:3XWo2PnNo``BR_o;dooof=khon?Ol?oS
fnSohMS[omoKo?o:dooo21Mfo`P@Xol82iSod<ooomkGoooDb^Goj>3_onCTi?oSj][oj_CBomCLZOl`
<@3ogmf@onOVU_lO803olO6co`H50?lI5@3od]34om7<d?oXi?82on7Nl@07on;NkooQg^WohmkTon;N
gOoSg][oh]oJon7OhP3oon3Oi?ooh=oToooPgnCQon3Oi00>on3Ph?oNhM[ogn7Non3Mk_oKfNooh^3f
omOIoooBd_oo3@b4o`/6^_l@2lWo2`ZVo`00IOoenol1ooKno`0002Wo3A5KomKHoooHf?cogmc]on;K
h_oTg^3ogMcQomcOooo?dOoo2Pj9o`X?W_l<4X[obm?oomSNn?oSgo3ohm_Zon?GkOoOfooob];oo`TE
Mol84:7o20^Fom3?oooNeooomN_oom?=fOoVinWoe]kComOQb?l22P3oj^^booWf/ol^;03od]>7oooo
`ol@403o1P<0ob0O2oo^jnKojnS_on;Nk002on;Nk@06on7NjOoSg^CohmgOonGMf_oSg][ohMoRoooP
gnCoon3Oi?ooh=oThOoPgn@03_oPh>3og^7JomoQg_oPgNkofmW_on;Pm_oGfOood];oo`d<Q?l;1[[o
40_9o`/:Y_l006GomO_o0Oofo_l0000Yo`dAFooFf?oof=SlomoLkOoRfn;oi=kPomgLhOoLgooocm7o
o`X>ROl:3iko31::ol_CoooHg_Sohmo`on?Kj_oSe_3oh=Wool[Bool95GOo212Oo`P<T_o@d?oogMWl
on3Fk_oPf^KofmcPomSRf_oRkMcohN[;o`@50?lQ7`3ohn2Iooon/olK6P3oj^Vaoa4?0?l40`3oiN?F
olg<b?oRgnH00_oRgnX01_oSgNOoi=gTon?MgooUgM_ohmkKon7Oh_ooh=oToooPgnCoon3Oi>7oh=oT
00koh>3PomkQf_oOhMkoh=g^om_IkooRh?KoemWoom;Bool=38Co2`Jjoa0;bOl;2ZKo001UooGko`7o
m_ko0000<Ol=4E_oe]SoomSHo?oOg>goh]_RonCNh?oMg>7og=oooloAool:3XWo2PnNo``BR_o;dooo
f=khon?Ol?oSf^_ohmKdon3Hooo:dOoo2AEgo`PAW_l8397od=7oomgJnOoPen[om_3jomKIg_oTkN[o
f^CKonWag?l81`3ol>bmonSTY?lS8@3oiNBQonk^/_o]kK_o5aL0o`<30?o`k^;oh^7Oon;PiOoTg^So
hmgWonCMi?oSgN7oiMcMon?MgOoQgn80oooPgnCoon3Oi?ooh=oThOoPgn@03_oPh>3og^7JomoQg_oP
gNkofmW_on;Pm_oGfOood];oo`d<Q?l;1[[o40_9o`/:Y_l006GomO_o0Oofo_l0000ao`dAFooFf?oo
f=SlomoLkOoRfn;oi=kPomgLhOoLgooocm7oo`X>ROl:3iko31::ol_CoooHg_Sohmo`on?JjooSeOKo
h=Sool[Aool95GWo216No`P=SOo@dOoogM[eonSQlOoLemkod]GJomoWjOo:eM7of>3Eon;QcOl@303o
7Q`0omoMTooem;7oiNFWo`/:0?oMg[;o9bH7om3?^ooRh][oh^3QonCOi_oSg^Goi=gTon?MhOoUg=go
hmgMon7OhP3oon3Oi?ooh=oToooPgnCQon3Oi00>on3Ph?oNhM[ogn7Non3Mk_oKfNooh^3fomOIoooB
d_oo3@b4o`/6^_l@2lWo2`ZVo`00IOoenol1ooKno`00037o3A5KomKHoooHf?cogmc]on;Kh_oTg^3o
gMcQomcOooo?dOoo2Pj9o`X?W_l<4X[obm?oomSNn?oSgo3ohm[]on?En?oPeooob]7oo`TENOl84Iko
20f=om3BoooMfo?ogmWWooObnOoPiNWodmgOonK`lOoDf]Koj>GLoalJ0?oZj:oom_>/onCTW_lW:03o
hN2Wo`lA0?oShkgo30`0onCRe_oTh=ooi=oUon?NiOoTgNCohmgQonGLgooSgMoohMoR0?ooh=oToooP
gnCoon3Oi>7oh=oT00koh>3PomkQf_oOhMkoh=g^om_IkooRh?KoemWoom;Bool=38Co2`Jjoa0;bOl;
2ZKo001UooGko`7om_ko0000<Ol;4E_oe=SoomSHn_oOgN_oh]cPonCNh_oMfnKog=kooloAool:3hCo
2Q2Lo``BS?o;dooof=gjon;Ol?oRfn_oh=ObomoIooo<dOoo31Aio`X@W?l93H[od=;oom_LlOoZi?;o
f]CNomcLi_oRingog^?WomgQh_oHemGohmg=oa0=0?ohm[_o6aX0on;RW?lT9@3oh^>Yo``=0?oYjLoo
h^;Hon;PhOoQh>GohMkUon7Oh_oRg]oohmgMon?MgooQgn80oooPgnCoon3Oi?ooh=oThOoPgn@03_oP
h>3og^7JomoQg_oPgNkofmW_on;PmOoGfOood];oo`d<Q?l;1[[o40_9o`/:Y?l006GomO_o0Oofooh0
000ao``DGOo?eOooem[ion;Rk_oOfmcoi=gTon3LmOoIf_ooc];oo`/CN?l;4IWo31:>olSAoooEg?Wo
gn3bon7Pj?oMg^?ogMofolkBoolA4gSo4@jIo`h<ROoAe?oofmkaon3Ml?oSg>kohmc/on?MiooQgn;o
hMoPon3Oi?oQgn3ok^SJoa<>0?o_kK;o6QP0onCSTolQ8@3oj>Nio`H50?oXj>SodmKOon3UjooLhNCo
fM_Hon3Qg?oXi>?ogMWJon7OhP3oon3Oi?ooh=oToooPgnCQon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oK
fNooh^3eomOJoOoBd_oo3@b3o`/6^?l@2lWo2`ZTo`00Hooenol1ooKoo000037o2aEMolgFoooFfoWo
h^;/omoKg?oTgNGoh=_komWIooo>dooo2aAao`/BUol:4Xkob=7oom?LnooOh?;oh>7Vom_Og_oKh??o
d=7ooa<BN_lD3I_o40^9om7DoooIg_7oh=ccon?Kl_oVf^koi]cWonKMg_oSgmkoh=oUon3Oi?l<1`?o
hmg5oaXH0?oUhiKojnVBob8P0?lC4@3omoGPo`000_oEfNGoi^geolS@doo/l^kofmgHon;NgooTgn?o
hMoT0?ooh=oToooPgnCoon3Oi>7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=
38?o2`Jhoa0;aol;2ZCo001SooGko`7om_ol0000<Ol;5EgocMKoomKKnOoRh^cogm_LonCMiOoPfo_o
fMWoolkCool;577o2a:Go`XBS_o8dOoodmckomoPl_oPh>[ofmkUom_Oo?o@d?oo4a21oa@;X_l@2Xko
dM?oomWNm?oPg?Gohm_conKKk?oVg>Goi]kLon?PfooPh>;oh>3Pon;PdolK603oi>>Soo;aWolS8P3o
hn:@oa4>0?l40P3ogMgKooCfooo3am;oh^W_omKKg_oWj>[og=WPonkXl_oQg^D0oooPgnCoon3Oi?oo
h=oThOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l0
06?omO_o0Oofoo`0000ao`/EGOo=e_ooe]_ion;Rk?oOfmcoi=gUon3KnooIfOooc]?oo`/DLOl;4YOo
2Q:>olSAoooCg?_ogn3bon3Pk?oKgN[ofmgoom3>oolC3hSo50ZWoa0:T_oAd_oofMghomoLmooSfo?o
i]_/onKLi?oTgmWohn3Gon3Pg_oPhM_o3@`0olc:XooYj:Go:bX0onc[SoofmJ;onONnoahK0?l>3@So
g^7XomgQj_obm_oodMCKom7AfOoZi_Cof]KTon7Ni@3oon3Oi?ooh=oToooPgnCQon3Oi00>on3Ph?oN
hMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKoo000037o
2aEMolgFoooFfoWoh^;/omoKg?oTgNGoh=_komWIooo>dooo2aAao`/BUol:4Xkob=7oom?LnooOh?;o
h=o]om[Ml?oJgOood<gooa<>S_lD2Z_o40VGoloCoooIgO[ogmcion?KlooTg>_oi]gRonCPeooQhMGo
h>7Kon3Reoo=d;Go9BL0ob8S0?oWii7ohn:6oo[iY_l:203ojnW3o`820?oFemWoj>gcolS<eoo;cMWo
l_3non_Wn?oDd=oohMkW0?ooh=oToooPgnCoon3Oi>7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oR
h?Goem[mom;Bool=38?o2`Jhoa0;aol;2ZCo001SooGko`7om_ol0000<Ol;5EgocMKoomKKnOoRh^co
gm_LonCMiOoPfo_ofMWoolkCool;577o2a:Go`XBS_o8dOoodmckomoPl_oPgngof]g`om[Mooo@cOoo
4`j>oa8:[Ol@2IOocm?oomWMn_oOg?Oohm_bonCLjooTg^;oi>3Eon7Re?oPhMWogn?Eoo;ef_l;3P3o
iNRUon_/W?ocli_o8B00ooKb/olD4@3oknkJo`010?oQi^Wogn?/onk`o?oWiO?oeM7RomoKj_oQg^L0
oooPgnCoon3Oi?ooh=oThOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol;
1[So40_7o`/:Y?l006?omO_o0Oofoo`0000ao`/EGOo=e_ooe]_ion;Rk?oOfmcoi=gUon3KnooIfOoo
c]?oo`/DLOl;4YOo2Q:>olSAoooCg?_ogn3bon3Pk?oJgNcof]koolk?oolC3h[o4P^Yo`h:Too?dooo
fMgfomoMmOoQg?3oi=cYonCNh?oTh=OohN;DomoRfOoOh]OoingCom7F[_lF6@3of]^Eoc@c0?o]jiko
l^j_oa4?0?l51@3ok>kPom;GdooVjnko_;o6olk<eoo]j_Goh]oZon7Ni@3oon3Oi?ooh=oToooPgnCQ
on3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooe
nol1ooKoo000037o2aEMolgFoooFfoWoh^;/omoKg?oTgNGoh=_komWIooo>dooo2aAao`/BUol:4Xko
b=7oom?LnooOh?;oh>3Zom[NiooJgogoc]3ooa4APolA3:Co3P^>oloDoooHg_CogMkcon7Ll?oTg>Wo
i=kRon?PeooQhMGogn;KomgSfOoMiM3ogN;2onc_`_lO7P3oi>6NonoZY_lT803oj^Vcoa`L0?l11@3o
hNOKomoTh?oUi^Sohn;WomGCf?oUhnSohMoT0?ooh=oToooPgnCoon3Oi>7oh=oT00koh>3PomkQf?oO
hMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jhoa0;aol;2ZCo001SooGko`7om_ol0000<OlD7VKo
bM;ooloDl_o[joGoj>CUon_Tk?oTgoooeMGoolgBool<5G;o31>Ho`P@S?o7d?ooeMkmon7Rm?oNg^Ko
c=CFonK^oooFf_oo1`QboaTFYOlF5Y;o_<?gonS_oooIf^kojNChomoIiOoXh^Koj^ORomSIdOoJgm_o
gN?OomWQe_oJgl_o2PX0onWW`?oXh[3o8A/0ongY[?oWiZgoi>Jgoa@H0?l52P3og^7Fom;DcoodmO3o
d]7<onSWhooQgn80oooPgnCoon3Oi?ooh=oThOoPgn@03_oPh>3og^7HomoQg?oPg^cofmW^on;PmOoG
f_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000ao`8<E?o[m?ooe]_iomOGhOoWhnCo
dlcDon;MoOoGeooocM;oo``EL_l<4iSo212<olO@oooEg_gohN;domkOi?oKi>7ogNKeokc0oolD5W_o
0028oa4ARooMi?ooc]OXonWZo_o:aMWom_3nomgHg_o5`Kkol?7[onO[k?oJgn;oh>KTon3Ug_oNgm7o
3PX0oaP@0?oekKcooORnoalM0?oWik7oj>_0oa0D0?oVj]_og^7HomKGcoo/k>3odm?9on7Oh03oon3O
i?ooh=oToooPgnCQon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoBd_oo3@b3o`/6^?l@
2lOo2`ZTo`00Hooenol1ooKoo000037o00M?omgVoooLhOooe]KPon_Wj?oNemookNSoonWYooo=d_oo
31Ebo``CV?l848coam3oomGNoOoQh_Cog]kVolgFeOoPjO[og>7oob8TRol91YGo2@V5olWCoooPj?_o
f=W^omoLlOoPfNWok^W`oo7]k?oNgm[of]kQomgRi_oKhnKoalg=onWXi_l:103oj^37oo;Y`?l>203o
iN6Rob@T0?o]kkkohnK7o`L:0?oVj=goe=G=omoPd_oYjMgohN3N0?ooh=oToooPgnCoon3Oi>7oh=oT
00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jhoa0;aol;2ZCo001SooGko`7o
m_ol0000<OlJ96coaLkoon7VoooTi>koh]kOon_Tk?oJeOGoe]KoolgBool<5G;o31>Ho`P@S?o7d?oo
eMkmon7Rm?oNg^SoinkfomCKn?oJg_oo001]oaPE[?l008;o`lcoom7Il?oHfOGooo_ool_4e_o>b=;o
k>_YomgNfOoPi>OocMGHomKPh_o[loKog]gRongXiOlP60Go2`40ooK`]_oflk3o1`L0oaXM0?l@4`3o
d=?2on3Qfoofmo7oe]?:on;Rf?oQgn00oooPgnCoon3Oi?ooh=oThOoPgn@03_oPh>3og^7HomoQg?oP
g^cofmW^on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0000ao`/EGOo?f?oo
d]OeomoOjOoNf]_okNK^omG@l?oDe?oocM;oo``EL_l<4iSo212<olO@oooEg_gohN;domkMjoo5b^3o
l_Soo`00E_lP7j7o3@R]oa0>WolD6f?of^3oomoOoooAc>[ok^WoooSbo_oSh^3og=kIom_QhOo[loGo
f>;SonWalonh]kgogMOGo`/20?oll/oom>^boa`G0?oookgo3A00o`L:0?oZk=oogMgMomKFf?oWhn;o
g]gIon7OhP3oon3Oi?ooh=oToooPgnCQon3Oi00>on3Ph?oNhMSogn7Lon3Nk?oKfNkoh^3eomOJoOoB
d_oo3@b3o`/6^?l@2lOo2`ZTo`00Hooenol1ooKoo000037o00=;on_doooCf?Kof][Ton_Wj?oVgnOo
iN3oonCTooo=d_oo31Ebo``CV?l848coam3oomGNoOoQh_Cog=gaonGWool003co81j<oa0<Wol>1[_o
1@6Po`03EOl01Booh=ooon[ToooDcnKof]ORonCShOoEf=7odmWGolkHeooLj>Cob]GAon_/l?lS7Ago
jMoComO<[?lP5`3omo>/onKWXOl>4@3o2Pd0o`h?2OoHemooh^3]oo;]m?oTh^GohMoT0?ooh=oToooP
gnCoon3Oi>7oh=oT00koh>3PomkQf?oOhMcoh=k/om_Ik_oRh?Goem[mom;Bool=38?o2`Jhoa0;aol;
2ZCo001SooGko`7om_ol0000<OlA6f?oZ;7ZonGZoooUiNook>SYomcEgOoNfOWoe=CoolgBool<5G;o
31>Ho`P@S?o7d?ooeMkmon7Rm?oLg?Co000`obXZP?l71HCo5a2eo`00^olT7/[o5aYgoa/NDOl102ko
eM7foncVoooUh^gokNcXom[Me?ogo_Oof^GOolWFc?oXm>[ok_3_olK2_olN5@Ko:Ah0omoFVoo^jZ7o
7Ad0oo3`^_l=3@3o0@00olk;g?oGe>Woi]o_om7>fOoQg^D0oooPgnCoon3Oi?ooh=oThOoPgn@03_oP
h>3og^7HomoQg?oPg^cofmW^on;PmOoGf_god];oo`d<Pol;1[So40_7o`/:Y?l006?omO_o0Oofoo`0
000`o`L?I?l535Cod]GoonCTo_oPf^Koj>;^on?On?oIf?oocM;oo`hDM_l>4YSo2`n=olS?oooHg?oo
i>7fon3Jm_oThOoo001<ob0KTol=1IWo5@^ioa<:YOl71f7o0`@jomkMoooYi_oog][[omoMh_oPhM_o
eMS?omWNf_oKi=ooh>cRom?Me?oJfmgoi^;QoaH>0ooSf[_om>jdoahK0?oXj:;oko2go`<30?lA40co
000;on_XnooJe^CoiN;[0ooPgnGoon3Oi?ooh=oToooPgnCOon3Oi00>on3Ph?oOh=[oh>7Lon3OiOoL
f^Ooh^7_omOJnooBdOoo3@^6o`/7]_l@3<?o2`bLo`00G?oeo?l1ooKon00003So2@mooa/OPol004Ko
lnkoom_Cn?oWgoCojnWdon3Rnoo?d_oo3a9koa0?Vol>2hkoclcoon3Iooo[gOOoiMKcon3FoooNeooo
001<obTNQ_l:06oo;R>;o`/3C_o>b_cogmckon3Nk?oPh>3oh>7Kon3QfOoPhMcogn3TomoPiOoSj>Co
em_Jon3OiooQg>;oi>3GoaLC0?l9203ok^nYong_Y_lA4P3ok^o=o`420?lD51;ob<W;oo7ck_oDe]7o
h^7VomCCfooQh>SoiNCZomgLh_oSh^Soh^7Vom_Jg`;oh>3R1?oPgn@2on3OiOooh=oToooPgnCoon3O
i=;oh=oT00koh>3RomcMf?o^k^Kof=S>on;SgOo]k_3odmKeolg;oolE4YOo3PZgoaHD`?l838Wo00M@
ooSoo`7ojo?T00007_l62h3o6aj7obXWO_l003WomnkoongXo_o6a/Soh^GfoloBool?4Wgo4@jKoa0:
S_o@booohMSoonkLm_oXe^kog=7iom[AoooZh?oo0@0moblSKol604;obl7monWRoooPgO;oh=oTon3Q
fOoPh]Goh>7Ion3PgP;oh=kY01SoiNKXomoPh_oXiO3oeM;Ioo7/j?l71@3olO6ooo7d/OlO8P3ofn2P
onkaa_lE603o0080o`X=1?o>e<Koj>kTon7Ri_o]k?Cojn[bomWHh?oEe=[ogMcRomoNhooUi>T2on3P
hPCoh=oT0_oPgnGoon3Oi?ooh=oToooPgnCBon3Oi00>on3Ph_odm?CofMSCooGfj?oJg<ooemWHoloB
loo_k_oo0029o`L4]Ol@4K_o31::o`06BOoYlOh1ooSol@0001ko41Iho`X>Iol30TSoin;oomK?lOoV
gnoohN7Oom[Nj_o>dooo3a9koa4>VOl>38_oclgoon3Jooo/gO3oi]SUon?Kl_odkoooclSdon3GoolA
1d?od/Wooo7YoooHdo?oh=k/on3Ph?oPhMWoh>;Gon3Qg?oPh>82on3Nk00GomKGg?oOh>CoinC]omcI
h?oNfMKojnSEo`h<0?lF5`3oi>VVooSm_OlM8@3oe=Rcoa0D0?l72`3oh^SNom;GdOoDeMWof]WQomCC
fooOg^CoknkdomoNi?oAd=D0oooPgnCoon3Oi?ooh=oTg?oPgn@03OoGemWoh>3NomcMeooSiN3oiNS_
olc>mooOgOoo2`NJo`@0]ol00:go0@J6oa<LIoo^m_l00OofooL0000JoalULOl=4UKoc/koonoZoooZ
h_[oe]3JonSYhooSio;oc]Coo`lBNOl@3iOo3@f9olo>oooOg?_oj^3[onGJg_oPfn7of]SUoo;^oooO
fO_ofM;konGNoooKeOOogM[_on3OiooPh=h2on3Qf@0Lon3Pg_oPgnGoh=g^on3Mk_o^k_Kogn3Tom7@
f?oakoCoin?RonWUfOlB3`3oj>NiomgQY_lB5`3ogN>Woncc`?l=4@3o2Pd0o`020?oTi^GokNcbonKU
jooIf=kohN3VonGTj_oIf=kogMcQon?Rioooh=oToooPgnCoon3Oi=_oh=oT00gof]_Pono`m?oOhN3o
hnCXomWKj_oSiOoocL[oo`80UOlK5]Co6QSAoa4EWOl004comOoo007on?oo00007_l00C;og>3oon_Z
oonj]<koh][YomoIgOo^k^Koe=SSolkDool>4gWo3Q6Do``>QOo>cooogMggonSQj?oTgMOok^kTomWJ
e?oQh>GoiN?`om7>hoo/j?oogM[]onSVlOoPh>;oh>7Kon3QfOoPhM_oh>3Pon3Nj@;oh=gb01;og=cT
ong^l_oMg>;oblW>oo;]lOoJem;ofmS5oaHF0?lJ703oj^n_oncc[ol<5@3oloW9oaDI0?l5207ohnCX
om;AeooPgn@2onGTj@04om;Ae_oIf=golo;gom_Jgoooh=oToooPgnCoon3Oi=[oh=oT00kogn3UomcO
i_oGf^7oem[OonCVl_oOhO[oaLKooa0<OOl009Ko0@2mo`00^_lA5ZKo6R>0oo3jo`7ol?_o00007_l3
2RKok?;oom?Bi?ockO_oiM_TonoVjOoQhMWoe][VolkCool>4gWo3A:Do`X?Q?o;dOoog=keonGSi_oR
g]?oj^_IonOZfOoKg=Co`<30ong/m?oVi?7of=KQon?RiooPh=koh>7Kon3QfOoPhM_oh>3Ron3Nj@;o
h=gb01Sof][TomWJg_oThnSog]gRon?Qi_o_jncoi^?Lo`/90?oWj;koi^Z]o`hF0?oZlZOo3AD0om[P
_?l<3@Oo0005onCSj?oNg^3odm?Eon_ZkooThnSoe]GJon[Yk_oHemcoon3Oi?ooh=oToooPgnCJon3O
i00>omoPiOoRiNcok_;kom_NiooUj?WoeMKdoa4ACol81GKo4`jYob4Lfol<2/Oo3A:To`00Fooco?l1
ooOoo`0001Wo00<<olgAf_oQh>Kog=GLonWNi_oMe=Woh^7Mon;Um_o>dooo31=mo`/BUol948GobM7o
omWOmOoTi>KohMoBom[LaooEf<?ohnGHoooonooFe]Soe]GKonCSj?oJf]coh>7L00;oh>7K00?oh>7L
on3Ph_oPg^T00_oPgO006?oQgn[oi>?Yon;Ri?oHf=[oh=gTom?@eooRh>?okN[Qo``=0?l@5@3ojO:Q
obH_0?o]m;3o41H0onk^i_l81@cogMgOoo[jn_oHf=SogMgOonWYjooBdMKog]gRonKUj`Coh=oU0_oP
gn@2on3Ph_ooh=oToooPgnCoon3Oi=;oh=oT00kogn3Ton;Wjoo0algog^;]omoRmOl001oo5aMCo`T7
L_lE4JKo30S1o`/9`_l;4:;o7bN:o`00:@7obmOU00006Ol020?of]oKonSWiOoZi>KojMkVon7Fg_o_
j^kof=[aolkBool<4X;o2a6Io`T?ROo8d_oof>3gon?Tj?oOgmGog^7@onOZfOoHfM7ogMkIonGUiooJ
fMkok>_`om_KgOoPh=h00_oPhM`00ooPh=koh>3Ron3Oi`02on3Nk00DonSVlOo;b]3oi>CVonKVj?oI
e]goj>G^onCQk?oPgmgo5QH0onGZ]?lO:03oiNnHom[RUolE6@3o4Q03on7Lh?l<2`Wob/[8on_[jOoA
dM42onOWj@03onCSjOoHemgoh=oU00?oh=oU0_oPgn@2on3Ph_ooh=oToooPgnCoon3Oi=;oh=oT00ko
gn3TomKKg_oUkO3ofMgXomkQm?oEe_Co004iob<QP_l81Xko512oo`00[Ol42YKo0`]]on3/o`7omOoo
00004?l01@3oh>KLomoNf_oUg=oojM_XonOKjOoTg^Sof]_jolg@ool<4HKo31:No`X@S?o7d?ooemkk
on?SkOoPgmd2on3Qg007on3Ph?oPgnCoh=oUon3OiooPgnGoh=oTon3Ph003on3PgP03on3Ph_oPgnCo
h=kY00;oh=kY01Ooh=oUon3Ph_oPh>;oh=oUon3NjOoPg^_oh>3RomgOb_l?5@3ohn^PonG_VOlQ9`3o
jnjioa0=0?l;1P;okNcWom_Le_oTiN3ohN7OomcLg?oKfmgok^gcon3Oi@02on3Oi`;oh=oU0_oPgn@2
on3Ph_ooh=oToooPgnCoon3Oi=;oh=oT00kogn3RomcUh?oGh=gogn?/olO:fOoDe^ooi>Goo`00C?lR
8ISo0`2Lo`T9ZOlA5I[o001Koncho`7olooo00004?l01@3oh>KJomoNf_oUg>7ojM_/onOJk_oTgNgo
f][nolg?ool<4HOo316Po`X?SOo7d?ooemgoon?Rl_oPgN@2on3Oi@03on3OiooPg^Woh=kY00;oh=kY
00?oh=oUon3Oi?oPh>000_oPh>02on3PhP04on3Oi?oPgnGoh=oWon3Oi@;oh>3R01Coh=oUon3NjOoP
g^_oh=oTo`d>0?oOi;coiN^[oc8j0?oHgYSol?2jo`H20?lI5POo0@40on_/i?oVin7oj^_VonGUiOo@
d=;ofMSMomGDfP;oh=oW0_oPgnD01?oPgnCoh>3Ron3Ph?oPh>3oon3Oi?ooh=oToooPgnCBon3Oi00>
omoPh_oRk>Coc]OBom_Pi?oXj_Oof]_]oo7aoooNgOoo001IoahKY_lI6Z[o726Io`00D?oUkol1ooGo
o`00013o00H0on3Vf_oOg]coiM_TonWJkooWfO;oi=caom[Iooo=cooo3169o``AX?l:3hgoalooomOM
oooShOKoh=cZ0_oPg^`01ooPgNkoh=k/on3Nk?oPg^_oh=kYon3OiooPgnD00_oPgn@2on3PhP;oh>3P
00?oh>3Ron3OiOoPgnD00_oOh>805?oOh>Cogn3UomoOiooOh>;ocLo1o`hA0?lA5@3ok?:domoSY_lL
703oknc3o`T50?l;303of=[?om?Dc?o]k^Sod=3>oo7alooYj>gok>_a0_oPgnL2on3Oi@04on3Oi?oP
h>;oh>3Pon3Ph?ooh=oToooPgnCoon3Oi=;oh=oT00kogn7Pom3GcooHh][ohnOZomcLi_o]kOWo/k?;
oo?coooHeooo1P9jo`00LOlI6hSo00MEon;[o`7ol_co00004?l01P3ognOJomoNg?oUfnKojM[aonOI
looTg?7of]Woolg?ool<4HKo31:No`X@S?o8cooof=coon?QmooPg>d2on3Ml003on3Mk_oPg^coh=k[
00;oh=kY0_oPgnL2on3Oi@03on3Oi?oPh>;oh>3P00;oh>3N0_oPgnD2omoPi0?ogn3R017ogn7Loo3b
iOl0103onOgJom_L/?l?3`3on_W3onWV/Ol@3@3o10<0o`X<0?o[kN;ohnCNomkNg?oYjN_odm;GomWH
gP03on3Oi`03on3OiOoPgnCoh>3R00;oh>3P00?oh>3Ron3Oi?oPgn@0oooPgnCoon3Oi?ooh=oTcooP
gn@03_oOhN3ol_WaomONeooIf]ooc/gEonk]looXiOKoc<_]on?Sooo5`ooo;BfMoaTKP?l;4E_omogo
0OocoOl0000Eo`070?oMimcog]kNon?Ki_oXf_7oimWconCLlOoJf_kocM3oo``BP?l>4YSo2a28ol[?
oooIfoooi>3gon;KkOoQgNkoh=g^on3Nk?oPg^Woh=oW00?oh=oU0ooPgnL00ooPgnGoh>3Ron3Ph002
on3PgP0Ion3OiOoPgnOogn3UomoPi?oMhN;ogN;NomgRfooMhmOoeMW;on?Ueol20`3o6AL0ono]aoob
l;go3Pd0onOV[Ol?3`3o3a43oloAa_oKg=Cogn3KonCTi?oWi^coj^Waon3Nj@02on3Oi`03on3OiOoP
gnCoh>3R00;oh>3P00?oh>3Ron3Oi?oPgn@0oooPgnCoon3Oi?ooh=oTcooPgn@03_oOh>;ocmC>onW_
jooQhNWok>[eomcJgooLfN;ofmW_olS6mooOfooo3Paao`00Dol004KomOWo0Oo[lol0000Fo`070?oL
j=cogMoNon;Li_oXf_7oi][bon;NkOoJfo[ocM7oo``CNol>4i?o2a63ol[?oooIg?ooiN3gon;KjooQ
gN_oh=kYon3OiooPgnCoh>3Ron3Ph0;oh>3R023oh=oUon3OiooPgnOoh=oWon3Oi?oPh>;oh>3Non3P
h?oPgnCoh=oWomoOiooOh>GogN7PomgSfOoMi=CogNCBon[^h?oPhMWo1`H2on_Wg?o/j<go2`L0ooOe
ZolP8@3oj^_9oa@G1_l=3`;oi^OOonKWh_oNg]kog]gSom_JhP;oh=kY00?oh=oWon3OiOoPgn@00ooP
h>000ooPh>;oh=oTon3Oi03oon3Oi?ooh=oToooPgnC?on3Oi00>omoPh_oBe]Goj>c]olc:eooFdmko
mO3domWDf?oPg^_ojnWool:noolA3VWo7amgoaDHGOoho?l1onS]o`0001Co00P0omcXg_oMgmkoh=gV
onOKlOoVf_3oh]k/om[Kmoo=d_oo3QAfo`lCS_l=4Ggoblooom_LnooWgoKohm_Zon7NiOoPh>;oh>3P
on3Qg0;oh>7K00Coh>7Lon3Pg_oPgnCoh=oW0_oPg^T07?oPgnOoh=oTon3Ph?oPh>3oh=oTon3OiooO
gnWogn3UomgRg_oMhmGog>K>omgUc_oLh=;oi>CRomgJhol?2@go3PL0oo;^`OlR8@3oi>FGoa`N0?oK
g/_o1PP0onOYg_oAd/goi>CTom7@e_o^kOD2on3Nj@03on3OiooPgnGoh=oT00?oh>3P00?oh>3Ron3O
i?oPgn@0oooPgnCoon3Oi?ooh=oTcooPgn@03_oOh>CogN7RomcMh_oimOoojN?aom[Df?oVh>;oj>G/
olo<jOoEd_oo4Q1To`h;H_l003kom_So0OokoOl0000Do`060?oMimkogMkPon;Lj?oUg>goi=_^on;N
k?oJfoOoc];oo`lCM?l?4i3o3Q21ol_?oooKg?[oiN3fon?Kj_oQgnCoh>3Pon3Pg_oPhM`2on3Qf`08
on3Qg?oPh=koh=oTon3OiOoPgnOoh=kYon3OiooPgnD2on3PhP06on3Oi?oPgnGogmoWomoPi?oOhMco
gN?E0_oMiM006OoPhmSoi>CRom_HgolA2`gokn[Goa@A0?oZjiook>nPoa@F0?l;3P3oh>7?o`820?oT
iN3oiNGUomoOhOoNgn7oh>3Ron3Oi?oPgnOoh=kYon3OiooPgnCohMoPon7Pg_oPh>80oooPgnCoon3O
i?ooh=oTd_oPgn@03OoRhnOoi^K^olo;fOo[iO7ohM[QonCNh_oThNSogmcgom3>oolC4FGo6AI_o`00
AOohnol00Ooamol0000Ao`020?oTiN3oh=gTon;Lj?oTg>Wogm_Yon3OkooIg?goc];oo`lCM_lB49So
3`f:olg>oooKg?[oiN3fon;Lj_oQg^D00ooPh>82on3Ph0;oh>3R0_oPgn@3on3Oi@?oh=oT0_oPgnD0
1?oPgnCoh>3Pon3Qg?oPhMT2on3Re`0Ionc]iOoJfMColo3YonCRdol40`3ol_?7omgOX?lS9P3olO:h
ob0O0?l=2`3og=W@on7Oh?oZj^[oe=O>omcRe?oOhmGogn7LomoOiooPg^coh=g^on7MjooSgn3ohmoL
on7OhP3oon3Oi?ooh=oToooPgnCBon3Oi00=omoPiOoPgnGohMoTon?Ni?oTgNGohmgYon3NjooMg?co
d<oooa4AJOlA4Voo005;ooKlo`01oo;lo@00017o0@40onGTh_oSfnKohm_Zon?NiOoOg>Gog]ocomSL
ooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0?on3Oi0;oh=oU00Coh>3Ron3Pg_oP
hMcoh>7K0_oQh=/06OoFeM3oh>3Hon;Pdol61@3ojN[:oo[md_lE603ok>fcoa@D0?ofmKoo1P80oa/G
3_oVh^?of=SHon?WfOoVkM_ogNCBomgSfOoOgnOogmk`on7Ll_oQgNcohmoPon?PfooQgn00oooPgnCo
on3Oi?ooh=oTd_oPgn@03OoOgnOoh=oUon7Oh?oSg^;oi=cWon?MjooPgNkog=cnom3?ool@4F_o4A5c
o`02BooeoOl00OoboOL0000Ao`410?oUi>;ohm_Von?Kj_oSg^GogmcUomkOlooHg?ooc];ooa0BM_lB
3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L03_oPgn@01ooPgnGoh=oWon3OiooPgnCoh>3Pon3Pg_oP
hM`00ooQh=`06?oem>ookN[Qon7Pc?l=3P3o3Q00onoa`?l<3@3olo>cooGd_?lK603o1000onOSh?o]
kN_ojnkSom7Ea_oMhmGogN;LomoOjooOgO;ohMcbon7MjooSgmkohn3Kon7Oh?ooh=oToooPgnCoon3O
i=;oh=oT00gogmoWon3OiOoQgn3ohmkRonCLiooSgN_oh=g^omcLo_o@cooo415[oa4ALol00T_omOgo
007ol_gg00004Ol10@3oiNCRon?Ki_oSfn[ohmkUomoLiOoNgo?of=coolkBool@4WKo4PnNo`l<Soo>
cOoofmcjonGPm_oPg>[ohMkW00koh=oT00Ooh=oUon3OiooPgnOoh=oTon3Ph_oPh=koh>7L00;ohN3N
01?oemKDomgLf?oMf]?ohn7Bo`h>0?oRi;oo5aP0onc_^_oKgIco61T0omoO^olX9a?o1@80omWHdooX
j]ooh>?HomoRfOoMhN3ogmk/00;oh=gb00CohMg[on?Og_oQh=_oh>3PoooPgnCoon3Oi?ooh=oTd_oP
gn@03OoOgnOoh=oUon7Oh?oSg^;oi=cWon?MjooPgNkog=cnom3?ool@4F_o4A5co`02BooeoOl00Oob
oOL0000Ao`410?oUi>;ohm_Von?Kj_oSg^GogmcUomkOlooHg?ooc];ooa0BM_lB3iko3`b?olk=oooK
g?[oiN3fon3Lj_oQg^L03_oPgn@01ooPgnGoh=kYon3NjOoPgnGoh>3Ron3Ph?oPh=h00_oQgn006Oog
mOKoemKDonSUh?odl^Kog]g9o`P90?ohn=Coh^Bcobd_0?odm[Oof]^ao`X:0?l50`3o2PX0omgOe?oP
hm[ogn7NomoPi?oPgNkoh=gbon3Ml?oPg^WohN3Lon7PfooPh>00oooPgnCoon3Oi?ooh=oTd_oPgn@0
3OoOgnOoh=oUon7Oh?oSg^;oi=cWon?MjooPgNkog=cnom3?ool@4F_o4A5co`02BooeoOl00OoboOL0
000Ao`410?oUi>;ohm_Von?Kj_oSg^GogmcUomkOlooHg?ooc];ooa0BM_lB3iko3`b?olk=oooKg?[o
iN3fon3Lj_oQg^L03_oPgn@08_oPgnGoh=kYon3NjOoPgnGoh=oTon3Ph_oPh>3ohMoPon7Oh_o/j^go
alG8onCPgooKf=7ojNOHom[J`_l40`3o7Ah0omSJVoo^l;7o7Al0omcL^_l>3@3o2@X0ol_;`OoNgm[o
h>3RomoOiooPgO3oh=gbon3Mk_oPgnOohN3Lon7PfooPh>3oon3Oi?ooh=oToooPgnCBon3Oi00=omoO
iooPgnGohMoPon?Nh_oTg>Oohmg[on3Mk_oLg?kod<oooa0AJolA4G?o009;ooGmo`01oo;mm`00017o
0@40onGTh_oSfnKohm_Zon?NiOoOg>Gog]ocomSLooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Ko
h=cZon7Ni`0>on3Oi007on3OiOoPg^_oh=k[on3OiooPgnCoh>3Ron3Ph002on7OhP0Iol6naOoooOoo
in;VomoKf_o/jN3oi>?AoahL1OoLg;Kol_Jko`dB0?ojo<[o5QL0onSYb_l2103o6a/?omgNfOoPgnGo
h=k[on3Ml?oPgO;oh=k/on3OiOoPhMcoh>7Kon3Ph03oon3Oi?ooh=oToooPgnCBon3Oi00=omoOiooP
gnGohMoPon?Nh_oTg>Oohmg[on3Mk_oLg?kod<oooa0AJolA4G?o009;ooGmo`01oo;mm`00017o0@40
onGTh_oSfnKohm_Zon?NiOoOg>Gog]ocomSLooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZ
on7Ni`0>on3Oi00Kon3OiOoPg^_oh=k[on3OiooPgnCoh>3Ron3Ph?oQgn;ohMoTon_Xkoo?c=Goi^7X
onKQiOoKf=?oi^CHomoLbol?3P3o4aH0on__/_lD5`3oj^bmoaPJ0?oVi/co0P<0onOVh_oQg^Goh=k/
00;oh=g`00Goh=k[on3OiOoPh=koh>7Lon3PhP3oon3Oi?ooh=oToooPgnCBon3Oi00=omoOiooPgnGo
hMoPon?Nh_oTg>Oohmg[on3Mk_oLg?kod<oooa0AJolA4G?o009;ooGmo`01oo;mm`00017o0@40onCS
hOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7N
i`0>on3Oi00Ron3OiOoPg^_oh=k[on3OiooPgnCoh>3Ron3Ph?oQgn;ohMoTomWFgoo]j_GohM_UongX
kooJe]GojnSQomOCb?l;2@3ok>o2oa0E0?oVjk?o5QX0ooSkc_lB4`3oh^7=o`H50?oThNSoiN7`oncY
n_o?cM_omO?nom[Ig_oMgmkohN?Pon3Ph_ooh=oToooPgnCoon3Oi=;oh=oT00gogmoWon3OiOoQgn3o
hmkRonCLiooSgN_oh=g^omcLo_oBdOoo4A9/oa8BM?l00T_omOgo007ol_gg00004Ol10@3oi>?QonCL
iooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW00ko
h=oT00Goh=oUon3NjooPg^_oh=oWon3Oi002on3Ph00Jon7Oh?oQgnCoinC]on?PjooAbmOokNOaon?N
h_oJe]Goooggon3Mc?l31@3oi>NhoaPM0?oMhZSoh>F_o`P;0?lC4`3ojNKMo`<01?oZi_CofMGSomkL
jOoXingod=7EonGVj?oKg=koon3Oi?ooh=oToooPgnCCon3Oi00=omoOiooPgnGohMoPon?Nh_oTg>Oo
hmg[on3Mk_oLg?kod]7ooa4BK?lB4WCo009;ooGmo`01oo;mm`00017o0@40onCShOoTg>Ooi=c[onCO
i_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0>on3Oi005on3O
iOoPg^Woh=kYon3OiOoPh>800_oPh=h06_oQgn3ohMoRom[Gh?oYi_7og]SVonOQkOo]j>oofMCHomoJ
eoo/j=gok>cDo`dB0?oBeZ?oooo<o`lC0?o/k[co9B@5oa0>0?odl?7og=WRomoLiOoThnWoe=?Hong^
l?oMg^;ohnCYoooPgnCoon3Oi?ooh=oTdooPgn@03OoOgnOoh=oUon7Oh?oSg^;oi=cWon?MjooPgNko
g=cnom;AoolA4Vco4Q9do`02BooeoOl00OoboOL0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgN
l_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L03_oPgn@08_oPgnGoh=kYon3O
iooPgnGoh>3Pon3Pg_oPhMcohN3Non7Oh_oNfnCok^_fonOQkooDc]coiMoYonkYkooMemWofmSCo`h?
0OoUj<_ol_K4o`<90?oLhIooj^jcoa<C0?l40P3o2`H3om_Fg?oclOKofm_MomKFe_oKg=koh>?Zon;U
k?oOh>Goon3Oi?ooh=oToooPgnCBon3Oi00=omoOiooPgnGohMoPon?Nh_oTg>Oohmg[on3Mk_oLg?ko
d]7ooa4BK?lB4WCo009;ooGmo`01oo;mm`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOK
ooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0>on3Oi00;on3OiOoPgnOoh=oUon3O
i?oPh=koh>7Lon3QfooQh=kohMoPonKSj_oHeN000_oWhNl05OoQfnOohMcSon?MhOofl_?oalK2oaLJ
1olH7P3oh>JVoooo__l93P3ogMb^obTX3?l60P3okn_ZomkMfooGf=?ol_;`onGVj?oJgNKoe=KRomoP
i@3oon3Oi?ooh=oToooPgnCBon3Oi00=omoOiooPgnGohMoPon?Nh_oTg>Oohmg[on3Mk_oLg?kod]7o
oa4BK?lB4WCo009;ooGmo`01oo;mm`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>
d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0?on3Oi0;oh=oU01ooh>3Ron3Pg_oPhM_o
h>7Ion7Pg?oQgn3oh]oVom3=f?oWhNool^_kon7KjOoJe=kofmCKomcGgOo`kOCo10D0ol[?Y_oXlK3o
9bh0omGKTolV9P3of]NfoaHB1_l4003of=G>on7Rf_oPhM_oeMWHomgOjoo`l_oogmoW0?ooh=oToooP
gnCoon3Oi=;oh=oT00gogmoWon3OiOoQgn3ohmkRonCLiooSgN_oh=g^omcLo_oBdOoo4A9/oa8BM?l0
0T_omOgo007ol_gg00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnN
o`l<Soo>cOoofmcjonGPm_oPg>[ohMkW00ooh=oT00Coh=oUon3Oi?oPh>3oh>7L0_oPhMT06ooQh=co
hMoPonOTjooSh>_ogMOUom[ChooOfNOokNOcooG^m_oTgnKoe=3Non7QgolC5`3o3AH0onC[WOl^=@3o
fmbSon[X`_l?2@3o8QhEon7OdooVj=gogn3Hom3Ddooemooob<[IomoOi`3oon3Oi?ooh=oToooPgnCB
on3Oi00=omoOiooPgnGohMoPon?Nh_oTg>Oohmg[on3Mk_oLg?kod]7ooa4BK?lB4WCo009;ooGmo`01
oo;mm`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/go
om_Ln_oUh?Koh=cZon7Ni`0?on3Oi004on3OiOoPgnCoh>3Pon3Qg0;oh>7K01kohN3Lon7Oh?oLf]oo
j^O`om[Gh_oQgN_ok^Sdon3Ji?oPfn;ogmcSonKTlOoKfmgo3100on?Y^OlH7@3of]fJonc]/olD4`3o
7AP0o`H10?l71@3ok^kVomoQg_oIgN3of=cWon3TkooOh>Goh>3Ron3Oi?oPh>;oon3Oi?ooh=oToooP
gnC?on3Oi00=omoPh_oPh>;ohMoRon?NiOoTfncohmc^on3Mk_oMg?cod]7ooa8AK_lB4WKo005@ooKl
o`01oo;ln`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38oo
c/goom_Ln_oUh?Koh=cZon7Ni`0Aon3Oi0;oh>3R0_oPh>02on3PhP04on3Oi?oPgnGoh=oUon3Oi@;o
hMkU00SohMoTon3Oi?oAd]Coin_ZonGVh?l41@3on_WKonSW^`;o4Q4000cojNFeo``80?l<203o2PP9
omkNj?oWj_?ognOZomOMgOoOh>;oh>3Pon3Ph_oPh>06on3PhPCoh=oT0_oPgnGoon3Oi?ooh=oToooP
gnC2on3Oi00>on3Ph?oOh]_oe=G@ooWfoOoYh_;og=;]onSOn_o^jocob/WXonKUool005Oo2PIdoa8B
K?oPhol1oo;io`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?
38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi00BomoPh_oSj>CocM;>omCEfOo`k^oo1000oaDB0?lS
8P3ol_6aonWW[?lJ5`3o3PP0o`D01?oXj?CobLgHoloHeOoSkNGogn7N1OoPh>04on3PhPCoh=oT0_oP
gnGoon3Oi?ooh=oToooPgnC2on3Oi00>on3Ph?oLgmKojnkWolK4bOoYh_;oiMgeonOOm_oKfNCohN?h
olG6oolZ:X3o3`aeo`/8HOoio?l1ooKjo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOK
ooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi00BomoPh_oHg=_ohnOVonKW
jooRh>7o40h1oaLD0?oMfjSoh=jQob0P0?oPgK3o2@@0o``81ol100KofmkSoncck?oMi=cogn7N1OoP
h>04on3PhPCoh=oT0_oPgnGoon3Oi?ooh=oToooPgnC2on3Oi00>omoPh_oCf=CohnSRonGUiOoVi>Oo
f=?JomkLhOoMgm[ohnS^om;Eool62E3o4A5[o`00B?oPi_l1onS`lP00017o0@40onCShOoTg>Ooi=c[
onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi00B
omoPh_oTj>Ooh>CSomcMhOoPg]oo0`40onkZcOoNg:_o:bT0oo[i`?oNgJoo:2<=o`<00?lA4A7og=kM
omGMd_o@f<_ogn7L1OoPh>04on3PhPCoh=oT0_oPgnGoon3Oi?ooh=oToooPgnC2on3Oi00>omoPh_oY
kNkof^3Lom3BcOoZjnKoc<[;ooonoooTi^7od]STomoSool31e7o7Amfo`00Aooho_l1oo?mo000017o
0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Ko
h=cZon7Ni`0Non3Oi00BomoPh_oDf=Ooi>SWomoPi?oDd]?oiN?GoaLC0?lQ7P3ofMRRonWX/_l9203o
j>C7o`T80?l10@3ohNCKomGLc?oZlN7ogn7L1OoPh>04on3PhPCoh=oT0_oPgnGoon3Oi?ooh=oToooP
gnC2on3Oi00>omoPi?oQi^Wob]3>on?VgOoXjN7omoOgol[9dOnj_<Woi>Ooo`00AOlD5gCo1`Y[o`00
B_oTk?l1ooOoo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?
38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi00BomoPi?oPi>GogN7RonGVj?oShn7ojNKMo`/90?oS
hK[ooog<oaTG0?odll?o6a/0onGUbol82P3o0`H0omgRc?oWjm[oh>7K1OoPh>04on3PhPCoh=oT0_oP
gnGoon3Oi?ooh=oToooPgnC2on3Oi00>omoPi?oDfMgoj?7`omkTf_oKg]Ooe]COong[oookn_oo0013
ob/YU_l61X;o001do``@IooWl?l1ooOoo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOK
ooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi00BomoPi?oIgMkoi^[[omCE
eooNg]col>gTomWF`olL703o1`D0on[Y^OlB4@3okNk4o`L90?o_l]?o1@T0on3TbooLglcoh>7K1OoP
h>04on3PhPCoh=oT0_oPgnGoon3Oi?ooh=oToooPgnC2on3Oi00>omoPi?oIhNCog>GTonGZhooLh>7o
f=G`om[Eool004Oo6163o`00S?lU7/?o4@fPob<VSol00BP1oo3no`00017o0@40onCShOoTg>Ooi=c[
onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi00B
omoPi?oOh>;of]kOoo7bm?oGemGoemO?oo3^gol40P3ol_;>oaDD0?oblL7o7R00om[K[olJ703oko?@
o`440?oXjmKoh>7K1OoPh>04on3PhPCoh=oT0_oPgnGoon3Oi?ooh=oToooPgnC2on3Oi00>omoPi?oR
j^godM[IomcSg?oAe=Woj^Koo`d6BOl=1F[o5`bFoadC`_l50;;o2@BVo`43M?lA6TD1o`0<5000017o
0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Ko
h=cZon7Ni`0Non3Oi00BomoPi?oDeMOok_;comCFeOoPh=koiNCOooCdj?oDdl7o4A40oo?ccOlA4`3o
n_c:oa0B0?oTikSo4Q@0on7R`_l?4@3ohN;L0_oQhN401OoYjNWodm?Com?Cdoo^k_3oe]KH00;oh>3R
1?oPgn@2on3OiOooh=oToooPgnCoon3Oi<;oh=oT00kogn3TomcTiooHh>;ohNSQolc?e?oLf?Woi^3o
o`00DolE2i3o2P6/oaP?a?lB3Zgo001ao`@=>07olooo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3M
i_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW01koh=oT01Wogn3Tong^
l?oPi>?oc]3=onSZiOoIf]God<o:ooKfk?o?c[[o10<0ooKgcOl5203olOBkoc0c0?oWj[go3Pd0onKU
dOl61@3ohn?SonWYjOoMgMgoi>CTonOWiooRh^Cofm_M00;oh>3R1?oPgn@2on3OiOooh=oToooPgnCo
on3Oi<;oh=oT00kogn3Uon3WkOo@f=_ognCNonKZjooDd^Sok>WoonGQool606[o3`NHo`l:YOl:1iCo
00AXonWco`7oi?7g00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnN
o`l<Soo>cOoofmcjonGPm_oPg>[ohMkW01koh=oT01Wogn3Tom_Lg_oJg]gog^?Ooo3bkOoTi^?ofMWG
ono^k?o^k^Coi>C<oaTK0?ohnl;o10T0onkb]oo?dJ3o:2D6o`h;0?oNgMSocLg=onSXj?oNg]kodM7A
ong]kOoOgn7oi>CV00;oh>3R1?oPgn@2on3OiOooh=oToooPgnCoon3Oi<;oh=oT00kogn3UomWMj?oI
h>Koh^OQon7TgOojnOko_[g=onc]ooo0`OWo001Gob4ST_l006co9BYkoncfo`7oj?Cd00004Ol10@3o
i>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[o
hMkW01koh=oT01Wogn3TomkOhOoTj>Ooh^OQom?Hd_oIfm[oi>GWomcKh?oDdm7o4A00omgO^_l?4P3o
l_NeonGVZ_lL703om?3Co`P50?l=30OoinOWom?Cdoo]kNgoi^KVomcLg?oPh>;ocloA00;oh>3R1?oP
gn@2on3OiOooh=oToooPgnCoon3Oi<;oh=oT00kogn3UonS/mooGfnCoh>;Molo@b?oSi=kog=gHoloD
d?ogoOoohnSoo`00AolJ7WGo3aIJonkfo`7omooo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oM
g_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW01koh=oT01Wogn3Ton7Ri?oI
gMcogN;Lom[OfOoQhn;og]oTomOEh?ocl_Ood];6ob0Q0OobmKcomobiobT[0?oPgZgoin77oa<=0Ol1
003o20P8onGUiOoJf][ogmoOon;Rh_oIfM_oknoa00;oh>3R1?oPgn@2on3OiOooh=oToooPgnCoon3O
i<;oh=oT00kogn3UomcNj_oWjoCodmGDon;SgOoQhMWojncNonO/eOo9dlSod=OaomSOool:3UOo7B=Q
on3Vo07om_oo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<
Soo>cOoofmcjonGPm_oPg>[ohMkW01koh=oT01Cogn3Tom_Lg_oFfmOog^?LonGZhoo/kNoohN7YomKC
i?oVi>ook^kVomCG^?l41`3o61d0oo?c/oo[jKSo1`40ooK_iol81`?o0000omSHf0;ohn?S00?odM7A
onc/k_oIfM/00_oPh>84on3Oi0;oh=oUoooPgnCoon3Oi?ooh=oT`_oPgn@03_oOh>GobLcEonc_n?oL
fn3oi>;SooKblOo>c/;oemjoonSag?oPioWo`<Kfo`L9DolO8f?okO?o0Oodnol0000Ao`410?oThn7o
i=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0
7_oPgn@06OoOh>CoinSZonK[iooIg]OodMK?omCHfOoMgn_oh^3eomKDh_oQh=cokO3Cob4T0?oFg9Ko
n_Zjoa<A0?oon>?o30D0o`d<2_l20P;o20P8oo3`l?o9bLWokno_on7QhooIfM/00_oPh>84on3Oi0;o
h=oUoooPgnCoon3Oi?ooh=oT`ooPgn@03OoRhnSoe=CLonOTkooHd^3odlgIon[UjOoam>?oe]kComOL
nOoUj_oo71abo`P7EOo]l?l00Oodn?l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfooo
c];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L07ooPgn@06?oGf=cog>3QomoQg?oXkNKo
h^CQomWJg_oYj?Koi>;_omkNg_oOh<koi^S0oaDH0?l82`3oj^Vko`l;0?lN60SofMK=oaDD3ol00@3o
h>7KomkOf_oZk>Oob<[9ong^l0;ogn3T00Cogn3Uon3OiOoPgnCoh>3R0_oQgn3oon3Oi?ooh=oToooP
gnC3on3Oi00=omkOhOoWi^coe=3Ooo3YnooSf^goh]cVomoPf_oJg]ooc]?aolkBool81fCo825don7S
o`01oo3fo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38oo
c/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi005on3OiOoPg^_ogmoYon3Ph?oOh]/00_oPh]L04ooPhMco
h>3PomgLhOoTi>CojNWQo`@50?oZkLko10T0oaTO0?o/k/Koh^;6o`T80?l=3`3o0PD0onS/gOoCfLgo
hnSRomkRhooMh>D00_oMh>T01_oOgnOoh>3Ron7Pg?oSh=Oohn3Ion7Oh?ooh=oToooPgnCoon3Oi<7o
h=oT00koh>3RomoQg_oPh>;ohMg/on?Kl?oTg>_ohmkUon3Ph?oMh>Oof=khol_@oolE5W;o4QAWonca
o`7om?go00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>
cOoofmcjonGPm_oPg>[ohMkW01koh=oT01ooh=oWon3Mk_oPg^coh=oTon3QfooPh]Coh>?Bon3ReOoP
hMcog]gSon?Qk?oUi>cokNg[o`850?lP9P;odMZUomgT/?lH6P3ohnC5oa4D0?l52@3o00@0ongdh_oS
jn3oeM_IomcQiooLh>_ogMo[omoOiooPh>;ohN3L00;ohn7E00?ohN3Non3Oi?oPgn@0oooPgnCoon3O
i?ooh=oT_ooPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDF
L_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB
3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L07_oPgn@07ooPgnOoh=g^on3Nk?oPgnCoh>7Lon3ReOoP
h]Coh>;Gon3Pg_oal?Koc<[EonOVk_oYjNWo00<0om[O_oomomCo3aH0on;T_OlH6@3oiNW8o`@90?lL
8PKog^K?ol[BaOoTj^Kog>7UomcPjOoMgn_ogmoYon3Oi?oQh=h00_oSh=L00ooQgn3oh=oTon3Oi03o
on3Oi?ooh=oToooPgnBoon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSN
m_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>
d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi005on3OiooPgNkoh=g^on3OiOoP
h=h00_oPh]L06ooPhM_oh>3Nom7@e_oPg^WolNojomSHf_oQhmKo2@h0oa`S0?oLi;?o5AL0on3R_OlK
7`3og>2mo`870?oUjm7ohn[Hon3WgooMhN;ogN3WomoOjOoPg^WohMkUon7Oh?oSh=_ohN3Kon7Oh03o
on3Oi?ooh=oToooPgnC1on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSN
m_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>
d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi00Ron3OiooPgNkoh=g^on3OiooP
h>3oh>7Kon3QfOoPhMcoh>3PonOVk_oWiO3of=KQom_JgooXj]oo2Ph0olK<Y_lN9@3ol?;:oa8D0?oO
i;_o6Ah0omkT__lC6P3ohNK?om?IbooOhMkogn3TomoOiooPg^WohMkUon7Oh_oSgmkohN3Non7Oh_oo
h=oToooPgnCoon3Oi<7oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kf
ol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkB
ool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW01koh=oT00Goh=oWon3Mk_oPgNkoh=oWon3P
hP02on3Qg00Jon3Pg_oPh>;oi^G]olc:eooako[ojNS]on?Tg_oPhm3o3A80onS_a_l3203omo[?oa`R
0?oAej_o6b80om_Q_Ol72`3ol_OSomoRfOoOhN3oh=oUon3OiooQg^OohMkUon?Nh_oQgn3oon3Oi?oo
h=oToooPgnC2on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo
5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419f
oa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi005on3OiooPg^coh=g^on3NjOoPgn@00_oP
h>005OoPh>;oh=oTon3NjOoPg^_ohn7/olg<d_oMg]Woi>KHon?Wd?l32@3okoC;o`X@0?oRj;So3180
ooGkcOl@5`3ocmFco`450?oPh]Goh>3Non7Oi003on7Ni`03on7NiOoQgnCoh=oT0?ooh=oToooPgnCo
on3Oi<7oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o
4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnN
o`l<Soo>cOoofmcjonGPm_oPg>[ohMkW01koh=oT027oh=oWon3Nk?oPg^coh=kYon3OiOoPgnCoh>3R
on3Oi?oPgnGohMoZon;PjooLf^Gog=_QonWYiooGf=3ojNcKonGYc_l8303ofn6cob4W0?oUjk_o1P`0
onCZ__lG6`3oin_@on7Rd_oQh=_ohMoRon7NiOoQg^OohMkYon7NiooQg^D0oooPgnCoon3Oi?ooh=oT
`_oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oo
jo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?
olk=oooKg?[oiN3fon3Lj_oQg^L07_oPgn@01ooPgnGoh=k[on3Nk?oPg^Woh=oWon3OiOoPgn@00_oP
gnD06OoPg^WoinG`omCBgOoYj>kofMWIonKWhOoBe<Wo3Q40on?Wa_l=4P3oi>ZloaDK0?oVjK[oj>^n
oa0B0?l62@3omoKRomCAb?oLf=Ooin;XomoLiOoUh^gojnScom[Gh?oPgnD0oooPgnCoon3Oi?ooh=oT
`OoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oo
jo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?
olk=oooKg?[oiN3fon3Lj_oQg^L07_oPgn@01?oPgnGoh=kYon3NjooPg^T2on3Oi`?oh=oU01WofMSP
onOVk_oJfN7ok>_`on7QhOoQhMooooojol[<__l:3@3ok?3=oaHK0?oTj[koo?o@o`@70?oall_o3a00
o`@20?o]jmkoi^;OomkIgOocl?Ooa/?>on;Oj_oOg>Goh=oU0?ooh=oToooPgnCoon3Oi<7oh=oT00ko
h>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko
00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcj
onGPm_oPg>[ohMkW01koh=oT00?oh=oUon3OiooPg^T01?oPgnL2on3Oi@0IonCSjOo/jo3ofMSMomkN
h?oRh^Coclo?omcLg?o`lN_oem[7o`T=0?onon7og>6io`hA0?o^kl?o10D0onc/b?lE4@3o4@h0oogh
l_oGdmColNodon?PjOoSh^[ogMcTon3Oi@3oon3Oi?ooh=oToooPgnC1on3Oi00>on3Ph_oOhMcoh>3P
on7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCS
hOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7N
i`0Oon3Oi0;oh=oU1?oPgnL2on3Oi@0HomoNhooTi>KogMgOom[Jg?o/k>koj>SZomCCf?oLg=coloGZ
omoRcol10`3o4QH0ooKfd?lG603oj^Rooa@B0?o[il[o2PD0olg9`?oXi>7oem;FomoLhooMg>;oh^7W
oooPgnCoon3Oi?ooh=oT`_oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooH
g_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfooo
c];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L07ooPgn@01?oPh>;oh=oTon3OiOoPgnD2
on3Oi`0Jon3OiOoPgnCogMgOomWIfOoVi^KogmoOomkNh?o[j^ooi^G[onSWk?oVi^Cof=WAoaDF1?oO
h/Oo1`L0oooog?l:203ol^k9om7<[_lK5P3o6QH:om?@boofl_?of=KIonOVjooRhNKoon3Oi?ooh=oT
oooPgnC2on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIb
oa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?
W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi005on3Ph_oPh>3oh>3Pon3Oi?oPgnD00_oPgnL0
2?oPgnGoh=oTong]kOoEeM?oh>3NonCTh_oEeMGoemKK0_oKf^804?oKf]oocLg;oo7aiOl81`3oknk?
oa8@0?oonmGohmniob`W1ol70@3o2080oa8=1oo@c<Wol_3aomOGfOoXincoon3Oi?ooh=oToooPgnC2
on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[
l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38oo
c/goom_Ln_oUh?Koh=cZon7Ni`0Non3Oi005on3Ph_oPh=koh>3Non3Ph_oPgnD00_oPgnL00ooPgnGo
h>3RonCThP02om[KeP0EonSYi?oYjNWohn;WonCSjooPg^Woj^Scoo;am_oDdlkoinKDo`@30?oWi<7o
oooIo`X50?lD3P3on_CLoa8<0?l8103o2`L4omWGf?oMgMoohN7S0?ooh=oToooPgnCoon3Oi<;oh=oT
00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7o
m?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoo
fmcjonGPm_oPg>[ohMkW01koh=oT00Goh>3Ron3Ph?oPh>3oh>3Ron3Oi002on3Oi@0Kon3Oi?oPh>;o
dM7Aono_kOoSi=oogMgKomoOhOoIf=goh^7YonKTkooKfNCod]7FonCSgooTh]KonOORoa0<0?l70P3o
71P0onCO_olH4P3ofmK2o`@10?lA3PGogm_Hon7Pg_oRh>?oh>3R00?ogn3T00?oh=oTomoPi?oPgn@0
1_oPgn@3on3Ph_ooh=oToooPgnCoon3Oi;;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkU
on3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3M
i_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW01ooh=oT0_oPh>86on3O
i0Coh>3R0_oPgn@2on3Oi@0Gon;PiOoTh^Gog]gKonWXhooRgmKo1040o`h<0?oXil_o61@0onSTaolH
503oiN3:o``90?l70`3oj>?OonkZjOoTi^GodmOHomWMg_o_loKoi>GYomOJgooMg^<00ooOh>D2omoP
i005omoPh_oOhN3oh>3Pon3Ph?oPh>80oooPgnCoon3Oi?ooh=oT/OoPgn@03_oPh>;ogn7Lon3Ph?oQ
gNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7o
i=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0
;ooPgn@05_oWiNSof=KGonKTiOoQgn3oi^;Oo`<00?oRh=7o40l0onc[cOl>3@3ok^_<oa8>0?lH4`3o
2P@0ol[3^oo]jNKoh^CQon?Yioo>d]?oi>SYokRk`?o`loP2omgPi`?ogn3U00?ogn3TomoPh_oOhN00
0_oPh>000ooPh>;oh=oTon3Oi03oon3Oi?ooh=oToooPgnB_on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oS
fo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Oo
i=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0_on3O
i00Fon?Qi?oRh>?oi>;Uom_Ig?oLf=OokN[Uo`<10?o/jmKo4Q40ooCdd_l?3`3o3@`0oo?_e_l;1P3o
6A<7omODcOo8b/Ooin_ZonO[k?oJg]ooo?ooolO:c`;oj>S`00GogmoWomoPiOoOh>Gogn3TomoPhP03
omoQh003on3Ph_oPgnCoh=oT0?ooh=oToooPgnCoon3Oi:ooh=oT00koh>3RomoQg?oPh>3ohMg^on?K
l?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW02ooh=oT
01Sof]SMon7Oi?oWiN[oh=kSon3LgOoQg]WofMO;o``;0?ogm]So10@0obTY1Oo^k/cof=BgoaPD0?lH
4`3o2PH0oooononm`L3og^;Som[NgooGfmkoh^GZolo?eooDe=`3omoOi`03omoPiOoOh>Cogn3R00;o
gn3RoooPgnCoon3Oi?ooh=oT/_oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcP
jooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oG
foooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0;ooPgn@06OoXingogMcRonOTjooB
cmKoi>;UonOVh_oak^Gog=_7o`l?0?l3103okNg7on?S_OlW9`Gol>oAo`H20?lE4P7o0040ooOim_oK
gMcoeMKHon?Tj?oWj>gokNgeon3Pj?oOgnT00_oOgnL2omoPi@?ogn3ToooPgnCoon3Oi?ooh=oT/_oP
gn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o
0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=
oooKg?[oiN3fon3Lj_oQg^L0;ooPgn@06?oYj?3oh^7Yolc9d_o`kOKohn7VomcJfooKf=7omO?To`@4
0?ooon7oh^:lo`X:0?oRh[ko6QX0onkZcOlJ60?o20P0omkPgOoOgmgofmgLomcMgoo@dMGoe=GJonGU
k@;ogmoY0ooOgnL2omoPi@03omoPi?oPgnCoh=oT0?ooh=oToooPgnCoon3Oi;3oh=oT00koh>3RomoQ
g?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol1
0@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oP
g>[ohMkW02ooh=oT01Sodm;JonOVk_o/j_GofmWTomoLiOoShNCojn[Volo@`_oHf<3o2P/0oaLI0?oT
i[ko:2P2on?S_olC4`3ohMo6oa0@1?o;c<Kolo;^onWYioo=cLool_7fon?Rj?oIf=h2omoOi`03omoO
jOoOgnOogmoW00?ogn3UoooPgnCoon3Oi?ooh=oT/_oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCL
jOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooT
gnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0;ooPgn@06_oQ
h>KohN3XomGCg_o/j_OogM[Uon?PiooEdmColO7Won7Pc?l;2`3oh>:moaHH0?oUiKoo4Q80onOWaOl>
3P3oinGFo`820?oQh=_oeMC@oo3_kOoFe]Soe]GJonCSjOoPgnGogmoW0_oOgnT2omoOi`;ogn3UoooP
gnCoon3Oi?ooh=oT/_oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Ko
b];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];o
oa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0;ooPgn@06?oOh>GogmoWomoOjOoOgn_oh=k[
on3NjOoQgnCohN3KonSYfOoOhLWo30d0omcN^OlI6`3ok_3;oa0A0?o`l=Co40l0o`H40?lC40Oof=S@
on[Yi?oViN?ogmgPonSWk0;oh=oU1?oOgnL00ooMh>Oogn3Uon3Oi03oon3Oi?ooh=oToooPgnBaon3O
i00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1
ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/go
om_Ln_oUh?Koh=cZon7Ni`0_on3Oi00KomoPi?oOh>GogmoYomoOjooPg^coh=k[on7NiOoQgn3og]kD
onOXe_oTi<[o6AX0omOH^?l;303oinS9oaHF0?l:2@3olo;Po`L50?l40P3ofmS?ong/iooViN?od]3C
on3Oi?oPgnGogn3U00?ogmoW00?ogN3WomgPiOoPgn@0oooPgnCoon3Oi?ooh=oT/OoPgn@03_oPh>;o
gn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000A
o`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3f
on3Lj_oQg^L0;_oPgn@01OoPh>;ogn3RomoPh_oOh>GogmoY00;ogmk/01Koh=kYon3Oi?o[j^Koj>SL
omGG`_oIfl?o9RH<onSXc_l<303o1`L0omkLaOl?3@3olNkKoa@A0_l60P3oi^?JomcKe_oYj>Koh>3R
on3Oi?oOh>Cogn3U1?oMh>Goon3Oi?ooh=oToooPgnBbon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3o
i=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[
onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0^on3Oi005
on3Ph_oOhMkogn7NomoPi?oOgnT00_oOg^`05_oPg^_oh=oWom;@dOo/jnKojN[Lonc]foo?c[[o8B0<
o`@30?oblMgo5A40ooooj?l;1P3o1040oaDB0Ol4003oiN;IonGTgooQh=koh>3RomoPh_oOh>@2omgQ
i003omgPiOoMhNCogn3T0?ooh=oToooPgnCoon3Oi;7oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oT
g>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_o
i=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW02koh=oT01Go
h>3PomoQg?oMh]cogN7RomgPiooOg^cogmk^on3Nk?oPg^_oj>O/omOGeOoVi]kog=c@onCTf?l10P3o
inOKoa8@0OoelMSo1`80obPR2?oYi<h00_l<2@001_oXi][of][Bon7Pg?oPh=kogn7PomoPhP;ogN7R
00?og>7TomgQi?oOh>@0oooPgnCoon3Oi?ooh=oT/OoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCL
jOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooT
gnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0;_oPgn@07OoO
hN3ogn;IomgSfOoMhN3ogN3UomoOjooOg^koh=g^on3Nk?oOg^KogMcQon7Pg_o^kNSogmkIom[Jd_l=
30Ooi^CGo`L30?lS7P3oiN33oa@>0?oSg/So8Ql<o`T70?oEdlOohN3Kon3Qg?oPh=kogn7P00;ogN7R
00?og>;RomgQh_oOh>@0oooPgnCoon3Oi?ooh=oT/OoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCL
jOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooT
gnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0;_oPgn@07OoO
hN3ogn;GomgSeooMh]kogN7TomoOjooOg^kogmk`omoNk_oIenCogmkVomcLg_o_kngog=_Ionc[jOoX
i^Oo1P<0oaXD0?oon]Ko6A@0onSSa_oonn;o1080obDT4_l30@3ohN7Ion3QfooPh=kogn7N00;ogN7P
00?og>;PomgQh_oOh>@0oooPgnCoon3Oi?ooh=oT/OoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCL
jOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooT
gnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0;_oPgn@07?oP
h>3ogn;IomgSfOoOhMkogn3TomoOjOoOg^cogmk^omoNk?oPg^_oi>?[on;Qi_oDe=Kohn7TonGSi_oI
em[o2`P1oncXbol70`3okng7onGR`Ol>2P3ol_3Go`l>0?l:203ohN7Eon7QfOoPhM`2omoQgP?ogN7P
00?ogn3Ron3Ph_oPh>801_oPh>84on3Oi0?oh=oUoooPgnCoon3Oi?ooh=oTX_oPgn@03_oPh>;ogn7L
on3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`41
0?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3L
j_oQg^L0;_oPgn@01_oPh>;oh>3PomoQh?oPh>;oh=oTon3Oi@?oh=oW0_oPgnD5on3Oi00Aon7QfOl>
3`3ojnc0onc]`ol4103ono_Io`X;0?oinN7o1`T0oa4B1?oPh=Koh^7LonKWh_oDe=;ohN?PomWKf_oM
gmh01_oPh=h3on3Ph004on3Ph_oPgnCoh=oTon3Oi@?oh=oW00?oh=oUon3Oi?oPgn@0oooPgnCoon3O
i?ooh=oTWooPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDF
L_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB
3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0?_oPgn@05OoPhMWogmo3oa0B0?lM7`3oo?kIo`T:0?o]
kM7o0@<0oadO2_oJfl_o0@40onWYhOo>cLWolo?aomKFe_o/k>cof][Jon3Pg_oPhMcoh>3Non3Qg003
on3PgP;oh>3P00?oh>3Ron3Oi?oPgnD00_oPgnL00ooPg^Woh=oWon3Oi@3oon3Oi?ooh=oToooPgnBQ
on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[
l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38oo
c/goom_Ln_oUh?Koh=cZon7Ni`0non3Oi00Eon3Qg?oRhLgo30`0on3Pa?l30`3oo_kTob0P2?l2103o
iNKDo`T:0?lH60co3Ph6onCSgooRh>7ohn7Tom7@eOoYj>goh>3Pon3Pg_oPh>3oh>3N00?oh>3P0_oP
h>82on3Oi003on3OiOoPgnOoh=oW00;oh=oW00?oh=oUon3Oi?oPgn@0oooPgnCoon3Oi?ooh=oTWooP
gn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o
0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=
oooKg?[oiN3fon3Lj_oQg^L0?_oPgn@04ooPh>3ojn_QonOUf?l;2@3ojnWJo`/:0?l9203oko3No`X;
0?l82@3ohnCFo`L70?l20@3ok^g[om[Hfooal?God]7Fon3Ph_oPh>001OoPh>83on3Oi0;oh=oU0ooP
gnL00ooPgnGoh=oTon3Oi03oon3Oi?ooh=oToooPgnBPon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3o
i=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[
onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0oon3Oi00B
omSFfOoMfmcok^g[o`T80ol8203ohn?GoaTJ2_l20`3okNkNo`P90?ohn>co3@d5o`400?oWiNKog]cQ
on;PiOoPgnCoh>3R1OoPgn@9on3OiOooh=oToooPgnCoon3Oi:;oh=oT00koh>3RomoQg?oPh>3ohMg^
on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCL
iooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03ko
h=oT017oh=oUoo3/n_o;amGoj^O^on?Qi?l>3@Wo2`/1o`420?omo^co3a40omoQc?l61`3o5AH8oaPH
4?l61@7ofmWJon3Nh@04on3Oi0Coh=oU00?oh=oWon3OiOoPgnD01OoPgnGoon3Oi?ooh=oToooPgnBR
on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[
l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38oo
c/goom_Ln_oUh?Koh=cZon7Ni`0non3Oi00Con3OiooCd>?om?7oomoMj_oEe=[ogMcJo`/;0OoNgloo
0@<0onGXcOlC5P3o61P0olc;]ol?3@3o6AH=onCQg?oPgmgoh>3Ron3Oi002on3Oi@Coh=oW00Coh=kY
on3OiooPgnOoh=oW0_oPgnGoon3Oi?ooh=oToooPgnBTon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3o
i=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[
onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0non3Oi00B
on3NjOoNfo3of=C[onGSlOoOg^Cof]WGon[Zg_l;3@3oj^gBo`/>0?lF6P3oh^?4oaXJ0?oSh/go1`H0
o`<10?o]j^7ohMoP0_oPgn@2on3Oi@03on3OiooPg^Woh=kY00;oh=kY0_oPgnL00ooPgnGoh=oTon3O
i03oon3Oi?ooh=oToooPgnBSon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[
omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOK
ooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0non3Oi00Ion3OiooIf>[ohModonSW
mOoLgN;ohnCOon3Re?oQhlgo20/0o`L80?ooomco20X0ono`c_l>3@3on?OKo`@20?l<2`3ogmkJong]
kooKfmgoi>?XomcKhOo^kOGofMORomSFh@02on3Nj@;oh=oW00Coh=oUon3Oi?oPgnCoh>3RoooPgnCo
on3Oi?ooh=oTX_oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];o
oaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0B
M_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0?_oPgn@06OoPgnOomOCoon3OkooEeMoofM[NonOX
h_oSiMOoc<jhoaPK0?o`lLoo0`D0oo_me_lE5`3olO7=oa0@0?oUi<Go51@0omKFc?oPh=koe=CDonCT
i_oPgnCohn;Xono^m_oRh>/00_oPg^T01?oPgnOoh=oUon3OiOoPgn@2on3Ph_ooh=oToooPgnCoon3O
i:;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAW
on_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<
Soo>cOoofmcjonGPm_oPg>[ohMkW03koh=oT01Woh=oUol_;eOoBeMkoi>GZon[/jooHfmCohN?EooWk
i_o?d[Oo3@h0onSYaol>3P3okNg7oa8@0?oaklSo4Q00on?R`olA4P;ohnCLon_/i_o/k>[oc/k@omcK
h?oNgNGofm[R00;oh=kY00Coh=oWon3OiOoPgnGoh=oT0_oPh>;oon3Oi?ooh=oToooPgnBRon3Oi00>
on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCn
o`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_L
n_oUh?Koh=cZon7Ni`0non3Oi00IomoPi?oZkOCoin[_onGVj_oSiNCoblk7omWLdOoLg]3oi^SCon?S
bolH6@3ocLf[ob0P0?oUhkco3P`0ong[`_lP803ofmg7o`020?oWjMkoh>7KonGUhoo^k_3oclkDonSW
k`02on3Nj@;oh=oW00Coh=oUon3Oi?oPh>;oh>3RoooPgnCoon3Oi?ooh=oTX_oPgn@03_oPh>;ogn7L
on3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`41
0?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3L
j_oQg^L0?_oPgn@06_oOh>Coe][MomGJgOo?dmCof]kMomgOg?ognOCofM[DomkNd_oKfL[ogmk9ob4O
1_oBdK;o6QL0oooof?l?303ojnW3oa0C0?lL7`[o00<0on[/gooQh]cof=SFono_lOoMg>;oh=oW0_oP
g^T00ooPgnOoh=oUon3Oi002on3Ph_ooh=oToooPgnCoon3Oi:;oh=oT00koh>3RomoQg?oPh>3ohMg^
on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCL
iooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03ko
h=oT01[ogn3TomSLgOo[lO7oj^k_onO[k?oHfM_oiNKXomGEeOoRh^3ofMK?ooKdj?oLfLKo2@L0ooOd
eOl?303ohmniobDS0?l72P3ogn?:oaLJ1Ol1103oi>KKon?Tgoo[jn_oe]GJon3Oi`;oh=kY0_oPgnL2
on3Oi003on3Ph_oPgnCoh=oT0?ooh=oToooPgnCoon3Oi:3oh=oT00koh>3RomoQg?oPh>3ohMg^on?K
l?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03koh=oT
01Wogn3RomgQh?oPi^Cod=CEom;FfOoGf=gohN7Yon3OiooOg^Col>__omGAc_oMfLkokNSEo`L10?o]
j<[o:bL2o`H40?o/l<oo0PL0on[^eOl9303o6A/>ol_<a_oHf=Sok>_`00;oh=oW00?oh=kYon3OiooP
gnL00_oPgn@00ooPh>;oh=oTon3Oi03oon3Oi?ooh=oToooPgnBPon3Oi00>on3Ph_oOhMcoh>3Pon7M
k_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoT
g>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0n
on3Oi00LomoPh_oJg]gohNGTomSLgooTiN[ohn?[omWIhooRh>gogM_Vom[Gg_o[i^[oh]gIoncXgOoW
h/oo4Ph0o``80?odlmCo3Pl0oo;ef?l<3`3o0P@0o`420?lD50Soh=oJom_KfOoPh>3oh=oTon3Oi@Co
h=oW00?oh=oUon3Oi?oPh>802OoPh>;oon3Oi?ooh=oToooPgnBGon3Oi00>on3Ph_oOhMcoh>3Pon7M
k_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoT
g>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0o
on3Oi005omoPh_oOh>Cogn3Ton3OiOoPgnL00ooPg^T06_oPgnGogmgRom_If_oQh=_og]kDo`D60?o]
k]co10<0onKTcOlF503o0`<0oahN1_o`km[o0`80ooWhi_o;c;cojNWMom[Jd_oXj>Kojn[_om_Khoo;
bmOoknknom[Ji_oPgnCoh>3P1_oPh=h3on3Ph003on3Ph_oPgnCoh=oT0?ooh=oToooPgnCoon3Oi9Co
h=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_b
o`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>
cOoofmcjonGPm_oPg>[ohMkW047oh=oT0_oPgnD07OoPgnOoh=kYon3NjOoPgnOodm;Hon[Yk_oRh^Co
iNGSon7Rg?oWj>3o0`D0oo3aholD4@3o2`H0oalM2?oYim3o40h0omoMa?l?3`3omOCOolc=^ooin^co
c<g7omSHf?oMg^?oo_koom3AhooSh_3oh=oT00;oh>3N00?oh>7Lon3Pg_oPhM`01?oPh=h00ooPh>3o
h>3Ron3PhP3oon3Oi?ooh=oToooPgnBEon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoP
gnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKo
gMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`11on3Oi0;oh=oU1?oPgnL0
6Oohmogob/W>omcLg_obl_3oaLK1on?Tg?oEelco0@80o`<20?lG5@3ofmW4o`d;0?oWiloo5AD0omkN
a_l=303om?KQonOXf_oHfM7oe=CBonc]lOo4a<coj^[fon7QkOoPgn@00_oPh>000ooPh=koh>3Pon3P
gP04on3Ph0Coh>3RoooPgnCoon3Oi?ooh=oTU?oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoS
g^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKo
h=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0@OoPgn@2on3Oi@?o
h=oW01[oh=oUomWHg_oQh>Gok>c^olW9aooblnkogn3Jon[[hol=3@7o5Q@5on3Mb_lG507of=K1oa@C
0?ofm]ko1`L0omcKa_l10`3o0@80on;TfOo/kNOofmgLon[[kooCdm_oi^K^on3Oi0Coh>3R00?oh>3P
on3Ph_oPh>001ooPh>;oon3Oi?ooh=oToooPgnBCon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cY
on?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCO
i_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0oon3Oi0Coh=oU
0_oPgnL2on3Oi@0HomgLh_oXincoeMGGooCdl_oLgMSof=WCom[KdooPh=Ko0`40oahK3?oRhLoo7Qd9
omOF`OlB4@3oloGMoa/M1olJ70Oo10D0o`L90?oGfLkog]oIoo7akooOgn7ohN3U1OoPgn@01?oPh>;o
h=oTon3Ph_oPgn@7on3Ph_ooh=oToooPgnCoon3Oi9;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oT
g>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_o
i=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03ooh=oT1?oP
gnD07OoPgnOoh=oUon3OiOoPgnColO3eom;Be?oXj>SogmoOom;Bd?oVin;ohnCNonKVg_oakn?o1@40
o`<10?o[j]So<S4MomGD_ol6203o0`D0o`L90?oSiM3o30l0o`h@0_oUimcod]?;onc]j?oPh=koh=oT
00Coh=oU00?oh=oTon3OiOoPgn@00ooPgn@2on3PhP?oh>3P00?oh>3Ron3Oi?oPgn@0oooPgnCoon3O
i?ooh=oTSooPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDF
L_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB
3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0?ooPgn@7on3Oi@0Fon3Oi?o@cmCok>c^omSHf?oXj>So
mOGcomSIe?oOh=_of]WDomcId_oSh=Oo6aT=o`<10?o;c;co92DCo`X<0?lJ70Koe]S2ob8T3ooWjMCo
0@80o`X;00;ojNWM00?ofMSCon3Ph_oPgnD01?oPgnD00ooPgnOoh=oUon3Oi@02on3Oi0;oh>3R0ooP
h>000ooPh>;oh=oTon3Oi03oon3Oi?ooh=oToooPgnB?on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3o
i=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[
onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`0oon3Oi0Go
h=oU0_oPgn@06_oPh>;ohN7Son_[kOoNg]kof=SHon;Rh?oAdLooj>SVon?TgooLfmKonOK_olk;`_l>
303o4a@6o`830?l10P3ohnG@o`h@0?oKgLOo3@l0oaXL1ol10P3o3a00omcMcOoXj=koh>3P0_oPgn@2
on3Oi@?oh=oW0_oPgnD01ooPgnCoh>3Ron3Ph_oPh>3oh>3Non3Ph?oPh>80oooPgnCoon3Oi?ooh=oT
TOoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oo
jo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?
olk=oooKg?[oiN3fon3Lj_oQg^L0?ooPgn@2on3Oi@?oh=oT1?oPh>87on3Ph00KomCCdOo[j^Koclk9
oo3`j?oMgM?o1PH0on?Te?l92P3oh>;=o`lA0?l@4P3okNoJo`H50?l81`3oe=?1on_/g_oKg=OoinOY
om_KgOoPgnCof]WOonSWkOoBdMWoi^G]on3OiooPgnGoh=oT00;oh>3R00Coh>3Pon3Pg_oPh=koh>3R
oooPgnCoon3Oi?ooh=oTTOoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooH
g_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfooo
c];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0?ooPgn@2on3Oi@;oh=oT0ooPh>86on3P
h0?oh>3R01Won_Siom?Bd?oal>cof]WDom_KdooWimgo3@d1on[[fol@4@3o3a00oloA_?lA4`3o7ah:
onCSc_l>3@3ogmg>omoOeooXj>Koi>CTom[Jg?oPgnCoiNCZonWXk_oJfN7oh=oW00;oh=oU0_oPh>83
on3PgP03on3Ph_oPgnCoh=oT0?ooh=oToooPgnCoon3Oi8ooh=oT00koh>3RomoQg?oPh>3ohMg^on?K
l?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03ooh=oT
0_oPgnD2on3Oi003on3Ph_oPh>3oh>3P00?oh>3N0_oPh>007OoPh>;oh=oTon3Oi?oPgnCofm_KomWI
eooBd]3oj^_VooCel?o=c/KojNWOo`410?l51P3omoSXoahM2ol5103of=O3oa@C0?o`k]Wo0`80o`H6
0?oPhMWoc/o9ong]jooGemOok^k`om[IgooUi>[oh=oW00;oh=oU0_oPh>83on3PgP03on3Ph_oPgnCo
h=oT0?ooh=oToooPgnCoon3Oi8ooh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oL
h>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;o
em_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03ooh=oT0_oPgnD01?oPgnCoh>3R
on3Ph_oPh>04on3PgP0Non3Ph?oPh>;oh=oTon3Oi?oPgnGoh=oTomWIfoofm_Kof][Jonk^k?o<c<[o
inSSon3Pf?lC4`Wom?CXo`P90?l30@3om_GSoa/J2?oDdkoo2@H0oa0?0?l10P3o30h0onoai_oKg=Ko
j^_Vom_KfooJfMkog]gS0ooPgnD00ooPgnCoh>3Ron3PgP02on3PgP03on3Ph_oPgnCoh=oT0?ooh=oT
oooPgnCoon3Oi8ooh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[B
oolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@
4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03ooh=oT0_oPgnD01_oPgnCoh>3Ron3Ph_oPh>3o
h>3Non3Qg0;oh>3N01koh>3Pon3Ph_oPgnCoh=oUon3OiooPgnGok^ocomkOhOoKg=koh^CSonGUiOo;
blWoj>OSom7@bolA3POo0`00ono]hOlC4@CohMk?oa/H1olG507o4A00onOYe?lD5`;o0`H0on7Se_oL
gMOofm_Iong]kooSh^L3on3Oi@03on3Oi?oPh>;oh>3N00;oh>3N00?oh>3Ron3Oi?oPgn@0oooPgnCo
on3Oi?ooh=oTSooPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];o
oaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0B
M_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0?ooPgn@2on3Oi@04on3Oi?oPh>;oh>3Pon3PgP;o
h>7L0_oPh=h07ooPh>3oh>3Ron3Oi?oPgnGoh=oWon3OiOo@dMGogn3Rom?De_oKg=kojNW[onSXj?oU
i>;oiNCPon?PfolA3POo20D0oncZg_l4003o5a@5o`@10?oIf<Co5aT1olW=]?l41`3o5AP7onOYg_oN
gmWoinOWonSXj_oPgn@00_oPgnD00ooPgnCoh>3Ron3Ph002on3PgP03on3Ph_oPgnCoh=oT0?ooh=oT
oooPgnCoon3Oi8ooh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[B
oolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@
4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW03ooh=oT0_oPgnD01?oPgnCoh>3Ron3Ph?oPh=h3
on3Qg005on3Pg_oPh>3oh>3Ron3Oi?oPgnD00_oPgnL06OoUi^_ocm?Foo[koooQh^Cod];DomcLg?oH
e]Ooh^7OongYi_oFdlko2@D0o`D10?lU8AGo1040ooojk?lA3P3ohnK;oa/P0_oLh<Oo30l0o`020?oY
j^;ogmoMom7AdooPgn@00_oPgnD01_oPgnCoh>3Ron3Ph?oPh=koh>3Pon3Ph_ooh=oToooPgnCoon3O
i97oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAW
on_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<
Soo>cOoofmcjonGPm_oPg>[ohMkW03ooh=oT00Coh=oUon3Oi?oPgnCoh>3R0_oPh>03on3PgP05on3P
h?oPh>;oh=oTon3Oi?oPgnD00_oPgnL06_oMg^?oinS/on7Rioo@dMGoi>?XonKUj_oKfMcohn7RomoN
g?oVh]ooh]oHo`@10?l50`3ojnWJo``90?oSh/ko20X0on?Wc_lE6@;o0PD0oa0B1?l10`3ojncVon7Q
gooPh>3oh>3R0ooPgn@3on3Ph_ooh=oToooPgnCoon3Oi9;oh=oT00koh>3RomoQg?oPh>3ohMg^on?K
l?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW04?oh=oT
1_oPh>84on3Oi0Coh=oU1?oPgnL02ooPgnGoh=oTomWIfooUi>;og=_FonCTf_l10P3o61T9omKH`ol<
3@3ol?;U00;o1PP000ko0080on?Ueol<3P3o0080onOYg_oJfm?oi>GOom_KfOoemOGod]7FomoNi?oO
g^Kog]gUon3Oi@Woh=oT1_oPh>;oon3Oi?ooh=oToooPgnB2on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oS
fo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40onCShOoTg>Oo
i=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`1?on3O
i005on3OiOoPgnOoh=oWon3OiooPg^T00_oPgnL06_oPgnGojn[_on_[joo8bLColoC/omWKc_o;c[go
4QD2on[]f_l;3@;o0040ob<U6?ognN_o20/0on_^fol00`3o1@P0omWLbooUim[oemS@om;Bd?ooo_oo
emKNonCRkooOgN[oh=oU2OoPgn@6on3Ph_ooh=oToooPgnCoon3Oi8;oh=oT00koh>3RomoQg?oPh>3o
hMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?Q
onCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW
053oh=oT0ooPgnD3on3Oi`08on3OiOoLfn3of=SHomkNg?oTiMooh>;GonoahooKg/d2o`03000@oadP
2ooOh/go51P1omOK`_l<403o3Q80on7Uc?lD5`;ofMc;oo?ej_oHfMCo_[k0onKUkOoWiO;ohn7^on3O
i`?oh=oU2?oPgn@4on3Ph_ooh=oToooPgnCoon3Oi8;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oT
g>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_o
i=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW05;oh=oT1?oP
gnD06_oPgnCogmkSon[Zk?oUiN?oe=G@omgNe_oHf/ooj>[Mon?VdolB5P3okoCFo`050?oMh/;o8bP8
o`X?0?oIg[ko7243omKJ`Ol00`3of]c?on7Rg?ofm_Sol_7gomGCg_oLf^Goh=oW0ooPgnD8on3Oi0Co
h>3RoooPgnCoon3Oi?ooh=oTP_oPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcP
jooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oG
foooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0CooPgn@3on3PhPGoh=oT01Soe=?H
ooknooo6a/KokNg[onk_j_oQh]cod=79omkQd?oHgKoo2@l0on[`c?lD6P3o00H0oncbc_l=4`3oe=Vi
oa@H0?oenN;o5aT;omgNe_oBd]3of=OLonOVk_oOg^H8on3Oi@Coh=oT1?oPh>;oon3Oi?ooh=oToooP
gnB2on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8D
Ioo[l_l1ooCno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?
38ooc/goom_Ln_oUh?Koh=cZon7Ni`1>on3Oi003on3Ph_oPh>3oh>3P00;oh>3R1?oPgn@06?oOg^?o
d]7FonOWjOoGemOoh^;PomWIeoofmo;ogn7Don;VbooHg[[o4QP0oa0F0?oKhKgo5A/0ooKlf_lK803o
j>cAo`040?oWj]Wo0080o``=1ooRh^3ogMgOonc[l0Soh=oU1?oPgn@4on3Ph_ooh=oToooPgnCoon3O
i8;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAW
on_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<
Soo>cOoofmcjonGPm_oPg>[ohMkW04koh=oT00?oh>3Ron3Ph?oPh=h00_oPh>04on3PhP0Ion[Yk_oV
iN[og=_PomoOhOoNg^3oh>3PomOGeooUi^3of]g:onCXcoo>d[Oo6al4o`050?oTjL_o2@h0omKJ_ol9
3@3onOgVoa4D0Ol6203o20X0oa<D3?oQh]cof=SFon3PhP3oon3Oi?ooh=oToooPgnBAon3Oi00>on3P
h_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00
017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oU
h?Koh=cZon7Ni`1>on3Oi003on3Ph_oPh>3oh>3N00;oh>3P1?oPh>806OoOg^?og=_PonGTjOo[j^oo
fMSMon_ZkooDdmSog]kNon;SfooKgM3ok>kPomkPd_l62@3o4QD2onc_f_l@4`3omo[Uo`030?l>4@3o
7B0=om_NcOl00P3o51H9onGVg_oPh=h01ooPh>;oon3Oi?ooh=oToooPgnB:on3Oi00>on3Ph_oOhMco
h>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCno`00017o0@40
onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZ
on7Ni`1>on3Oi003on3Ph_oPh>3oh>3P00Koh>3P0_oPh>83on3Oi0?oh=oU023oj>O]om?BeooYjN_o
e=CDom_KfOl:2`Go0080onoai?l?4@?o2Pd0o`lB0?oCe/?o6ah9o`d@0?oVjMKo0`D0onKWgooLgMSo
g]oJonWZiOoDe=;oinOUono_kooJf][ojn_]omOGfOoOg^?ohN3UomcKhOoThnWohn;Xom_Jh?ooh=oT
oooPgnCoon3Oi8;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[B
oolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@
4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW04ooh=oT0ooPh>85on3Ph0;oh>3R0_oPgn@2on3O
i@0Ron3OiooPg^WofMKWon;Ol?oTh_3okN_homWHh?oem?Wo0000o`010?l31@3o5AL:olc?__lB5@;o
30l0om;F_olC5`3oko;Mo`D70?oVj=gof=[?onOXh?oPhMWogMkHomWJeOoMgM_oemOGong]kooYj>go
hn;Won7Pi_oNgN?ohn;XomgLh_ooh=oToooPgnCoon3Oi8;oh=oT00koh>3RomoQg?oPh>3ohMg^on?K
l?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW05;oh=oT
0ooPh>82on3Ph0;oh>3R0_oPgn@09OoPgnGoh=oWon3NjOoPg^cogMW`onWUo_o<b=oof]OZonWWmOo7
aM3onOSnom_KfolA4Pgof=WAoa4C1_lE60OogN3;o``@0?oVj]7o2Ph0o`850?l<3`3o00<0onCWe_oY
jmkoeMO<om[KdooblngofMWGon;Rh_o;blgof]WNon[YkooFeMgog=_SonWXl?oPgnD0oooPgnCoon3O
i?ooh=oTPOoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDF
L_lB56Oojo;o0Oodo_l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB
3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0CooPgn@3on3Oi@;oh=oT00?oh>3Ron3Ph?oPh>000_oP
h>82on3Oi00Uon3OiOoPgnOoh=kYon3Nk?o`k?oo_[[CooKboooEd^Oogmc]onCRkooPgnOoh=oTomCD
d_l51P3o10H0om3Ba?l@4`3odMBooa/O2?l0103o41@0oa8F0?oEfL3o3100on_^fooMh<ooh>;EomWK
d?o]k^Soi>CRomgMgooThnSoj>O_omgKi_oHe^7og]cWon3Oi@3oon3Oi?ooh=oToooPgnB1on3Oi00>
on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omSNm_o:d_oo5AIboa8DIoo[l_l1ooCn
o`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_L
n_oUh?Koh=cZon7Ni`1>on3Oi007on3OiOoPgnOoh=oWon3OiooPgnGoh=oTon3PhP04on3Ph00Won3P
h_oPgnCoh=oUon3OiOoPgnOoh=kYol[8e_oak_oog]_/oo7_oOoDd]oofm[Roo7`m_oPh>;oh^;RomgN
fOlA4P[o828Gonk`h_l41`3o0PD0o`hB0?l21`3ol_SDoaLM0?oBekWo1@T0omgPbooYk=_oh>;EomWJ
d_oCe<ookno_on7PiOoBdMWoj^SconCRkooGeN3oh=oU0?ooh=oToooPgnCoon3Oi87oh=oT00koh>3R
omoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_of=kfol[BoolE5W;o4QAWon_bo`7om?ko0000
4Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGP
m_oPg>[ohMkW04koh=oT00Soh=oUon3NjOoPg^Woh=kYon3OiooPgnGoh=oTon3PhP?oh>3P0_oPh>80
9OoPgnCoh=oUon3OiooPgnOog]gSon;QiooAd=Koe]GKon[Yk_oKf]oogMgOom7AdOoLg=[oi>GPon[[
iOl00@3o2P`1oa4C2?l?4@Co3A00onO]bOl;4P3ogN>mob0V0_ocn=So0@D0omcOb_oTi]Sol_CYom;C
c_oGemOof]WNomSGgooShNkohn7_onCRkooPgnD0oooPgnCoon3Oi?ooh=oTPOoPgn@03_oPh>;ogn7L
on3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000Ao`41
0?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3L
j_oQg^L0C_oPgn@02OoPgnGoh=kYon3NjooPg^Woh=oWon3OiOoPgnCoh>3Ron3Ph002on3PgP0Bon3P
h?oPh>;oh=oTon3OiOoPgnOoh=oTom_KfOo]k^SolO;]omoPfooAd/gom_Obom_KfOoRh^3oinSSom[K
e_oVin;omoSb0_l10P004ol00@3og^7@oaXP0?oOikSo5A`0on7X_ol01P3on_oOo`040?oLglcocm74
ooKglOoKfm_oi^GZoo3_mooBd=gog=[Xon3NjooPgnD0oooPgnCoon3Oi?ooh=oTPOoPgn@03_oPh>;o
gn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooHg_Kob];ooaDFL_lB56Oojo;o0Oodo_l0000A
o`410?oThn7oi=gUonCLjOoTg^Soh=gXomgOk_oGfokoc]7ooa0BMolB3ico3`b=olk=oooKg?_oiN3f
on3Lj_oQg^D0C_oPgn@02?oPgnGoh=kYon3NjOoPg^Woh=oWon3OiOoPgnCoh>3R1?oPh>003OoPh>;o
h=oTon3Oi?oPgnGoh=oTonKWh_oBdl_ohnCNon;SgOoSi=kodM;=om_KfOoUiN<00_oXj>H05oo@d<ko
g=cJonk^k?l0003o5QHDo`lA1?oAeKCo6b00onCY`?l:3`3ol_KCo`@70?oQhl_o2`d0o`<40?oNg]Ko
i>?QomWGg?oUh^_ocLWGoo7]o?oJe^Goh=kY00;oh=oU0_oPgn@6on3PhP;oh=oT0ooPgnGoon3Oi?oo
h=oToooPgnAbon3Oi00>on3Ph_oOhMcoh>3Pon7Mk?oSfo3oi=cYon?Ni?oPgnCog>3YomSNm_o:d_oo
5AI`oa8EI_o[l_l1ooCno@00017o0@00onCSgooTgNCoi=cWonCNk?oPg>_ogMo[omOLn_o?dOoo415m
oa4?Uol>38OoclkoomcLo_oUh?KogmcWon7Ni@1?on3Oi0Coh=oU0ooPgn@4on3PhPGoh=oT00?oh>3R
on3Ph?oPh>000_oPh>03on3PhP0Pom?CeOoVi^Soj^[/omcLg_oXj>[oinOYo`000_l30P3o51@0omoP
`?lA4P3ohnC4oaPI0?oIfKgo4a<0o`l>0?l91`3o40d4omOCd?oUh>CojNC[omoIiOoXhO7oiMk`on?O
k_oOgN[og=[Uon3OiOoOgn7of][JomGEdooWj><2on3Qg007on3Ph?oPh>;oh=oUon3NjOoPg^_oh=kY
on3Oi@3oon3Oi?ooh=oToooPgnAaon3Oi00>on3Ph_oOhMcoh>3Pon7MjooSg>koi=cWon?Ni?oPgnCo
g>3YomSNm_o:d_oo5AI`oa8EI_o[l_l1ooCon`00017o0@00onCSgooTg^;oi=cWonCMkOoPg>gogN3Y
omOLnOo?dOoo411noa4?U_l>3HGoclkoomcLoooUh?KogmcWon7Ni@1Won3Oi00PonWXkOoQh>Goh^7V
omkMh_oAd=GoiNCYooKen_l;2PSo1080oa0>0?oYim3o5Q@0ong[e?l40P3o40h0o`L40?oVhmCo4`l4
oa4<1_o`jnSo`kfooo;[l_oWgn[ogmWWonSTmOo_k?gofMOTom_Jh_oWi^_oinOWomWIeoo]k^P2on3Q
f`04on3Pg_oPh>3oh=oUon3Oi`;oh=kY00?oh=oUon3Oi?oPgn@0oooPgnCoon3Oi?ooh=oTKooPgn@0
3_oPh>3ogn7Lon3Pg_oQgN_ohmc/onCLiooSg^Coh>3RomcPjOoHg_Cob];ooaDFL?lB5FCojo;o0Ood
oo/0000Ao`400?oThmooi=kRonCLiooTgNgoh=c]omgPjOoGg?Wocm7ooa0@O_lA3iKo3Pf5olo>oooL
g?ooiN3fomoLiooQg^D0IooPgn@03OoGe]_ojn[_om[Ig_oViN[okNcaolG4bOocl_Oob<K7o`@10?l;
2@3o1@<0ong[g?l@3P000_l?3P004Oo]k=[o6QT7o`<10?oOgM3o4a45oaDB2ooLfMCoh=cIoncWjooA
cM_of=GVon?QkooPg^Woi^G[onKVj?oPh>3og]kL00?oh>7L00?oh>3Non3Ph?oPh>80oooPgnCoon3O
i?ooh=oTM?oPgn@03_oPh>3ogn7Lon3Pg_oQgN_ohmc/onCLiooSg^Coh>3RomcPjOoHg_Cob];ooaDF
L?lB5FCojo;o0Oodoo/0000Ao`400?oThmooi=kRonCLiooTgNgoh=c]omgPjOoGg?Wocm7ooa0@O_lA
3iKo3Pf5olo>oooLg?ooiN3fomoLiooQg^D0J?oPgn@03_oKf]oohN3UomOFfooWi^_oh^7Vom;Ae_oe
mOOoi>3QoncXioo]jNKo0`00o`/80?lC4@GofMO80_l?3P004Oo/jmOo4Q40o`h=0?oEe<;o30X0om[H
bOo]kNGoh=gVong[nOoHe^Coj>Kcom;AfOoQh>Kok>_`om?CdooPh>3oh>3N00Goh>7L00?oh>3Non3P
h_oPgn@0oooPgnCoon3Oi?ooh=oTL?oPgn@03_oPh>3ogn7Lon3Pg_oQgN_ohmc/onCLiooSg^Coh>3R
omcPjOoHg_Cob];ooaDFL?lB5FCojo;o0Oodoo/0000Ao`400?oThmooi=kRonCLiooTgNgoh=c]omgP
jOoGg?Wocm7ooa0@O_lA3iKo3Pf5olo>oooLg?ooiN3fomoLiooQg^D0IooPgn@08ooThnSohn;WonCS
j?o?c]?okNcaomkMh_oal?Goc<_AoncVl?oJe=koblK<oo_fn_l;1`Kohn3IoaTG2ol30@3of]W5o`T8
0?l71`3ok>cBo`h>0?ohn=co0`<0on3QcooZj>Woe=;Mon;PjooYio;oh^3[ol_:d_oRhNOok^gbon3O
i?oPh>3oh>3N00;oh>7K0_oPh]L00ooPhMWoh>3Pon3Oi03oon3Oi?ooh=oToooPgnA`on3Oi00>on3P
h?oOhMcoh>3Non7MjooSg>coi=cWon?Ni?oPh>;og>3YomSNm?o:d_oo5AI`oa8EI?o[l_l1ooCon`00
017o0@00onCSgooTg^;oi=cWonCMkOoPg>gogN3YomOLnOo?dOoo411noa4?U_l>3HGoclkoomcLoooU
h?KogmcWon7Ni@1Won3Oi00Yom7@eOoal?GogMcQonGTjOo[j^ooe=?Hom7@eOo_k_Cog=SVomkHi_oo
o?oohMcSon3LgOl91@;o2@H0oncZgOlM70[o3@`0ooKfg?l30`3ogMjooaTJ0?oCe;;o4QD0o`410?o[
jn_oemOIom[Ig_oLfn7ok^geon3OiooKf^;oh=oUon3Oi?oPh>3oh>7Lon3QfooPh]Ooh>;Eon3ReooP
h>00oooPgnCoon3Oi?ooh=oTLOoPgn@03_oPh>3ogn7Lon3Pg_oQgN_ohmc/onCLiooSg^Coh>3RomcP
jOoHg_Cob];ooaDFL?lB5FCojo;o0Oodoo/0000Ao`400?oThmooi=kRonCLiooTgNgoh=c]omgPjOoG
g?Wocm7ooa0@O_lA3iKo3Pf5olo>oooLg?ooiN3fomoLiooQg^D0IooPgn@07ooOg^?ofMSMomoNhoo[
j^oo`/76ookmoooOg^?ofm[Pon;Oj_oGdn7ofmSSon3Mi?oRh>?og]gKoa<B3Ol10@3o2``0om_Mb?l7
2@3ooooVoa4D0?oKgkko:Rh;o`440?l10P3o3Ph2omoOeooThmool>k_olg;d?oMf^400ooQg^L01ooQ
gnCohMoRon7Pg?oQhMWohN7Gon7QfOoPh>00oooPgnCoon3Oi?ooh=oTLOoPgn@03_oPh>3ogn7Lon3P
g_oQgN_ohmc/onCLiooSg^Coh>3RomcPjOoHg_Cob];ooaDFL?lB5FCojo;o0Oodoo/0000Ao`400?oT
hmooi=kRonCLiooTgNgoh=c]omgPjOoGg?Wocm7ooa0@O_lA3iKo3Pf5olo>oooLg?ooiN3fomoLiooQ
g^D0IooPgn@01_oWi^_ofMSMonCSj?oNgN;oj^W^om_Jg`;ohN3U01Sohn3Yom_HhOo[j>oofMOLomoM
g_oQh=kogMcGoa0@1_l51P3o2``0on_]f?l10`3oh>?8oa4D0?l62@3o3A00oa0C0?oGfL7o6A/6omOH
b_oRh][og]gKonWWk?oQg^D2on7Nj@04on7NiooQg^GohMoRon7PgP;ohN3L00?oh>3Ron3Oi?oPgn@0
oooPgnCoon3Oi?ooh=oTKooPgn@03_oPh>3ogn7Lon3Pg_oQgN_ohmc/onCLiooSg^Coh>3RomcPjOoH
g_Cob];ooaDFL?lB5FCojo;o0Oodoo/0000Ao`T80oo;b/KoknW]ongUl?oLeNGojNGfomcOj?oLhOko
cLoooa8BP?lE4i[o3`j6omKEooo=cO7oj>?iom_HhooPgN@0IooOg^<7on3Oi004on3Ph_oPg^7oh=kO
on3Ng`;oh=oM01_oh=oKon3Of_oPh=So5AD;o`410?lJ6`gohnCDo`T:0?lM7`[o0@<0o``?0?oOhl3o
4aL0onCWb?l=3`3o0P<0on3Pf?oViN?ok>[_omoLiOoJen;oinC_omSEh?oSh>WoknccomWGg?oRh><0
4?oPgnCoomoNhooogmkSoooOg^=RomoNh`0>omoOgooPh]gohN7Oon;Nk?oTgNgoiMgXonCOiOoQhN?o
gN7ZonG[ooo>e_oo51E_o`/>GOoKh_`1ooSoo`00017o1PD0ob8Q7Ol400;o5PhIo`L04?l100ko0009
o`038?l004Ko2@UgobDSZ_lB4HWo000noa/K?ol101;o2PLBo`401@1^o`001003o`000_l1003o0@00
00Oo0@0000?o0P40o`h>1_l71`000_l10@002?lN7Q;omOORoalS0?o/lLSo10P0o`H90?oTi]3o20T0
0_l100001?l81@co3P/Do`802_l50Pd2o`402@03oa@A6_l200Ko00040?oo0004ool000Coo`00177o
000400ko0000o`010?l0003o0@0;o`<03?l400Oo0`04o`000_l000Wo000Eo`07=_l00E_o4QETo`P?
:@7o00@000004Ol1003oe]GAongWjooWgn[oh]_[onSTmOoLgnSoi>WoomSJoolK6hWo3@^BoaDDS?o@
coooemOkon?Nm?oJen;oi>7X06kohn;W00Kohn?Son?Tg?oSiMSohnGJon?Tg?oSi=h2on?Tg`0Jon?S
hOoYjNOogMgMomcLf_l820Ko1PH4oa8B4?oKfmWo0@40omkR`Ol31@3o:B/6omcM__l@403o8b8@oa0=
1?o^jnKofMGFomgHg_oTg^Sok^SdomgGhooHd]kohM_WonSUk_oRhNL7on;Qi_oohn;WoooSh^Ooon?R
if[ohn;W00kohn?Son7Sg_oRh^3ohmo]onGNk_oVg^WoiN3Von;Ri?oNh^_oj_3oomgUool=3VSo0@AC
on3Wo`7on?oo00004Ol=30Oom_GaonCNh_o>a]7ok^OgooOcoooDen3oe]_holg?ool71gGo2@N>oa<B
R_oLfoooc/kbonKQmooRgn[ohMkU06Ooh=oT1ooOg^<01ooOgmooh>7Ion3ReOoPh]Ooh>7Ion3QfooP
hM`00_oPh>006OoKfmgof]WNonOVjooViN[odm?Eo`T92ol<30koi^OOoa0@0?lM7P3odM:cob4Q1Ol3
0`3o4a80om_Ic?l<2@3o4a0;onGQh?oflOGofmKLon7LhoojmOcoi=kXom[Gh?oQg^D01ooPgn@8omoN
hoooh=oToooPgnCoon3Oi6;oh=oT00koh>3PomoQg?oPh=kohMg[on?Lk?oTg>OohmkTon3Ph_oLh>Wo
cmG[olgEoolD5Foo71m^oo;io`7on?oo00004Ol1003od]7=onOQiOobj_Goh=WYomKBhooHfnCogN;o
olW;oolT99;o2`V@oaLFS_nk^_oohN7oon_Vo?oXiO3ohMkU06Ooh=oT1ooOg^<01ooOgmooh>7Kon3Q
fOoPhM_oh>7Lon3Pg_oPh>000_oPgn@06Oo[j_3ogMcRomWHg_oAd=KokNcaomWHgOl:2Pco0@80o``:
0?oRhLgo5aH2oa`K1ol;2P3oj>OEo`h<0?l81P3o5Q@8o`<00?oIe/oooO[eol:n^oo[inKoem?Dong[
k_oRh>D01ooQh>D8omoNhoooh=oToooPgnCoon3Oi6;oh=oT00koh>3Pon3RgOoQhMooh]k/onCMkOoU
gNSoi=oUon7QhooMhN[ob<kTomSPool<3FOo2@aKonC[o`7ok?Oc00004Ol81`;ok^gYonGOhooIdMco
fmCTon;NkooRiNkof=gjom?EoolC4h7o3`fDoa/JT_oMg?ooemOkonCOmOoIe^7ohMkU06Ooh=oT1ooO
g^<01ooOgn7oh>3Non3Qg?oPh=koh>3Pon3Oi?oPgnD00_oPgnL06OoFeMgogMcTonc[looViN_oj^W^
omgMgooLg=ko0@00o`T60Ol91P3o3P/2o`L50?o[jMco0`40oa<B0?l:2@3o1PD0on[YeolI5`So1`D0
oo_ikOoVhm[oc<W2on?Og?oRh><01ooQh>D8omoNhoooh=oToooPgnCoon3Oi6;oh=oT00koh>3PomoQ
g?oPh=kohMg[on?Lk?oTg>OohmkTon3Ph_oLh>Wof=kdom?Kool?46[o6Qe/onO^o`7on?oo00004Ol1
003oknkZon7KgooXh>_on_?oom_Gj?o:cMKog^?oolW;oolN7Xco20J=o`X9POo0_oooi^Kooo;]oooQ
g^Woh=gT06oogmkS00KogmoQomoNhooOg^?ogmkTomoNi_oOgNP2omoMjP0AonGSl?oXi_7oe]GMonk]
looIfM_of][Jonk^k?oOgMko0`04oa8;4ol@2PkohM_KoaHA2olK5`_o1040o`h<0?oakmH00_l50`00
1_oOgLSo30T0on3Mc?o[j=Wog]_Bon3NgooogmkSoooOg^?oomoNhg7ogmkS00kogmoOomgOf_oNg]co
gm_Yon7Jj_oRf^GohMcRomkNh?oJg^OodMO]omOOool>3fWo6Aa[onO^o`7oko[f00004Ol30P3oh=oK
onGNiOoYhNcoem7OomcHioo]ko_od=Gcolc>ool>3g_o4Q2Ho`h<QooHeooocLg_onORn?oJen;oh]oV
06OohN3U2?oRhNH3on7PiP03on7Pj?oQgn[ohMoZ00;ohMo/01kohMoZon7Pj?oYj>koeMCIomkNh?ob
l_;odM7?onKVj?oXiNkoh=[Vo`<01ol60@Go1`<0o`@20?lI5POojNOBoa8@0?l@3`3oh^75oadI0?oJ
e[_o4Ph0oncXcooUh/oohN7Gon3QfooPhMcoh>3Non3Ph?oPh>82on3Oi@;oh^7Y0_oRhNL2on;QiP;o
h^;T1_oQhN?oon7PiOoohN3UoooQh>ELon7Pi@0>on7QhooMgm[og]kNomoKjOoQf^coh][Uon7Lh_oN
gN;of]kWol_AjOoPj?oo30eWoa4DIOo[l_l1onkim@00017o0@40onCShOoTgNGoi=cYonCNj?oPgNSo
gMo^omOKo_o>dOoo419goa8?W?l?38goc/goom_LnooUh?Koh=cZon7Ni@1bon3Oi0Ooh=oU0ooPgn@2
on3PhP0Qon3Oi?oShn_oi^K^on3OiOl71`Wo0@00o`X:0_oYim_o40d0oa8@0?oNf/7o81`0ooG`d_l=
203ok^[7oa<=0?lA3@3oi^O8on;Tc?oHf/Gogn3Bon[Yi?oFe=Gohn3YonGQkooZi_GogMWXomOChOoW
i>oog=WPomSFfOo`k^oog]gK00Koh>3P1?oPh>84on3Oi0;oh=oUoooPgnCoon3Oi?ooh=oTD_oPgn@0
3_oPh>;ogn7Lon3Ph?oQgNcohm_`onCLjOoSg^Coh=oTomcPjOoIgoOobM7ooa8CKOlA56Gojo;o0Ooe
ooh0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooK
g?[oiN3fon3Lj_oQg^L0OooPgn@08?oWinooa/W@on_/lOo@dM?o30`:oa0A2ol81@3o2PP0oo;_g_lM
60;od/bboa0;0?ockL_o9B00oa@<0?oZi/3o61X0om7E]?oam=Woh^C?om_KdOojnOOof=GLomkKi_o>
b]WolnononkZnOoQg^Woi>7Xoo7_l_oAd<kog]gK0_oPh=h5on3Ph0?oh>3R1?oPgn@2on3OiOooh=oT
oooPgnCoon3Oi5;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_ofMogolWA
oolB4foo4A=Von_bo`7omOoo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@
4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW07ooh=oT023ocLgEooKfo_oGf=gok^ocooOgmol0
0@3o0`00oa/I3Ol7103oj^GAoadG0?ock]7o91h0o`T30?oQfkOo7QX0om?D/_l:3@3ofM_3omSJaOod
m>Sofm[EomGCe_oYi^gok^_fonKSk_o=b]GogmcUonCQj?oFe=OokN_/on?QhP;oh>3P1OoPh>;oon3O
i?ooh=oToooPgnAKon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omWOmoo9
dOoo4Q=_oa4CI_o[l_l1ooGoo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo
419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`1non3Oi00Qon3OiOoIfN7ol?3homcLi?oGf=co
`/;2oo[jn?oRhMco2PL0o`h:0?lV8a;oj^GAo`L10?l^9`_oh=VlobPQ1?oRgKoo51@0ooooj?l>403o
0@80om?Da_oOgmGolo;^omoMg_o9al[ojNO/oo3]m?oFe=WokN_`olk<cooWiNSoh^3S0?ooh=oToooP
gnCoon3Oi6;oh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>WohmkUon3Oi?oLh>_ofMogolWAoolB
4foo4A=Von_bo`7omOoo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo
4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW07koh=oT027oh=oUon3Pj?o;bm?omOGmomoPiOoJf]co
k>c/onSWhooCd<Wo1P80o`@10?l6003o7AP4on3Ja?lH4P3ohM_1oa`H0?oWi]7o0@<0o`H80?oWj=Ko
5aP8o`d>0?oDe<[ohN7Iooglmoo7a/Coj>KWong[k?oMfmkoh^3Son;PiOoMfn002_oPgnGoon3Oi?oo
h=oToooPgnAHon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omWOmoo9dOoo
4Q=_oa4CI_o[l_l1ooGoo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419f
oa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`1non3Oi00Qon3OiOoOgnOoj^[dol30b?o]k_?ojn[_
om3@d_oXinGokNcXon[Wh?oXi=Wo5Q04o`P20?lC3P3od/^hoalH1OoSg/[o6AP6oaHG1ooRhm?o8B8@
o`420?oUi]Ko0@80o``=0?oNg];oj^[Pokfl]oodlo7od]3AomoMh?oak_GogmcS00Goh=oW1OoPgnGo
on3Oi?ooh=oToooPgnAHon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omWO
moo9dOoo4Q=_oa4CI_o[l_l1ooGoo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>
d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`1non3Oi00Qon3OiOoFe]koinOaonGTk?oU
i>[of=OLomcLg_oTh^?og]gKomcHeOoVhmcofmO>onCPe?l7103o30H0oo7[gOlB3`3o0`40oo7aiOl:
2`3o0@80ong^g?lH6PGo1`T0o`d?0?l:2`3oi^OIon[Zh?oHem;oiNCRonGSi_oGe=_oi>7Z00?oh=kY
1OoPgnL2on3Oi@Coh=oT0_oPh>;oon3Oi?ooh=oToooPgnABon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oS
fo3oi=cYon?NiOoPgnCog>3[omWOmoo9dOoo4Q=_oa4CI_o[l_l1ooGoo`00017o0@40onCShOoTg>Oo
i=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`1non3O
i00Qon3OiOoTi>coh^;Zom[IhOoWi^cogmkSonKUj_oMfmkohMoPonKRhOo[inCohn3KomkIdooYiMco
2@D0oa<?1?l50@3okncUo`H60?l8203on__]o`L80?l10`3o4A<0on;Tc?l6203o0@80onKWfOoWimoo
fm[Foo;`looCd=OojNK_00?oh=kY1OoPgnL2on3Oi@Coh=oT0_oPh>;oon3Oi?ooh=oToooPgnABon3O
i00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omWOmoo9dOoo4Q=_oa4CI_o[l_l1
ooGoo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/go
om_Ln_oUh?Koh=cZon7Ni`1non3Oi005on3OiOoPgnOoh=oWon3OiooPgnD00_oPgn@08_oQgn;ohMoP
on_Yj_oIf=KohN3LomcHeOoSh=_og]_FoaLD3ol7103o1PD1oa4@2ooShm_o4104o`830?l72@3ohnG?
oa0B0?l31@3ojN_Fo`h?0?l10@3oh=oKomkLgOoUhnSoi>7XomWHh?oUi>cog]gUomcKhooXinooclkD
onOVk?oJfMl2on3OiOooh=oToooPgnCoon3Oi5Soh=oT00koh>3RomoQg?oPh>3ohMg^on?Kl?oTg>Wo
hmkUon3Oi?oLh>_of=kfokc4mOlC573o5QQ[onofo`7ogNOX00004Ol10@3oi>?QonCLiooTg>_oi=oV
on3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW07ooh=oT0ooPgnD3
on3Oi0;ohMoR027ofmWJonCRhooRh>7og=_Ion7Pg_ofmO?o`[jmonGTh_l920Ko0@00o`H50?l71`3o
2P/0onWZf?lJ70Oo0`D0on[/e_l41P3o1`P0onc/h_l:2@Co0@00omoMh?obl?Goh=oUolg<d_oPgnGo
inK/omSGg?ojnOkoeMCIomWHgOoPgnD0oooPgnCoon3Oi?ooh=oTFOoPgn@03_oPh>;ogn7Lon3Ph?oQ
gNkohm_`onCLjOoSg^Goh=oTomcPjooSjOoo`LWjoalPO?lI6fkog^Go0Oohool0000Ao`410?oThn7o
i=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0
P_oPgn@5on3PhP0Pom3@d_oUiNOogMgOonCTi?oXj>SohN7QonKTiOo/j^_ol>k_o`X91ol;2PKo2PX2
on;Re_lB4`Go30d0omCE`olA4P3o30d0on7Re?lF5Pco3Pd8o`P71Ol2007o`l74oooooooShn?oe]KH
om?CeOo`l?;oc/k@omgMgoo^k_04on3Oi0Coh=oUoooPgnCoon3Oi?ooh=oTD_oPgn@03_oPh>;ogn7L
on3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooBf?3oeMgoo`P9IOl31ESoj_7o0Oo^n?T0000Ao`41
0?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3L
j_oQg^L0OooPgn@00ooPh>;oh>3Pon3PhP05on3PhP0PonKVj?oShnGoemOIomSHf_oShnGod];DonCS
j?o>c]3of=KGonCShOl1003o3Pd8oa8B2_l10@3oknoSoaPI2ol?40;ohn?Go`410?lB4PSo0@00o`H5
0Oo_k^co3@`:o`010?oal^gokNg[onCTh_oNg]coc<c:ono_koo;bl/2on3PhP;oh=oT1?oPgnGoon3O
i?ooh=oToooPgnABon3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[omWOmoo:
d_oo5AIbo`H8Foogo_l1onSbl`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo
419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`1non3Oi003on3Ph_oQgn3ohN3N00Coh>3P0_oP
h>808_oUiNOofMWKon[[kooKg>3oh>7UomSIgOo^koCoj^W^on7Oh?oLfmWohn;Pon3Ofol20@3o8B0K
o`400?lD50cogMgEo``<1?l=3@Go7AdEo`/;0ooFeM3o5A@?o`400?lS91co0`D0om_Le?oTiMgoi>GO
onGVh?odmO3ogmoMon3Ph?oPh>82on3Oi0;oh=oU00?oh=oWon3OiOoPgn@0oooPgnCoon3Oi?ooh=oT
DOoPgn@03_oPh>;ogn7Lon3Ph?oQgNkohm_`onCLjOoSg^Goh=oTomcPjooSjOoo^/;cobTZQ_l@4VGo
hn[o0Oohool0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?
olk=oooKg?[oiN3fon3Lj_oQg^L0O_oPgn@00ooPh>;ohN3Non7PgP02on3PgP;oh>3P0_oPh>809?oK
fmgod=3Boo7bm_oQh^KohnCYomgNhooJfn3ofM[NomkNg_oAd<kohN3Non[YiooIf=Koh^7Ooa<B4?l1
003o30/7o`400?l<2`Oo0P40omGEcOlO7aOo0@40oa@D2_l00P3oko7So`P:0?l00P3o3Q05omCEcOoD
eLooinSSon3Pg_oPh>3oh>3Ron3Oi0;oh=oU0_oPgnL00ooPgnGoh=oTon3Oi03oon3Oi?ooh=oToooP
gnA?on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[olgCjoocnooo1PMSo`H8
FooXkol1oo?moP00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?
38ooc/goom_Ln_oUh?Koh=cZon7Ni`1non3Oi003on3Ph_oQh=kohN3L00;oh>7L0_oPh=h2on3Ph00I
onKWjOoIf]cogMkRom;CeooNgnCohnCYon7TjooVin_ofMWIooSgloo>cL_ogMcJon?Qh_oYinSohMoR
oaHD5ol1003o518Co`<20?oViN7o6aXEo`410?lB4PKo10D0onKYf002o`/>000>o`d?0OoPh]Go30h3
oo7bj_oEe]3oh>3Non3Ph?oPh>;oh=oTon3OiOoPgnOoh=kYon3OiooPgnGoon3Oi?ooh=oToooPgnAA
on3Oi00>on3Ph_oOhMcoh>3Pon7Mk_oSfo3oi=cYon?NiOoPgnCog>3[olcBj_o8d?oo001Fo`@6FOog
o_l1onOalP00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?38oo
c/goom_Ln_oUh?Koh=cZon7Ni`1non3Oi003on3Ph_oQh=kohN3L00;oh>3N0ooPh>000ooPh>;of]_M
onKWj@02on7RiP0Uon?TjOoJfn3ogMkSon3QiOoKfm_ogMcJong[k?oJf=WofmWLong[k_oFe=Wog=[O
o`h<3ol100;o1`D6o`L61?l1003o0P40oa4A2OoXj=co2Pd0o`030?l:3@3ok>oLo``?0?oSi]Go0080
o`P:0?oPhMWoh>7Lon3Ph?oPgnCoh=oUon3NjOoPg^_oh=kYon3Oi@08on3Oi0Ooh>3R2ooPgn@00ooP
h>;oh=oTon3PhP3oon3Oi?ooh=oToooPgn@don3Oi00>on3Ph_oPh>3oh>3Ron7NjOoQgN_ohMkWomoO
jOoMg_3ofMknomWNool015Go4A61o`02IooRj?l1on[ao`00017o0@40onCShOoTg>Ooi=c[onCOi_oP
gNKogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`1oon3Oi0Ooh>3R2OoP
gn@4on3PhPCoh=oT027oi^GZomSGg?l10@?o1PH8o`000_l;2`_ogMgMo`/<1_l82@3o71h6omoQbOlH
6P;oinWAo`T;0?l@4P3oi^SCo`/<0?oOgm?om??_onWWj?oJemkomO7oomKBhooNf^Woh=oUom_KgOoH
f=[oi^KXomSHf_oLg=kogmoQon?SiOoPh>800ooPh>02on3PgP03on3Qg?oPh=koh>3R00?oh=oT1ooP
h>800ooPh>3oh>3Ron3Ph00Bon3Ph_ooh=oToooPgnCoon3Oi2?oh=oT00goh]oVomgJhOo_ko7od]KE
omoWjOoHhO3ob]7momKLool006ko92>]o`P5W_l008Ko3Q1d007okO3o00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW09Ooh=oT
023ofm[OonCSj?o/jo3oi^GZo`001?l81`co0@05o`000?lG60[odmFooa4C0?oIfl?o3Q40o`@70?oQ
i<Wo3a80ooGghOl92P3o0@40on3Of_omnocod/oFoncYm?oYi_7oinK[omWIfOoalO?oi^KXomgMgoo[
jngofm_Mom?Ce@;oh>3R0_oPh>04on3PgP04on3Ph_oPgnCoh=oTon3Oi0Koh>3R1_oPh>0@on3Ph_oo
h=oToooPgnCoon3Oi2;oh=oT00kohMkUonGOjOoRgnKodmGBom;Id_oPj^Wog>WjomOPool83f[o0023
o`<2W_l>3:oo5Q>Zo`/:O`7o2@a]00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkB
ool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW09Ooh=oT023oi^GZon?RiooHemcoe]GJon[Y
k_l;2Poo0@05o`H61_l8203o3@h0onc]fol?4@3o30h0onOZcol^<AKog=o2o`hA0?l2103onogXo`T:
0?l10@3ojn[UomCCcooGe]Coh^;RomOGeooOgn7oinOYom3?e?oFeM[ol>odonSWk13oh=oT6?oPh>;o
on3Oi?ooh=oToooPgn@Ron3Oi00>on7Oi?oKe]gol>_aomCDd_ofnoGoa/k@omWTm_l00cOo20iRo`X=
P_lM7:Ko5QBUo`P6RolP7hD1o`@6G@00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>
d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`2Gon3Oi00?omKEf_oKf]oog=_PooSgo?o?
c]?ofm[OomCCf?l?3a7o2PT5o`410?l>3P;o0`@0onOYe?lK7@Goe=Nl00;o3a8000oolOCGo`440?l?
4@3of]c7o`420?oloNgoiNGIonSYhoo]kN_ojNWYomGEeOoNg^3oj^[/olc;d?oKf]l00_oPgnD6on3O
i`03on3OiOoPgnCoh=oT00Koh=oT00Koh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgn@Aon3Ph_ooh=oToooP
gnCoon3Oi2;oh=oT00kohMoTonKQiooTgn?ohn?QolO<b?oXkO7oe]g`omGLool63EGo3a=foa`NSolJ
6I3o001ZocPhSP7o001200004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo
4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW09Ooh=oT02;om_GjomkMh_oPgnCoe]GJomkMh_oRhNKo
j^W^omkMh_l30@Co;2/Yo`L60Ol30`3o4Q<5om?E`?l6203o4A@0onOZbol93@3o1`/0on[^cOlR9@Ko
h>?6o`440?l72@3of=[?omcMf?oWinGoeMGCoo[jn_oFe]Koe=CFonSWk?oPgnGoh=oW0_oPg^T2on3N
j`03on3Nk?oPg^_oh=oW00Soh=oU00Ooh=oTon3OiOoPgnCoh=oUon3Oi?oPgnGoh=oT013oh>3RoooP
gnCoon3Oi?ooh=oT8_oPgn@03_oQgn;ogMSLomWEe_o]k>[oh>;Qon_^mOoSj?_od=GkomKKool72eGo
3Q1Uo`l?IolI5f[o0@510OoZjol0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];o
oa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0UooPgn@09Oo7a/_oj>O/om7@eOoMg>7ono[o
omgLhOoLfn3ohn;WomcJgooGeM[o0@00o`@30?l30`3o4a@6oalQ3?oLglCo2`h0o`/?0?oYkLco2`l0
omoS`_lB5P3o0@D0oo3cf?lJ70ko0040o`D60?o]k^So_KjhooCel?o/k>[of=SHon3Ph_oPgnGoh=oW
on3NjOoPg^/00_oPg^`00ooPg^_oh=oWon3Oi@0>on3Oi@03on3Oi?oPh>;oh>3R00goh>3RoooPgnCo
on3Oi?ooh=oT8_oPgn@03_oQgn;ojnOVon;Lg?oRg]gofm_MomOJhooJgNkodMKdomSMooo=d?oo5AMB
obXZI_l003Cojnco0Oo^l?l0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0B
M_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0UooPgn@0:_oYj>goi>?XooKen_oEe=Wof=OLon7P
iOoFeM[og=_PoncYl?oEd]Wok^c_oo7`k_oMg=Oo3`l5o`420?lF60?o5QP0om[M`_lI703oeMRkoaTL
0?l82`3og^74oaLI0Ol20`3o3a02on7Re?l10@3o820Dol_;`OoUiMgoi>?Non7Pg_oQgn3ohMoTon7N
iooQg^WohMg[on7Mk?oQgN_oh=oWon3Oi0Koh=oU1ooPgnL00ooPgnGoh=oTon3PhP0>on3Ph_ooh=oT
oooPgnCoon3Oi2;oh=oT00kohMoRon_UiOoPfmSofmOHonWWk?oJf^Cog=k]onoaooo>d^oojnkoolC9
jOl001co0P<QooSjo`7onO_o00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@
4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW09Ooh=oT00Koi>?XomCCf?oCd]Ool_7fom3?e?oV
iNX2omoNh`;ohMkU01coi^CYomgKg?oThn7oiNCOo`L70?l92P3o0@80oa4B0?oOhLco0P@0o`lA0?oO
hLco6ad8o`<50?l=3`3oi>KAo`h?0?l=3P3oj^_Io`P90?oPhM?oh>3Don7QeooQh=_ohN3Non7Oh_oQ
gnCohMkW0_oQg^T00ooPgnGoh=oTon3Oi005on3Oi@Ooh=oW00?oh=oUon3Oi?oPh>803_oPh>;oon3O
i?ooh=oToooPgn@Ron3Oi00>on7Oh_oUh=gohMcIonGQh_oVhn[og]cWon7Pk_oGfNSohNCeom7DhooS
io?oj^kio`433oognOl1oo;do`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo
419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`2Oon3Oi0;ohMoT0_oQgn809?oQgn3ohN3Non7P
g?oQh=_o3`h9o`H60?lD50co0@40onc[i_l61@3o2@P3o`410?oLg/Wo1PP0oaLI0OoEekoo4180oooo
j_l2103o3Q00on?Td_oVimWof][@on;Qg?oUi>;odm7BonOUj_oNg>7oiNCYomoOhOoRh^CohN3Uol_:
coo_k_?oe=?Honk]lP;oh=oU0_oPgnL3on3Nj@03on3OiooPgnCoh>3R00koh>3RoooPgnCoon3Oi?oo
h=oT8_oPgn@01_oQgn;ohmoNonCNg_oSg^;ohMkUon3Nj@;ogmoY00KogN3WomcPhooIgMcohNKRo`01
0?oloOl1oogno`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?W_l?
38ooc/goom_Ln_oUh?Koh=cZon7Ni`2Oon3Oi0;ohMoT0ooQgn83on7Oh00RomcJfolB41?o0@02o`X8
2ol100Co1087o`L42oohmoGo51D5o`D70?oRiL[o5AP0on7Taol1103o61/0omcOa?l31@3o3@l0on3Q
dOodm>SodM79ooWhlooUi>;oiN?TomGEeOoOgmooj^[ZomWIfOofm_Sof][Lonc/k_oAd=Goh=oTon3O
i@;oh=oW0ooPg^T00ooPgnOoh=oTon3PhP0>on3Ph_ooh=oToooPgnCoon3Oi2;oh=oT00kohMoRon?O
h?oSgn3ohmkRon7Oi?oPgnOoh=oUomoPiOoOh>;og^3Kom_NeooSi]go0080oognn@7oo_kl00004Ol1
0@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oP
g>[ohMkW09ooh=oT1OoQgn83on7Oi004onWVkOoFdmcojnSao`T64@;o30PF01[o0`0=o`401?l71@3o
i>?>oaDE0?oTi<[o71`0oa8B0?oIfKgo5AD0oa4A0?o`l=So2@P0o`<20?o[jMcof]O>omODcOoXin;o
jncWomcLf_oCdm7oh>3NomoOgooKfm_oemOGonOWj@;oh=oT0_oPgnD3on3Oi`03on3OiOoPgnCoh>3R
00koh>3RoooPgnCoon3Oi?ooh=oT8ooPgn@2on7OhP03on7Oi?oPgnCoh=oT00;oh>3R00Koh>3NomoP
fooLgMOoi>GOo`010?omo_T1ookonP00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>
d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`2Oon3Oi003on7Oi?oQgn;ohMoT00;ohMoT
0ooQg^D08OoRgnSog=WTomKCg_oWi>ooiN7_o`402olJ5RCo0@05oa@A2_l;2@3ok>_Io`D40?l@403o
i>C:oa<C0?lF5P3oj>S<o`D50?l<303ok>_Goa0>0?o`k^7og=[>onKVg?oZjNCodM;<oo7bk?o[k>Oo
f]_FonOWiOoKfmWoi^KVon3PhP02on3Oi0;oh=oU0_oPgnL00ooPgnGoh=oTon3PhP0>on3Ph_ooh=oT
oooPgnCoon3Oi2?oh=oT0_oPgnD00ooPgnCoh>3Ron3Ph003on3PgP05omoOgOoLg=[oi>CRo`000?om
oO/00Oono_`0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?
olk=oooKg?[oiN3fon3Lj_oQg^L0WooPgn@2on7Oi0KohMkU00CojnS_onKSj_oThNSocL[A0_o]j_40
6ol100Go4Q0Co`<00?l>2`Ko0`00o`P60?oclN;o2`X0o`h=0?oKfl?o1@D0oalO1ooin>?o4Q40on7P
c_l6103o2`T0o`410?oMgM?ojN[RomCEcOo8bL?ohnCNomoPfooXjNCoeMGCon3Ph002on3PhP;oh=oT
0ooPgnD00ooPgnCoh>3Ron3PhP0=on3Ph_ooh=oToooPgnCoon3Oi2;oh=oT00koh=oUomoOjOoOgnWo
gn3TomoQh?oOhMcogn;Kon3Qg?oPh=kogmkSomcKhOoThn_o0007ooglo`7oo_ko00004Ol10@3oi>?Q
onCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW
09ooh=oT00?ohMkUon7NiooQg^L00ooQg^L2on7Ni@06on3Nhoo>c=7oh^3SonKTiOoHe]Ook>_Y0_oO
g]`04ol=20co20<7ob0L7Ol50@3o4Pl8o`/90?oal=ko20L0o``;0?ocl]go3Pd0olk=^OlN70go2`T0
o`D30?oYim_o0@40o`d?1?oMgm@00_oXjN401?oWj>;obL[4ooCel?oPh=h2on3Ph005on3Ph_oPgnCo
h=oTon3OiOoPgn@04?oPh>;oon3Oi?ooh=oToooPgn@Ron3Oi005omoPiOoMgncogMo[omoPiOoOhMh0
0_oOh]T01ooPhM_oh>3PomoMj?oLf^Soi>7do`003_omo?l00OonoOl0000Ao`410?oThn7oi=cWonCL
jooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0W_oPgn@0
0ooPgnGohMkWon7Nj@02on7Nj@;ohMkW02CohMkUon7Oi?oLf]gono[hon3OfooYjN7oh>3Fom?Caoog
n>[ofMWAonORjOo=aMCohMWToaTB6Ol4003o3@P2o``80?lA3P3om_?Ro`@10?odlMko4a00o`@00?lH
50WojNGJo`X80?lA4@God]C7o`H80?l00P3o0@<0omSIdOoYj^Cof]_Fon3Qg?oPh=h2on3Ph0;oh>3R
0_oPgn@@on3Ph_ooh=oToooPgnCoon3Oi2;oh=oT00kogmoWomgOk_oLgnkogN3UomgRg?oOh]Oogn?E
on3QfooPgnCogmg[omcHkooTh?_o000Coocko`7ooOgo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3M
i_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW09koh=oT00?oh=oUon7N
iooQg^T00_oQg^T0;OoQg^OohMkUon7Oi?oQgn;ohn7Ron7Pg_oDdlookNgUomcLd_oJf/koi^OIomgL
eooPf^CojN;bom_EhooZiNcolNc`o`<00?l=2P?o1080o`<10?odl^?o20H0oa@B0ol;2@3oh^3Doa@B
1_lA3`?ogMgCo`d?1?l10`3o0080o`X<0?l00P3oiNOLomSJcooPhMWoh>7Kon3Qg?oPh>3oh>3Ron3O
iOoPgnOoh=oUon7Oi004on7OhP09on7Oh?oQgn;oh>3Pon3Ph_oPh>3oh>3Ron3Ph?oPh>;oh>3P00Co
h>3R00?oh=oTon3Ph_oPgn@0oooPgnCoon3Oi?ooh=oT7OoPgn@01OoOgnOogMo/omgOk?oMh>Gogn7N
00;ogn;I00Ooh>7Lon3Oi?oOgN_og=W^onCPmol001;oo?co007ooOgo00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW09ooh=oT
1OoPgnD3on3Oi0?oh>3R0_oPh>02on3PgP0aon3Ph_oWi>gof]KTonOTkooQg^Goi>;Wom[HfOl@3`go
0@00o`410?l;2`3o1`L0o`X;0?oMg]3o7Ql?o`d>0?oTi=So1PL2o`000?l82@Co2@X2o`430?oam>?o
4A@1o`T<0?l=403oblfooooon?oHf=Koh=oTon3NjOoZioSoi>3_onSSjOoHd]Cokn_/on[ViooGdmCo
hmoNon;NgooQh=kojNOXon3OgOoGemOoiNGSomkPgooKgM[ojN_ZomOIf002on3Ph003on3Ph_oPh>3o
h>3R00Goh>3R1?oPgn@2on3OiOooh=oToooPgnCoon3Oi1;oh=oT00Goh=oUomoOiooOgnOogn3Ton3P
hP03on3Ph006on3Ph_oQh>Kog=_Son?Rj_l000GooOco0Oooool0000Ao`410?oThn7oi=cWonCLjooT
gnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0[_oPgn@0;OoP
gnGoemKNon7Pj?oOg^KoemKLomcKh?odm?Koa<C4onk^k?l3103o30d5o`020?l92`3o4Q@6o`030?o`
ln3o2P`0o`X:2?l20PCo0000oaLH4?o^l>?o00<0o`D80?l52@3oe]W4o`850?l00P3ogn3KomoNhooT
h^godm3QomoKj_o[i>coj=oRomkHf_oPf]coknW[on?MgooSgn3ojNGVomWGf?o]jncojn_[on?Sh`02
omoQh003omkRhOoMgmkoh>3P00Goh>3P1?oPh>84on3Oi0;oh=oUoooPgnCoon3Oi?ooh=oT4ooPgn@2
on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW0:koh=oT
03?oh=oUomoNi_oal?Soh^7Yon;QiooOg^?oemOIomkNg_oXj>KokNkYom[KeOlA4P[o0080o`P:0?l2
103o30h0o`lA1_l0003o1`L7o`P91?o_l>So30h1oaXL3_l62@3oj>_Ho``?0?l=3`7o2P`1o`010?lA
4A?oj^W_omWGh_o^joCoiN3Von3Jg_oMem_oi^3Ton3Kgoogl_Kod/gAon_Vj_oNg=oof]SKomCCf?oF
eM[oiNKZomoPi?oCe=Sok>g_on3Ph_oPh>001?oPh>84on3Oi0Koh=oUoooPgnCoon3Oi?ooh=oT4ooP
gn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00004Ol10@3oi>?QonCL
iooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW0:oo
h=oT01cof]WOom[IhOoBdMOof=OMonKUj_oHemcok>c^omOGeooLg=[ogMkIom;CcOoZjnGo2@X2o`42
0?l82@7o0040oaDF4Ol61PCofmcGo`L80?l10`3o30h1omGGb_l41P3o0080o`@60?lG6@ko2P/50_l0
00005?l000;oh=kQomWDf?oWhNGok>KZookho?oRgN7ogm[Non[UjooLemgolNodon7Oi?oSh^Soh^7W
onGVjooRh^[odm?Kon3Qi_oPh>;oh>3P1?oPh>84on3Oi0Koh=oUoooPgnCoon3Oi?ooh=oT4ooPgn@2
on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00004Ol10@3oi>?QonCLiooT
g>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW0:ooh=oT
01[okNcbon7Pi_ocl_Sohn;Xon?RiooDdmSohn?UomWIfooOgmooh^;Rono_kOoNg]cogMgKoaDF4Ol2
0`3o0040o`420?l00@3o2P/5o`420?l61`3og]oGob4R6_l41@3o0040oa`M5@;o004001Go1@H0o`/<
1?oooo[o0@00o`/71_o_jN_ofMCHomC?dooflOGof=?Gon[XkOo_kO;ofMKMom[Gg_o/jo?oiNC/omGD
g?oVi>ooj^ScomOFg_oPgn@00ooPh>84on3Oi0Coh=oU0ooPgnL00ooPgnGoh=oTon3Oi03oon3Oi?oo
h=oToooPgn@Aon3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool0000A
o`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3f
on3Lj_oQg^L0[ooPgn@08ooDdmWobLS>onc[lOoOg^Coi^GZonCSj?oSh^Ooh^;TomKEf_oVi^Sodm?E
omcLg_oHf=[ol_;dolc<c?o`l>ko0040o`d>2?l3103o3a0:o`420?lB4`ko0040o`@50?lA4Pgo0040
oaHG4OlR91Wo3Q05on7Se_l00P3o2PX0on_Xhol<1PKo3@T:00;oj>CU00coin?TomCBeOoGeMSolNod
omkLhOo?c]Coh=oUomgLi?oKf^;okN_fon7Pj?oPgn@3on3PhPCoh=oT1?oPgnD3on3Oi`;oh=oUoooP
gnCoon3Oi?ooh=oT4_oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo
00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcj
onGPm_oPg>[ohMkW0:ooh=oT037olo;gon7PiOoOg^?odM3EomcKh?oQh>GogmkSon3Oi?oLfn7oi>?X
onWXkOoMg>7ojNS^omKEfoofmO_oeMGGomoPf_oVimoo0P<0o`010?l61PCo0000o``<3_lD51Ko0000
o``<2_l92PCo0080onW[gOlJ7@[o1`X0oo7bh?l81P3o5a@=onCQg?l3003o0@00ob8Q7OoThn7ojn[X
om7?d?ojn?Wog=[MonWWk?ocl?Oodm3Gon7NiOoRh>Goh=oT00?oh>3R1?oPgn@4on3Oi@?oh=oW0_oP
gnGoon3Oi?ooh=oToooPgn@Bon3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd0
0Oooool0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB3iko3`b?olk=
oooKg?[oiN3fon3Lj_oQg^L0[ooPgn@01_oKf]ooi^GZomoNhooRhNKoinK[omkMhP;ogmkT02Sog]gS
onCSjOoEe=[oj>O]omOFg_oUi>cofm[RonOVjooIf]GoinSPom7Bc?oXjNCo2@T;o`001?lD4aSo0004
o`401Ol30`?o1PL2onKXgOl?4P7o00<0ongaf?l=4@3o3@h0oncZg_l40@3o3@X1oaTI3ooAdLWo20P0
o`D40?l920?of=OConk]jooHemGoi>;SomOEe_o[jN[oh=kO1OoPh>83on3Oi0Coh=oU0ooPgnL00ooP
gnGoh=oTon3Oi03oon3Oi?ooh=oToooPgn@Aon3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?S
o`000?omoOd00Oooool0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfoooc];ooa0BM_lB
3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0[ooPgn@2on3PhPCoh=oT0_oPgnD4on3Oi`?oh=kY01[o
h=oTomWJeOoNgmOoi>GPon[Zj?oXincocLcBoa8A6Ol000Oo0`88oa0@4_l00@3o2`d2o`T<0?oPhlko
3A40o`hB0?oYjmKo0`@0oaPI2Ol7203oiNKFo`420?l?40;o3`l3oo7ai@;o0@4001GojNWQomSEd?oZ
in;oiN;MomkMfOoOgmgoi^KVom[Jf_oTi>Coj>SXon;Ri?oWinWof][Lon3Oi?oViN[ofMSMonGTjOoK
f^3om??iom3?eOoYj>h0oooPgnCoon3Oi?ooh=oT4ooPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cN
on?Shol0003ooOgm007ooooo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@
4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW0:ooh=oT0_oPh>84on3Oi0;oh=oU1?oPgnL3on3N
j@0aon3OiOo^k^coi>GPon;Rh?o7alWogmkSoo3_moo2`<_ohn;ZomkMiOl000Co20P6o`010?lB50Ko
1PT0o`040?oPi<_o30h0oa@F0Ol10P3ok>gKo`<40?l51P3o4Q<3olk?_ol10P3o9RLIong^h?l10P3o
2PP0omSFb_oakn?oh]oFomGDd?oEeM?oh^;Pon_[jOoHf=SoeMGEon;Rh_oShnGogMgOom;Be?ogmoWo
e]GJonk]l_oAd=Gok^gbol[9cP3oon3Oi?ooh=oToooPgn@Con3Oi0;oh=oU1?oPgn@2on3PhP05on7Q
hooLg=kohn?So`000?omoOd00Oooool0000Ao`410?oThn7oi=cWonCLjooTgnKoh=gVomgNl_oGfooo
c];ooa0BM_lB3iko3`b?olk=oooKg?[oiN3fon3Lj_oQg^L0]OoPgn@6on3Oi@?oh=oW037oh=oUom[J
f_oJf][ol_;dom?BeooYj>kofm[Ron?Qk?odlo_oinK^omoNhol0003o1`P2o`020?l<3`3o3Q40o`44
0?l00`3o3a80onkag_lA507o30l0ob0S4?oMg/co3Pl0oaPI1ooEe/Ko2PP0oa0>0?oelnCo2@L0o`@1
0?l6103ohN7IoooonooEe]7oblc7on3Pg_oZj^SoinOUon[Zj_oUiNGojn_[om?CdooKfmgoh^;Ton3P
h_oEeMOom_Gj0?ooh=oToooPgnCoon3Oi1?oh=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o
0000oogmo@01ooooo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkbomOKooo>d_oo419foa8?
W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`2eon3Oi0[oh=oU01?og=_PomSGg?oYj>gof]WOon[YlOo@
cmOohn;ZomCCfooIf=kofm[Oon;Rh_oIf]Go51D?o`020?l<3P7o0`D0o`d?0Ol00P3o5QP:00;o0080
01_ojnkMo`L80?l?403oinSHo`P90?l91`3oknkLo`@30?l30P3o8b0?omkLcol71`3o0040on_/i_oT
iMook^oYomKGd_oGf=?oe]OBon_/iooFe]Cof=SFon_[jOoOgmgogmoOon?ShooKfmd0oooPgnCoon3O
i?ooh=oT4ooPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00004Ol1
0@3oi>?QonCLiooTg>_oi=oVon3Mi_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oP
g>[ohMkW0;ooh=oT00Coj^W_on7Pj?oIf>3og]gU0_oPgnL0:oofmOgoj>O]omkMhooXincog]kPonCT
i?oEeM?oi^ORonOXhol00@3o0080o`@70?l00P3o8bHMoa4B2_l00P3o4a<9on;Re_l?3@7o2`T0onWW
f_lL6P_o1`@0oaLD1Oo]j]_o40h1oaPH3_oXjN7o0`@0o`010?l10P3okNkXonOXh_oFem7oi>GOomWJ
eOoblnkoeMKAomOHdooknoWodM7?om_KfooPh>80oooPgnCoon3Oi?ooh=oT4_oPgn@2on3Oi@Coh=oT
0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00004Ol10@3oi>?QonCLiooTg>_oi=oVon3M
i_oMg_;oem_oolkBool@4WKo4PnNo`l<Soo>cOoofmcjonGPm_oPg>[ohMkW0;Soh=oT1?oPh>809_oP
h>3oh>3Ron3Oi?oNgNGoi>;_omkLioo^k?Oog=_SomkMhooMg>;oe]GJomSGg?o`koCoe=CFon3Ph_oX
j>[oemOIom_KgOobl_Cog]oQoa4C4_l31@Co0040o`l?3Ol:2`Ko20L3o`@30?l3003okN[Qoa@B1_l3
0@3o9b<GonCPe?l4003o4Q03onKVf_l00P3o2@/00_l00P003?lK71Co1PL0omcMeOoLgMGog]oIomcM
eoocm>koe]OAom?Dc_oTiN3oiNGSon3Ph_ooh=oToooPgnCoon3Oi1;oh=oT0_oPgnD4on3Oi0;oh>3R
00GohN7SomcLg_oShn?o0000oogmo@01ooooo`00017o0@40onCShOoTg>Ooi=c[onCOi_oPgNKogMkb
omOKooo>d_oo419foa8?W_l?38ooc/goom_Ln_oUh?Koh=cZon7Ni`2_on3Oi0;oh=oU1?oPgn@3on3P
hPCoh>3P02Goh>3Non3Ph?oPh>;og]cWon7OkOoOgN[ohn7/omWHh?oSh^Sog=_PonCTi_oVi^Soe=CF
ooGdnOoDdmSof=OMooGdn_oYj?3obLS@on?SjooGf^7ol_;jo`H73?l81`co0002o`P61ol1003o1000
oa4>2Ol4003o71LAon[VgOl4003o8AX@oncXgOl71`3o3@l200;o1`T000go5AL:o`020?oemnco2P`1
o`h@1Ol00@3oemS@on_/i?oIf];ogMkFoo7bk?oFem;oh>3R0?ooh=oToooPgnCoon3Oi1;oh=oT0_oP
gnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`00017o0@40onCShOoTg>Woi=c[
onCOi_oPgNSogMkbomOKooo>d_oo419foa8?W_l?38ooc/goom_Ln?oUh?Koh=cZon7Ni@2_on3Oi0;o
h=oU1?oPgn@3on3PhP03on3Ph?oPh>;oh>3P00?oh>3P00Soh>3Ron7Oj_oLf^OogmgXomWHh?oSh^So
j^W^omWHg@;ohN7S01Sof][LomSGg?o`koCoe]GKom_Jh_oAcm[ok^cgon?SkOoGen7oi>C/om[Jh_oK
f^3oj^W^o`401?l30@Co20H7o`<00?lH51?o2@D2o`<00?lT8Acof]GAo`T60?l=3@<2o`02000>o`@6
0?l92`3ol_CYo`<50?l6203o0080onKXgOl72@3o0080o`@60?l6203oe]S=on[[hooPhM`2on3PgP?o
h>3P0_oPh>8?on3Oi008on3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgn@5on3Ph_ooh=oToooP
gnC^on3Oi0?ohMkW0_oPgnL02?oOgnOogn3Uon3Oi?oQh>GogM_NonCRhol1003ooOgk0Oooood0000A
o`400?oUi>;ohm_Xon?Kj_oSg^GogmcWomkOlooHg?ooc];ooa0BM_lB3ico3`b=olk>oooKg?SoiN3d
on3Mj?oQg^D0^?oPgn@00ooPh>;oh=oTon3PhP03on3PhP03on3Oi?oPgnGoh=oU00;oh=oU2OoPgn@7
on3Oi@Coh=oT02KogmoQo`X82ol610Oo1085o``:2ol50`Co0@00o`d;3?l00@3o51D?o`010?l41@3o
o_ogo`010?lA4P[o2@/0oo?ej_l00P3o3@l2o`D70?l00P3oh>?BoadP3ol00`3o0080omgOdOoXj]go
d]C9onCUgOoZjnGoh^;PonKVi_oOgn7og=cNonSWk?oIf=goi>?Xon3Oi0;ogmoQ013og]kPomoOhOoQ
hN?ogmoQon_[kOoVi^Sofm_MomWIfOoPh>;oh>3Pon3Ph_oPh>3oh>3Ron3Ph?oPh>;oh>3P0_oPh=h2
on3Ph003on3Ph_oPgnCoh=oT00Goh=oU0_oPgn@2on3Ph_ooh=oToooPgnCQon3Oi00>on7NiOoTg>Wo
i]_[on?Lk?oPg^cogmk^omgOk?oMgn_ogmoYon;Oi_oUh>CoknWYo`<00?ooooX1onOVh@00017o0@00
onGSi?oSfnSohm_Zon?MiooOg>Oog]ocomSLooo>d_oo419foa8?W?l?38goc/koom_Mm_oUh?Coh=gX
on7Ni@3Gon3Oi00`omWHgOoNgN;of]WNo`001?l81`co2`X?oa/J7ol000;o3`l?o`000?lK6aWon?Wd
o`010?lF5a7o4Q<=omSIdOl6203o30h1o`020?lE5`Woko;Qo`850?l:3@3o6Qd:onkag_l;3P3o00<0
onSZg?oLg]?oh>7Iolo@booUiN?of][JomgMgooTi>Koe=CFooGemoo>c]3oemOIon_[kOoUiNOod=3B
onk^l?oEeMOohN7SomkNh?oWinWoj>SZ1ooPh>801ooPh>3oh>3Non3Qg?oPh=koh>3Pon3Ph_oPgn@0
1_oPgnD2on3Oi0;oh>3RoooPgnCoon3Oi>7oh=oT00gohMoTonOKiOoWfnOohmg[on3Nk?oMgnkog>3/
omgPjOoOh>GoinGVomOBcooVgmWo20@000;ooooh00004Ol1003oiN?Ton?Kj?oSfn[ohmgWomoLiooN
go?of=coolkBool@4WKo4PnLo`l<SOo>c_oofmgfonGPm?oPgNSohMkU0=Soh=oT00CojNS]on[Yk_oE
e=Wol>od0_l000@0:OlD51Ko3`l?o`000?lM7Ago0000o`X:2?l720?oj>WSo`@50?l?40So0P@0oaLI
3?oLg]3o0080o`d@0?l00P3oin[Io`X=0?l5203oko;Qo`430?lC5@[o0040on_/iooOgmgofm_Konk^
k_oFe]Kolo?com_KfooLg=cokNg]omWIfOoCdmGoo_goomCCf?oOg^?oj^W^omKEf_oGe]_oh^7V00;o
h=oT1OoPgnD01ooPgnCoh>3Non3Qg?oPh=koh>3Pon3Ph_oPgn@00_oPgnD3on3Oi`03on3OiOoPgnCo
h=oT00;oh>3RoooPgnCoon3Oi>7oh=oT00kohMoRonOMg?oWgMcohmkRon3OiOoMh>Oog>7UomgQh_oO
h]_og]c@on7NcOock]_o1040oooom07onOWa00004Ol1003oiN?Ton?Kj?oSfn[ohmgWomoLiooNgo?o
f=coolkBool@4WKo4PnLo`l<SOo>c_oofmgfonGPm?oPgNSohMkU0=Ooh=oT037ogmkSomGDfOoThnSo
e]GJoo7`mOoDdmSog]gRon;Qi_l71`Wo2`/;o`000_lI6AWo30`<o`X:2?l00@3o4A8<o`l@2_l00@3o
m?K[o`@60?l31@3o7b4DooCfjOl51`3o61X<onOYfol92`3o3@l2o`010?o[k>Ko0`@0o`P91?lB4Q3o
0000on3Pg_oCdm7okno]omgNfOoIf]Goj>SVong]koo>cM;ok>_`omgLhOoViN_ogmkTooCcnOoLfn7o
h=oU00?oh=oW0ooPg^T01OoPgnGoh>3Pon3Pg_oPh>3oh>3R00;oh=oT0_oPgnD4on3Oi`04on3OiOoP
gnCoh=oTon3Ph_ooh=oToooPgnCQon3Oi00>on7Oh?oVgmWoi]oGon?Og?oPh=kogN7RomcRh_oMh]ko
gn;Ion;PdookmNGoin7Ao`H00?ooo_D1on_Zi@00017o0@00onGSi?oSfnSohm_Zon?MiooOg>Oog]oc
omSLooo>d_oo419foa8?W?l?38goc/koom_Mm_oUh?Coh=gXon7Ni@3Gon3Oi00aom_JgooZjNkod<oD
on_ZkooGe]_oe=?Hoo_joooCd]OofMSMonc/k_lG5Q_o10@6o`000_l820So0@41o`T91ol20`3o4a@>
o`<40?lH6A7o10D0om3Baol=3`Co2`d2omgOd_l10`3o4aD8o`020?oem^ko0`@0oa@E4?l00@3o0@80
o`<40?lA4Pgo2P/5omWJe?o/kNOoc<g5om7Bc?oXj>SohN7Solg<dOoThnSog=_PomgLhOoblOOoe]GK
on3Oi`03on3Nj@?oh=k[00Ooh=oWon3Ph_oPh=koh>3Pon3Ph_oPgnCoh=oU00;oh=oW0_oPg^T2on3O
i`03on3OiOoPgnCoh=oT0?ooh=oToooPgnCRon3Oi00>on7Oh?oVgmOoi]oEon?PfOoOh]_ogN;NomcR
g_oMh]koh>3Non?Nfoo[hn7ocL?2oaX@3ooooOd1ooono@00017o0@00onGSi?oSfnSohm_Zon?MiooO
g>Oog]ocomSLooo>d_oo419foa8?W?l?38goc/koom_Mm_oUh?Coh=gXon7Ni@3Gon3Oi00QonCSj?oD
dmSom??hon;Qi_oViN[ojNS]olo>dooUi>Woj>O/om;Ae_oSh^Oo`L35oa0?5?l>3Q3o0002oaDE5Ol9
2@Oo2@X5o`D60Ol00@3o10D0oa8C3Ol00@3ojN[RoaPJ3ol10`3o3Pl7onk_iol<3@Oo20T3o`h?2_l7
20?o51D@00;o004000god=79o`X;0olB50Wo0P@0ooGfk_oIf]Godm?ConOWjOo[jngoe]KHomcLg_oS
h^OogmkS00;oh=oW1?oPg^T02?oPg^_oh=oWon3Ph_oPh=koh>3Pon3Ph_oPgnCoh=oU0_oPgnL2on3N
j@;oh=oW0_oPgnGoon3Oi?ooh=oThooPgn@03_oQgn3oi=oKonCOfOoQhMWogn;KomgRg?oMh]kogn3R
on7NiOoNe^7oim_Yook`oOl900Oooogo0OoooO`0000Ao`400?oUhnCohm_Xon?Kj_oSgNOogmcWomkO
looHg?ooc];ooa0BM_lB3ico3`b=olk>oooKgOKoiN3don3Mj?oQg^D0eooPgn@03ooMg>7ok>_`om_J
gooFeM[ojn[_omkMh_o_k_?oh^7VomKEfooViN_og]gSonWXk_o]k?;odm;Goo[ioP02o`000P06o`00
0?l820So10@2o`l?3Ol:2PSo10D00_l00@005ol?40Sok^oYo`420?l720?o0040o`000?l:2PSo0P<0
o`/<1oo[k>Ko61TAoaPJ3Ol00P3ooOoao`H80?l;2`?o2@P3on[YiOo?c/[oinKTonWXi_oEdmCol>k_
00;ohMoT0_oQg^D3on7Ni`07on7NiOoPh>3oh>3Non3Ph?oPh>;oh=oTon3Oi@02on3Oi`;oh=kY0_oP
gnL2on3OiOooh=oToooPgnCSon3Oi00>on7Oi?oTg^;oi=kPon7Pg_oOhMkogN;NomgQh_oPg^Wohmc^
on[Mmoofi_oof<SSo`P03?ooo?l1ooObkP00017o0@00onGSi?oSfnSohm_Zon?MiooOg>Oog]ocomSL
ooo>d_oo419foa8?W?l?38goc/koom_Mm_oUh?Coh=gXon7Ni@3Gon3Oi00`on;Qi_oOg^?ofMSMonWX
kOoFeM[ofm[OonSWk?oGe]_ogMcRon;QiooZjNoof=OMomOFg?oViN_og=_Pong/lOoOg^?oh>3Ro`<3
1Ol:2P[o0002o`X:2_l61PKo0000o`l@2ol20`3o10D0o`P91?l410;o0000oaPH5_l10@3o1`L5omgN
fOl3103o10H0o`020?oooo?o1`X0o`430?l30`3oh>3Fo``<1?l92@7o20L2o`400?l71P7ogMcH0_oQ
h=h2on7Oh0CohMoR0_oPh=h2on3Ph005on3Oi?oPgnGoh=oUon3OiooPg^T00_oPgnL2on3OiOooh=oT
oooPgnCTon3Oi00>on7Oi?oSg^GohmkUon3Oi?oOh>CogN7RomoPi?oPgnOoi=cYon[Mk_oNcMgo6PXE
oa<72OokmNT1ooGbg`00017o0@00onGSi?oSfnSohm_Zon?MiooOg>Oog]ocomSLooo?dooo419foa4>
Vol>2hcoclooomcNmooUh?CogmcWon7Ni@3Oon3Oi003on3OiOoPgnOoh=oU00Coh=oU047oh=oTomgL
hOoMg>7ogMcQon7QhooRhNKocloAoaTI6ol20PCo0000oa4A3ol0003o3`l=o`000?l61PKo0000oa/K
6OoZj^So0P<0o`<40?l92`3oi>KIo`H80?lA50?o0`H0ooOhj_l=3P3o0@80o`830?l4103o1`L0on7Q
eOl4103o0@40o`P80?oUi=ooj^WTomWHe?oGe];oj^WUomkMfOoXjNCoblc7on?ShOoTi>CohN7SomOF
fooNgN?oi^G[omWHh?oUi>coemKNong/l_oUi>[ogMcQolk=d_oWinWoinK[omOFfooWi^_olO3eomKE
f_oOg^?ol>odomoNh`3oon3Oi?ooh=oTfOoPgn@03_oPgnGoj^O`omODgooIen;of=SRonKYl?oCe=Ko
i>?NonWUfOoRf/?o7a@0onGK^?lD303on_O>0OooomX0000Ao`400?oUhnCohm_Xon?Kj_oSgNOogmcW
omkOlooHg?oocm?ooa0BM_lA3Y_o3P^<olo?oooLg_OoiN3domoLiooQg^D0gooPgn@00ooPgnGoh=oW
on3Oi@05on3Oi@03omkMh_oViN[oi^GZ00;ofMSM01gol>odok^j_ooWi^_oh^;Ro`T92Ol20P;o0000
oadM7Ol=3@go6ATKo`000?l;2`_o10@2oaDF4?oGf=3o30h3oa4C1_l00P3oj>[Lo`420?lA4P;o2P/0
oa4B0_l51P3ogn3Bo`h?0Ol41@3o0`@0ong]h@02o`41000<oaLG3Ol20P3oe]K<on;Rf_oOh=[oj^_V
onCUh?oYjNOoe]KFonKVj?oDdmSoiNCZ0_oRhNL03_oEe=[oemKKom[Ig_oOgn7oooooolg=cooNgN;o
jn[_omSGg?o9b<gol>odon7PiOo>cM;ofm[OoooPgnCoon3Oi=[oh=oT00goe=7Hon;QjOo^kO_oinKd
on3Sk?oHf]Ood]BnomkM/OlQ7P3oi^6?oncXSooXiY7o3Ph0007oooo600004Ol1003oiN?Ton?Kj?oS
fn[ohmgWomoLiooNgo?of=cooloCool@4WKo4@jKo`h;S?o?cooog=kgonGPm?oOg>OohMkU0=ooh=oT
2?oPgnD02OoJfMoohN3VonSWkOoOg^CohN3VonOVk?oKf^3ol>odonSXjP02onGUi`?o0002013o0004
oaHF6?l000;o8B4Qo`000?l00@3o7AhHo`@50?o^l>Go30h1oa<D1_l>303o1@<0o`@20?oPg/oo1`D0
0_l>30005_oPg/oo61H9o`P60?l71@3o4@l2omOEb?lB40?o1`L0o`010?o/kNOoa/O1olc=b?oXj>Ko
e]KFoooooooHemcofMSMomoNhoo^kO;omoOiomgMgooHf=P2onGUi@08om[Jg?oNgN;ohn;WomKEf_o^
kO;ohN3UonKUj_oZjNkoon3Oi?ooh=oTfOoPgn@03_oPh>;oi>CRonOWjOo>cM_oe=KUomSHh_o>d<Go
oooJo`/>0?o^lWWofmm=oo7fG_oooh7od=E_0OlD6000000Ao`400?oUhnCohm_Xon?Kj_oSgNOogmcW
omkOlooHg?oocm?ooa0BM_lA3Y_o3P^<olo?oooLg_OoiN3domoLiooQg^D0hOoPgn@00ooPgnGoh=oT
on3Oi@03on3Oi@10onSWkOoLfn7og=_QomWHg_oViN_og=_Qon3OiOo=c=7oh=oTomOGfOoEeMOokNca
omcKh?oXingo6aXPo`001?l81`co0P84o`L71olK6aWo0000o`010?l51P3o1`T0o`T60?l30@3o2@L0
onSVf_l@3P;o4Q03o`<10?o`k^7o30X0o`/90?l30@3o9B<DomGCa?lG5@Ko5A<4o`<40?oVi]co0@<0
oaTJ4_lT9Aoo1`P3omSHe_o?cloohn?SomoOgooXj>SofMWIol[:b_oShn?oi>CRom3@c_oIfMOoknoa
on3Oi?o[j^oojNS]omOFfooDdmSoh=oTom3?e?ooh=oToooPgnCIon3Oi00>on3Ph_oOh=_of]cKomKH
i?o^l?oogMgWooKhjol41P3ononPooooN_oVkDOom_a@onS]DooYkGh1oooo/@00017o0@00onGSi?oS
fnSohm_Zon?MiooOg>Oog]ocomSLooo?dooo419foa4>Vol>2hcoclooomcNmooUh?CogmcWon7Ni@3P
on3Oi003on3Ph_oPgnCoh>3R00Coh=oT01Gohn;WomgLhOoThnSoh=oTonWXkOoJfMkomOCjonCSj?oW
i^_od=3BookmoooMg>7ofm[Pon;QjOoThn_od<oGoo3_mol000Go0004o`@41_l61PP00_l61P@03_l0
0@3o4@d:o`<00?lL6ACo0`00oa<@2ol3003olo3Yo`<00?lK60oo0`00oa@B1_o[jMco3`d00_l30@00
2?ocm>Ko2`/0o`020?l;3@;o0080onKWgol;30Ko3Pl:0_l000003ooLg=[oiNGSon?TgooYj^GohnCN
onc]iooOh=_of][LomkMh_oDdmSog]gRon;Qi_o[j^oohN3UonKUjP3oon3Oi?ooh=oTfOoPgn@03_oP
h>;oe=KCong_k_oOhNgoblgJonKVl?obm>Ooe]RYob8T0?oMgf;ooom`ooSiH?oUieoooOnJ0Ol82P00
000Ao`400?oUhnCohm_Xon?Kj_oSgNOogmcWomkOlooHg?oocm?ooa0BM_lA3Y_o3P^<olo?oooLg_Oo
iN3domoLiooQg^D0gooPgn@6on3PhP?oh=oT037ogMcQonSWk?oRhNKoi^GZomGDfOoThnWoeMCIomWH
gOodm?Kobl[?on3OiOoSh^[ok^geolg;e_o[jOCoh=kYom7@f?olnoooc<_Aoa`K8?l000;o0000o`d;
3?l910So3@P<oadH7?l;1`So0`00ob8N7Ol4003o5A4>o`<00?lI5PooinCMo`<00?lN713o61H:om_I
cOlE4`Ko5aP:o`020?l@4PCojngPo`L90?l;30Co3Pl9o`010?l82@Co3@h900;o004000[o2@X4om3A
bOo?d<SokNkXon?ShooSh^Ooj>O/onWXkOoJfMkofm[OoooPgnCoon3Oi=coh=oT00goh^?UomOKg_o]
ko_ocLoKonWYlOoHf=3on?GFonCOYOl_:@3oi=mgoo;/O_o/j8Co:2D0007oooo300004Ol1003oiN?T
on?Kj?oSfn[ohmgWomoLiooNgo?of=cooloCool@4WKo4@jKo`h;S?o?cooog=kgonGPm?oOg>OohMkU
0=ooh=oT00Coh>3Ron3Ph?oPh>3oh>3P1?oPh>807oo]kNoogmoQom_JgooAd=Gog=_Pon3Oi?oThnSo
iNCYonSWk?oZjNkogmkTonCSjOoAd=Soh=kYonKTlOoOgN[oh^3]omcJiOoTh^gof=OOolC3bOoal?Go
fm[Oo`401?lJ51ko1009o`h64olN5R7o1005o`@01?lE3a<00_l400003?l?2POo3@P5o`P30?lC3PSo
f=?=oalK4_l30@3o0@80ob0S4_o:c;ko4Q@7o`P:00;o0040017o0@80o`010?l;30Ko2``6o`X;1OoU
i]ko1`T0o`h@1Ol00@3okNg]omSGg?oWi^_oe=?Hoo3_m?oMg>7ojn[_omOFf`3oon3Oi?ooh=oTfOoP
gn@03_oPgnGoi^K`om_MjOoCeN7ohnK_omSIg_oHe]Ooe/o7onkRd_oLc;;o;ad0ooocb?lS5P3oo?C6
0OooomH0000@o`410?oUi>3oh]gSon?Ki_oTgNCogmcSon3OkOoIg?oocm;ooa0BNOlB3I_o40^;olo?
oooLg_Goi>;]omoMh^3oh=oT00?oh>3Ron3Ph?oPh>801OoPh>801?oIfM_ogMgOon[Yk_oQh>D2on?R
i`0MomGDfOoQh>GoinK[om?BeooLfn7okNcbomcKhooViNgoi^C_on;PjooWiO3og]cWonCSjooRhNWo
k>_aomcKhOoPgnCoi>7XomcFh_ohl_ko0`09o`<01olE3aWo1P48o`<01?l?2Pko3PT=o`<00?l=2@P0
0_l300006ol:1P?o1@80oa4>1ol4103ojN_No`d?1?l00@3o3a08o`010?l;30Ko2P/5o`l@2_l41@3o
2``4on3QfOl2103o2@/0o`H80?oSi=co0`<1o`H62?l20PCo1`L9omoOhOoTi>Koh>3Ron?Si@08on3P
hP[oh=oT0ooPgnD2on3Oi`;oh=oU1_oPgn@00ooPh>;oh=oTon3PhP0Fon3Ph_ooh=oToooPgnBQon3O
i00>on3OiOoPgnOoi>C^omcNj_oQhnooh>?/omoNi_oeko?ofm3>oo3OeOobhLgo6`X0on3D[_ooo=81
ooG`aP00017o0080onGUfooRgm[ohmkKonCNg_oQgMkohN3UomcLn?o9aooo511ooa`EXol<1XCob/[o
omSKk_oWinGog]kDon3Ph03Pon3Oi003on3Ph_oPgnCoh=oT013oh=oT2?oPgnD4on3Oi00<ong[l?oP
g^?oiN?Xon[XkOo:b<gokngbomSFfOl81PWo1`D8o`400_l81POo1P@50_l100001ol610Go0P01o`L7
1olB4Q;o1PH6o`000?lI6AT00_l00000>Ol51P7o1`P2o`P90OoNh=Go1PP0o`020?l<3P3ogn7Co`X<
0?l<3@Oo0@80o`010?oRhmko2@X5o`010?l51P7o0P<0o`P91?l00@3ol_?^on?TgooPhMcoe=G@ooSi
m?oMgM_oknoaolk=d_oLg=kohn?UomCDe_oLg=kok^k`onOVjooOg^?oh^7Won;QjOoRh>_oe=;Oonk/
n_oDdN;oinGbon7Pj?oPgnCohn?Uom?CeOoTi>KogMgOonSXj_oIfMWogmoQom_KfooTi>Coj^[ZomWI
fOoNg]koinOUonCThP06on3Qg0Coh>3N1_oPh>03on7Qh`;oh>3R0ooOgn47on3PhP;oh=oT3ooPgnGo
on3Oi?ooh=oTPOoPgn@03_oQgn;ohmoLom??c?oXiNcoemKTomGFj_oZjogoe=?IonKTeooSgkWohMbR
ooC`Y_o`kZ7ooObi0Oo`l;80000Ao`010?oTiN3oh]kKon?MgooVg>Coh]_Ron;PhooLg?KogM[oo`P4
MOl80Hgo3`V5onCToooGfO3og]kNonOWgooPh>00oooPgn@0<ooHf=[oi>CVomCDe_oZj^coknoaomoO
hOo^k_3of][LomkNh?oHf=[o1@D7o`821?l:2Pco4A4Co`000_l410Ko0004oa/J8?l<2a3o0`87o`00
0_l92@_o3@d=o`l?3Ol00@3ok>gUob@V6ol41P3o6A/>om7Ca_lI6`go0080o`/<1?l82@?ohnCNo`01
0?l92PCo20T3o``=1ol3103o0040oooon_l00@3o3@h8o`D60?l41@3o0040omcMf?oFe]KoinOWomoO
g`02on7Qh@0Bong]kOo<c<coeMGEonCTi_oSh^Oojn[bomKDgoo[jOKoeM?Qon?PlOoShNoog]gUonGT
jOoNgN;oj>O/onCSj?oQhN?ogMgO0_oRh^@01ooNg]kog=cLomKFe_oVi^Koh>3NomkNg?oJf]P01_oP
hM`4on3PgPKoh>3P0ooQhN<2on3PhP?ogmoQ1ooPh>82on3Oi0ooh=oUoooPgnCoon3Oi87oh=oT00ko
hMoRomkEe_ojlOCoh=[Tolk<f_o^kooofM_ZomgNh?oMgl[ooOo>om[KUOogmj7ob<Qboooo^@7oooo3
00004Ol000_oi>;_on;KjooRfngoi=[bon7Ik_oQgn[ofmcjol?1oolS7hko5@jHoaLCS_no_ooof=_n
om;@iOoVi>ooh=oU0?ooh=oT00[od];DooGemooEeMOof=SJon[Zk?o?cm7oemOIooKfn?oShnGol_;d
0_oJf]`2omkNh006o`000_l820[o6QTNo`001?l100Go0`870_l00082o`00000=oaHG4_l00@3o0040
oaDF3_oKg=Co0P@0o``>0ol2103o0040ooCekol00@3o10D0oaDF4002o`010009o`830?oTiMoo0`@0
o`@50?lB4`go2P/5o`@50?oGf=;o30d700;o0@8001ko30d8o`L80_oQh]cob<W3ooKglOo/kNSodmC?
onCTh_o6a/Sol>odon7Pj?o[jOCon?Koom7?f_oRh>_oeMCLomCCfooRhNOoiNCZon;QiooEe=[og]gR
omoNhooWi^_oj>O/omKFf?o]kNoog=cNomgMgooUiND2on3Ph0Soh>3R1_oPgn@2on7Pi@Coh=oT0_oO
g^?oon3Oi?ooh=oTVOoPgn@03_oQg^Ook^;hon;Dk_oBbMkoo_[oolS8d_o>d]?oiNWKomOJ_ooDdjOo
9b@0onKPX_oool7omO:m0Oooom<0000Ao`003_oSh_Coh=_aon;Jl_oSf_Gogm[`on3Pj?oIg_CofM[o
oaHFN_lG5ICo1@AionCUoooDe_cog=cfon?PlOoPgnL0oooPgn@0D?oGemWoj>SZon7QhooRh^Coh>3R
on7QhooXj>[ocLg?omGEeoo^k_3odM7ConKVj?oXj>[ogmoQonGUiooQhN?ojNS]o`001?lE51Wo0004
o`@41_l51@Oo1`L7o`H61_l410;o0`<1oc<d;ol51P7o0040oaLH4_l00@3o10D0omKGdOl10P3o414;
o`420?lE5Q3o1PL1o`d>2?oZjnGo1PL1o`X;1Ol61`7o0040o`830?oWj>;o3@h8o`010?l41@3o2@X2
o`020?oJg=7o5QP=o`d?1?l10`3o0080ooGfk_oTiMooh^?Nono_kOo4a<KohN3Uom?Bf?o]k?;ohn7/
onGSk_oWiO3ofm[RomKEgOoHemoom_GmomgLh_oGe]cog=_Qon3OiOoLfn3ohN3UomcKh?oQh>Goi^GZ
0_oPgn@:on3Oi@03on3OiooPgnGoh=oW00;oh=oUoooPgnCoon3Oi:3oh=oT00kohmgWomoAj_oKcNOo
m^goom_HhooSiNCoiNWKonW^d?o[k/?o8B00omWEUOl^9`3od/f=oooob@7oinBa00004Ol000WohNC]
omoMj_oPg>[ohMg/omkMiOoNhmgofN3XolW?oolC66co3Q1oo`04J?o?e?oog^?oomoQm_oJfNOoh=oW
0?ooh=oT01[ojNW[omKFf?oOgn7olO7comcLg_oHf=[oknoaonOWjOo/k>koalO9ooclo_oPh>;oemOI
on;Ri?oLg=kogMgOomSHf_ogmoWod=3Bon;Ri?oTi>Ko0P84o`000_l61PSo0000oadM7@;o000000Ko
4A4Ao`000?l0003o5aLEoa4B3Ol61`83o`01000To`l@2ooHfMCo0P<0o`010?l82@Co2@X5oaDF4OoZ
jnKo1PL2o`010?l61`7o0`D0o``>0Ooooo?o0080o`H80?l82P3o4A<5omoQdol00P3o2@/0o`H70?l0
0@3o6QXHonOWiOoEeMGogMcQom_Jh_oWiO;ojNOdonGSk_oTh^gok>[eom?Ag?oQh>Sok^ge0_oQh>H0
1Oo/jo7oemKLon;QiooRhNOoeMCJ00coh=oW00Coh=kYon3OiooPg^Woh=oW4?oPgnGoon3Oi?ooh=oT
TOoPgn@03_oSg^;olnS^ongQiOoKd]Oob/K7onCUgOoZk]Gof]f^o`H90?oZkICooonVonCROOl]:P3o
oojd0OooolD0000Ao`011?oPiNSog]oSomoNhooQg^Gog]kNomkTf?oHhNKof>3oo`hDJ?l;3Woo30mf
olkEoooMi?oohNCgomCFh_oOh>D0oooPgn@01Oo[jngoh^;Tom[Jg?oMgMoogmoQ00;oeMGG02;oi>CV
on?SiOoKfmgohN7Som[Jg?oOgn7ojn_]omcLg_oXj>[ofMWKomcLg_oQhN?oinOYonKVj?oIfM_ohN7S
onSXj_l000;o2@P=o`L62ol81`co3@`Ao`H52_l81`co0002o`000?l61`;o3Pl:oaXK5_lF5a;o0040
ob8S7_l>3`[o7AhI0_l00@005_oQh]go0P<0o`l@2olC50oo0`@0o`D70?oEelWo3a43oa4D0olH6`[o
2`h0om7D`ol9303o51H8o`020?l92`3o5aP@omKGdOl82@Co3@d;o`000?lA41P2o`002@0>olc:eOoW
i^kog]gUom_Jh_oUi>cofMSNomSGgOoThnSojNS]omWHgOoNgN;oj^W^onWXk_oPgnL4on3Nj@03on3O
iooPg^Woh=oW00Soh=oW0_oOg^@4on3Oi@;ohN3V2?oPgnGoon3Oi?ooh=oTTOoPgn@03_oSgmkofm;9
omcBb?oTg=Wooo[fomgNd?oKgkko4AD0ooooZ_oTjGGol?9coo[jO_oMffko4a400Ooookd0000Ao`03
0?oPi^;og^3KomkPfooPh=kogMoJomgUf?oHh>_odmWoo`00F_l61X[o2@^2om?Jooo8dO;oj>knomcO
i_oOh>D0oooPgn@02ooKfmgoi^KXomkNh?oEeMOojn_]oo?cmOoQhN?ogmoQomKFf?ogmoWoe]KH00;o
i^KX01Cof=SJomOGfOoKfmgog]kNonSXj?o[jngofm_Mom7Adoo^k_3oh=oTomOFfooblOKoe]GKomOF
g?oRhNOogMcTo`001ol61@go0005oaHF5P?o000000?o4A4?o`h>3?l000000_l00002o`H6100NoaPH
5_l0003o2@T7o`d=2ol41@3oi>GMoa4C1_l00P3o2@/0o`430?oKgLoo5AL9o`D70?l00P3o20X0o`lA
1_oMg]Ko0P<0o`010?l30`7o1@D5o`001?l20@Oo8R4Wo`401_l40`Wo1`H<o`001?oViN[ohN7S0_oR
h^@01_o6a/SomOGeomWIfOoIfMWofMWKon3Oi@Coh=oW00?oh=oUon3OiooPgnD02?oPgnD3omoNi0;o
h=oU0ooQh>H8on3Oi@03on3Oi?oPh>;oh>3R00goh>3RoooPgnCoon3Oi87oh=oT00kohmoLongVe?o^
i]?oi]gFon3KeOo=bkco20X0oo3dZ_oYkhGoloIaomgOD?oVieoooonBoo3/T`7o2`L000004Ol00`;o
h>KTomcQgOoNh=goh>3PomgNh?oMhn?oemkko`@6GOlB4YKo4@b`oa@AY_l005Oodm[oomSMlooNhN[o
gn3U0?ooh=oT00GogmoQomOGfOoShnGoi>CVomcLgP02omoOh@;oh>3R04Sohn?UomgMgooPh>;ohn?U
omcLg_oYjN_oh^;TonWYjOoMgMgoi>CVomKFf?oXj>[og]kPomkMh_oRhNKoe]GKom_Jh?oWi^kogmkV
omSFhOoYio;oemGPon?Rj_l30`Go0`<1oa<C4ol?3`go0000oa@D4_l30`?o0000o`/;2ol410;o0000
o`@40_l51@Go3Ph<o`<30ol0003o1@H0o`010?l=3PKo20X0onCVfol41P3o0`D0o`D70?l6203o0040
on7Rg?lD5@oo2`/9o`l?3Ol0003o1PH6o`<31OlB4QCo0002o`/;3Ol000;o5ADEon7QhOl51@?o0`<1
o`000?l30`7o30d8omKGd_oOh=_oiNKQomoOgOoPgn@3on3Oi@?oh=oT1?oPh>801_oPh>3oh>3Ron3P
h?oPh>3oh>3RomoNh`;ogmkT0_oPgnD3on7PiPOoh=oU0_oPgn@?on3Ph_ooh=oToooPgnB1on3Oi00>
on?Og_oMe<gogmG<oocblooHdm3okNcJonKW_OlI7P3ojNeoon[/IooloGGokNQ`oncVQ?lM5P01oooo
bP00017o00@@onCXlooTinkof][Ron?Qk_oUi?Kof]ceo`L9A_l=28So30FeoaT<gol50;_o2`V4o`01
B?oZk?oofmc^omoOi`3oon3Oi13oh>3R1?oPh>02on3PhP04on3Oi?oPgnGoh=oWon3Oi`;oh=kY0ooP
g^/0JOoPg^Wof=OLoo7alOoUiNOod];Boa0@4_l0003o0002o`X:2_l000;o10@4oa8B5?l20P;o10@6
o`000?l30`Go0`<3o`D51Ol>3Pko0@41o`D50ol:2`Ko3@h8o`010?l92PGo0040ooWjmOlF5QCo0000
o`<31Ol>3Q3o0004o``;4?l51@?o0`@0o`P91?l00@3o1@H1onCUgolG61;o10D0o`830?l82@7o0040
om_Md_l=3`Co0080o`840?l51P3o1PH4o`000?oUiNGogmoOon?ShooFe]KolO7_omGEdooTi>;og]oJ
omOHdoo`lN_ofM[Eon;SgOoTiMooinSSomWIfooWi^cogmkToo3_mOoIf=koj>O]omCCfOoWi^cofMSN
om_Jh?oXingoh=oUomoNi?oZjNooeMCJon3Oi?o^kO;oiNGWonSXj_oDe=Koe]KHoo7alooEeMOoi>CV
on7QhooIfM_ol?3bom;Be?obl_Coi^KXong]kooGemWofm[Oon;Qi_oJfMkoknkcomgLhOoViN[ohN3U
om_Jg`3oon3Oi?ooh=oTNOoPgn@03_oSgNOohmKZonCFkooOdnWoknS`on7Od?oYjkco8BD0oalR0?oU
hgCom>b7ooog[?lJ2P3ooo_K0Oooo^P0000Ao`003_oFf^Gog]kXonKVl?oMf^_ogM_co`008olN76Oo
6a>ToaT=col40=Ko5@WEob4NXOlP8Voo000UonCUmooOgnL0oooPgn@@on3PhPCoh>3P0_oPh>801?oP
gnCoh=oUon3OiooPgnL2on3Nj@;oh=k[06[oh=k/on3NjOoNgN?od];Dolo?dOoalO?ob/[<onc/k_oY
jN_ogMgOom[Jg?oMgMoo1`L9o`000_lD51Ko0002o`821?lQ82Go2PT?o`001Ol81`co0@43o`<31Ol0
003o3@d=o`000?lP823o0000o`000_lI6A_o1PD:o`001Ol81`oo0005o`000?l20`3o3@h8oa`M5Oo_
l>So3@h6o`010?l82P3o0P@0oaDG2_ofn>_o1@L0o`430?l00P3o0`D0o`H80?l41@3oinOUoaLG5Ol2
0P3o0000o`D60Ol00@3o4a@>o`X;1Ol;30Coi>GMolg?a?o]knCoe=K;on7Se_oKg=Coj>SXomSGg?oV
iN_odm;GonKUjooLfn3of=OMonCSj?oYj>kok>_`omoNi?oJfMkofMSNom[Ig_oMg>;ojNS]om;Be?oS
hnGoc<c>onWYjooinO_oe=CFomcLg_oTi>Kog]kPonKVj?oCdmGom?CfolO7bOoQhN?oc/k@oo7alooU
i>Woh^7VonGTjOoKf]oodM3Eom_JgooNgN;oknkcoooPgnCoon3Oi7Woh=oT00kohMkYooodoooA`NGo
j]omomgEi?oKfLco3Q00on3TT?oen97o<B`0oo[`VOlG1P3o7Pd0ook]h`7ooo_h00004Ol>4aOoi^_^
omOHf_oJfMkohmo]omcIk_o_k_oo000lo`h8S_lJ4LKo5@SKo`00[_l:1Wko0010on7RoooQhnoogn3U
0?ooh=oT4?oPh>84on3Ph0;oh>3R0_oPgn@2on3Oi@;oh=oW0_oPg^T0;?oPg^_oh=kYonKUjooRhNKo
jn[_onSWk?oJfMkoe]GJomoNhooKf]oog]gRonGTjOoMg>7oinK[omWHgOoGe]_omOCio`001Ol000Oo
2`TDo`T84?l61@_o1@@:o`401Ol000;o30`>o`000_lM7Aoo20L<o`l>5?l000Oo1`D@o`002Ol920ko
2`/9o`<40?l61`3ofmgBo`020?lL7Q?o3Q05o`H80?l2103ojngP0_l00P00<?lJ70ko4184o``>0?l0
0P3ohN;LoaDF4Ol>3`[o0040oahO6_l51P3o4Q<=o`010?l6203ofmg@o`/=0?l72@3o20X0o`/=0?lJ
70ko0080omKFe?oPh>;oe=?Hoo?cmOoLfn3ojNW[onSWk?oCdmGoe]GJonGUioo9b<gok^k`on?RiooW
inWom_Gjolg=coo`l?;oe=CDooOgmooJf][oeMGEomKFe_oPh>3ohn?SomKFe_oRh^;ojn_[on3Ph0;o
j>SX00[ojNWYomSHf_oKf]ooe]GJon;Qi_oJfMkoi^GZon_ZkooHemcohN3UoooPgnCoon3Oi7Woh=oT
00kohMkWomS?h?o`i?[of<kWoo;/n_l<2P3ogMjboooo[_oGfW7ok^YoocX`0?oci:gooNcBoaP90P7o
o?3b00004?l00`3of=gFoo7bkOoUhnCojnSaomcJj?oDeNOohnCoo`00HOlQ7:co2`>^oaHAZOl>3VSo
in[ooloBiOoQh^Ooon3Oi07oh=oT4?oPh>84on3Ph0;oh>3R0_oPgn@3on3Oi@;oh=oW0_oPg^T01ooP
gnOog]gSomkMh_oRhNKofm[OonSWk?oQh>D00_oUi>T0;OoPgnCog]gRomOFfoohmocofm[Oolg<dOoU
i>Wol_7gon;PjooimooodLoJonWXl?l100Ko6APNo`001?l81`co3`hCo`001?lB4AOo0005oa8A6Ol>
31Oo0009o`d<4_l20P3o2@X4o`010?lB4`_o6AXBo`010?lL7AGo1PP0onW[h?l:307o7R0Co``>0Ol>
40?o0080o``>0OoNh=Go3Pl:o`000?l>3Pco6AXEo`X;1P02o`010005oa/L5?oRi=Wo10H0oa0B1Ol9
2`000ol00P00:OoHf/go0000o`T92Ol20PCo0000o`@41_l@413oa<C6ooooooobl_CogMgMong]koo[
jn_odm?Eom[Jf_oEeMOoi>CTon7QhOo9bLWog]kNon?ShooJf][on?ShomOGeooBd];ok^k^on?ShooA
dM7ogmoOon3Ph?oLg=cog]kNomoOgooXincok>_`omoNhooPgnCohn;WonOVjooIf=gohN3U0?ooh=oT
oooPgnAion3Oi00>on7Oh_oOfm[oj>;VonKOkooQg^Woi>7Ho`H70?o]lIcol?B5on[YMOo[hh3oiMNJ
oaT:0?ooo?@1oooio@00017o00@0onW^f_oEeL_oj>CSomC?e_oel_Woe=KComkTl?oJgOoo001AoaHG
Pol21F;o_L7^omGKjOoDemcogMgMon3PhP3oon3Oi1Soh>3R0ooPgn@2on3Oi@;oh=oW00Soh=oUon7P
i_oSh^Soe]GKomWHg_oSh^Soi^G[omWHgP;ofm[P0_oQh>H05_oKf^3ohN3VoockoooLfn7ogMcTomkL
iooJf>GohMoZom?Bf_oWi^cofMSNomoNhooKfmgo0@43o`H62?l000Co7A`Ro`001Ol30P[o30/Co`40
1_l;2`/2o`000006o`L71Ol410;o10D0o`/<1ol10P3o3@h80_l00@007?l41@3o0040oa8C2ooXjN7o
30d7oaPH6?l92@_o3Ph>o`d=3Ol10@7o1PH4oa<C4OoOh=_o0`@0o`010?l61`3o20X0o`X<0OlO8ACo
inWLo`P:0?l:2`Ko2`/9oaLG5olO7ago1@D5omoOgOlA4A42o`000006o`l?3Ol0003o0000o`h>3_o_
kngod];B0_oShn<05oo_knooh>3PomGEeOoLg=cof=SHom_KfooTi>CobLW9onSXj?oOgmooi^KVomWI
fOoTi>Cok^k^onCTi?o;b/ooi^GZolo>dooZjNkoemKKomcKh?oNgN;ohn;W0?ooh=oToooPgnAion3O
i00>on3Qfoofn>3oemW3omkLgOoOg^?oinOMoaHH0?lI7`3on_n9oo_lO?oSh6go?3<0oa850?oonnX1
ookfl`00013o2a40on?Vdoo/j>GogMSOonoVmooGdM_ohnGHomOOe?oQj?Sob];go`03?OoMiOoohN_g
on3Yi_oLgN7oinK[oooPgn@1on3Oi1Soh>3R2?oPgn@0<_oDdmWojNS^onGTj_o[j_3ofMSNomoNi?oJ
fMooknkdom;AeooWi^cok^gcom;AeooYj>kob/W?onCSjOoXinooh^3[olo=f?oUi>col_7golk=dooK
f]oolO7comkNg_oEeMGog]kNomCDe_o[jngohn;Wo`001?lG5Qco0005o`001?l820[o5aLIo`000_l4
10Ko30`>o`000_l=3@go30`<o`D50ol30`7o51@BoaHF5?l00@3o71dHo`000?l000Co6APN0_l000@0
1_lC4aGo0002onGUiOl51@?o4a<Ao`X;1P;o004000Go5aP@omkOeol00P3o51D=o`<40002o`00000R
oa8B4?oFe]Co0P80oaTI5ol0003o410>o`000?l61PCo6a/IomKFe?l<30[o3Ph<o`000?l10@7o0000
oa/K6ooMgMgoh^;Ron3Ph?oVi^Kokno_onOWiooalO7oe]KFonOWiooPh>3ogMgMonCTi?oIfMWojn[_
onSWk?oFeM[ojn[_om_Jg`;oiNCY00?oemKKon3Oi?oPgn@0oooPgnCoon3Oi7Ooh=oT00koh>7KolkA
]_ognn3ojn_YomCDe_l=3`Coh>Flon7WSolT:`3oko5doc@`0?oaiZCokN2noaH<0`7om>_`00004Ol0
0P3ojN[Uom[ChooOe?Cogm3ion3FlOodm>cofn?>om3Ld_oMjnkogn_oolOBi?oSk^[od=KBon_YmooN
fNgoh=oW0?ooh=oT8?oPh>80:OoThnSoh^7WomWHg_oQh>Kofm[Pon?Rj?oJfMoof=OMonGTj_o`koGo
b/W?oo?bn?oPgnGoiNCZon;QiooHemgoi>?[onKUjooJfMooeMCIonOWjOoRh^;oemOEomSHe_odm?;o
dm?Aon[Zj_oLg=cohn?UomcLg_oXincoemKKomCCfOoThn_o1@@<o`001olB4AWo0005o`@32Ol81`go
1PD;00?o000400_o3@`Ao`D51ol000;o4A0Eo``;4ol50`ko2PPCob<R:_l100Ko0005o`<21`02o`00
0P08o`X:2_l>3Pco2PX8on;Sg_l92PCo6AXDo`010?l10P02oaPI5005onCUh?l;30Oo0040oa@E4?l<
3@P00_l00@003?lJ6aKoemSCoa<D3ol00@3o2@X5o`000?l20P;o30`<omSHf?l<30co0@41oa@D50?o
000000oo0P82o`L71ooLg=coinOWong]kOo6a/KolO7aonGTjOnn_L;oknkcomcKh?oHemcoiNCYonOV
jooOg^<0oooPgnCoon3Oi7Woh=oT00koh>3Pon_]h_oRhmgob/[Bon7RiooXj]co61h0oocoZ_oFg73o
6AL0oo[cYOoYf[_o4P82oooho`7oo?;o00004Ol51P7ojNOZon;JkooNe?KojMgoonONnOoAd<cohnOF
omkVeooEhMOog>O[omcVj?oBg=Coh>GQonSUm_oOf_3oh=kY0?ooh=oT7OoPh>801ooPh>3oh>3Ron3P
h_oRhNKogMcRonCSjOoSh^P00_oOg^@05ooUi>[ohN3VonGTj_oJfMoofm[PomcKhOo/jo7ofm[Pon3O
iOoQh>Kog=_QonGTj_oJfMkojNS]om[Jg?oYjNWog]kLonOWiOoMgM_oiNGSonCTi?oFe]Kohn?S00;o
g]kP03SoinK[onk]mOoDdm_oi^G]onCSjooHemoojNS`omgLi?l000Go1PD=o`L63?l;2Q3o1`H<o`00
1OlF5A_o0004o`@32Ol30P[o0009o`402_l000Wo1@@<o`T83_l61@_o0P46o`l>4ol000;o10@6o`X:
2_l71`Go0000o`820?lC4a7o410>o`010?oMgM_o0040o`410?lC50oo0000o`<40?l?3`go2@X5om[J
f?lC50oo0000oa8C3_l0003o4A4?o``<2_oNg]co2@T7o`H61_l@413o0002oa<C5@;o20P:00oo3`lA
o`000_l92@Wo3Ph>o`000?l@40ko0000o`D51Ol@41;oh>3Rom_KgOoShnGogMgOom[Jg?oRh^@01_oP
h>800ooPgnCoh>3Ron3PhP0>on3PhP?oh=oT00ooh=oUon3Oi?oPgnGoh=oTon3OiOoPgnCoh=oUon3O
i?oPgnGoh=oTon3OiOoPgnCoh=oUon3Oi?oPgnD01_oPgn@00ooPh>;oh=oTon3Oi005on3Oi0Koh=oU
00?oh=oTon3OiOoPgn@04?oPgn@00ooPgnGoh=oTon3Oi00Von3Oi003on3Ph_oPgnCoh>3R00coh=oT
00Coh=oUon3OiooPgnGoh=oU0ooPgn@4on3Ph_ooh=oTaooPgn@00ooPh>;oh=oTon3PhP0<on3Oi0;o
h=oW0ooPgnD2on3Oi0Koh>3R0ooPgn@03OoIf=gogMcQon;Sj?oXjN?of=bkoaLK0?lA5P3ooOnIong/
T?o]iJKo6``0oa<42ooom?l00OobjOl0000<o`000_oSh^OohMkWon7MjooRg^goh=gXon3Ph_oNg]co
gn7NomgQh?oMh>GogN7T0_oOh>800ooPgnOoh=kYon3Oi@3oon3Oi1goh=oT00?oh>3Ron3Oi?oPgn@0
5OoPgn@8on3PhP?oh=oT1ooPgnD01_oPgnCof]WOonKUj_oUi>WofMSMo`T83@;o000401Go20L<o`00
1OlI61ko0005oa@C6Ol000Go1`H;o`001?l510Wo3`hCo`001?l>3A;o3`lAo`000_lE5AOo0002o`82
1?l410Co0`<1o`T92Ol71`D00_l000004?l71`Oo1PH4o`820_oKfmWo1`L7o`/;2Ol?3`oo0000oaPH
6?l0003omoSbo`010?lB4`ko0000o`H62?l000@2o`<2200Ro`001Ol40`Wo1PD:o`h>4?l0003o30d8
oa0A2ol00@3o3@h9olO8`olG61?o20T4o`000?l71`Go0000o`h>3?l0003oj^[ZonCTi?o>c/koo?cl
on;Rh_oRh^Codm?ConWYjOoJf][ofMWIon7QhOoWinOoi^KVom_KfooPh>3oh^;RomkNgP;og=cL03Co
lo?comcLg?oMgMgoj>SZom7@e_oWi^coh^7YonOVk?oCd][ojNS^ol_:d_oMg>;oh^7YomkMhooPgnOo
h=oUon;QjOoRhNOoh=oWonOVk?oYj?3oe=?Ion3OiOoKf]ooe]GJonKVj?oRh^Cofm_KomoOhOoQhN?o
knoaon3Oi?oIf=goiNCZomkMhooLfn?ohn;ZomgLi?oViNgodm;JonSWkoo[j_3oinK^omCCfOoOg^Co
f=OMonOVk?oOg^CogmkSon3Oi?oJfMkohn;W1?oPgn@4on3Oi@04on3OiooPgnGoh=oUon3Oi@Coh=oT
7ooPgnD01OoPgnCoh>3Ron3Ph?oPh>;oh>3P00Soh>3R0ooPgn@02?oPgnGoh=k[on3Nk?oPg^_oh=oW
on3OiOoPgnCoh>3R1?oPh>02on3PhPCoh=oT3_oPh>82on3Oi0ooh=oU4?oPgn@@on3Ph_ooh=oTLOoP
gn@Aon3PhP03on3Ph?oPh>;oh>3P00Soh>3R0ooPgn@07_oPgnGogmk/omoNk?oOgn_ogmoYomoOiooO
h>Coh>3Ron3Pg_oGemGoinSSonk]jooNgM_oh=kOonOUj?oPg^?oh]oVomcJj?oYj?3okNgSom_L^_lJ
703ohNF@ooSjUOlI703oo_bWo`l;0?l90`3o5a45oogko07olO3f00002?l000Cohn;Won3Oi?oPgnCo
hN3UomoNhooPgnCog]gRoooPgnAAon3Oi00aonCSj?oJfMkod]7Foo7`mOo:bLkojNS]on7PiOoGe]_o
hN3Uom?Beol>3A;o0004o`T83Ol20@Ko1PD:o`D42Ol000Co61LLo`001?l81`co0`87o`001?l40`So
2`/=o`@41_lD51Co0000oaPH6?l51@Go4a<Co`D51Ol10@7o410@o`D51Ol30`?o3@d=o`000?lP823o
1@D5omKFe?l00@3o6AXBo`H70Ol71`Go0002o`P73?lE51co0007oaLF7P02o`001@07o`D51olF5QCo
0040oa0A2Ol51`3ol_?]o`D60002o`01000:oaPI5?l00@3o4a@?o`010?o/k>[o0000o`820?lE5A?o
0000o`P820;o1@D500?o1PH4o`000?l?3`d00_l000004_oPh=koj^[XomKFe?oUiN?oeMGConGUhooN
g]cof][HonSXi_oBd]3oiNGUonKUj_oOg^Cojn[`on3OiOoWi^cogmkToo?bn0;oi^G[02KofMSNonGT
j_oXingoh^7WomkMhooThnWocLcBom[IhOoLfn7oiNCZonWXkOoWinWof][Jom?CdooRh^;ok>c/om?C
dooOgn7oemOIom[Ig_oUi>[ofm[Roo[ioooQgn[oh^3[omKDgoo/jo?od<oGomoNi_oEe=col_7gomkM
hooThnWogmkTomcKh?oEe=Woj>O/on7Pi@Goh=oT0_oPgnD4on3Oi`;oh=oU1?oPgn@Oon3Oi@03on3O
i?oPh>;oh>3P00Coh>3P1_oPh>83on3Oi009on3OiooPg^coh=g^on3NjooPg^Woh=oUon3Oi?oPh>;o
h>3P00;oh>3N0_oPh>001OoPh>;oh=oTon3OiOoPgnGoh=oT00ooh>3R00?oh=oTon3OiOoPgnD03OoP
gnD@on3Oi13oh>3RoooPgnAaon3Oi13oh>3R1_oPh>06on3PhP?oh=oT01kogn3UomoOjooMgncogmo[
omoOiooOh>Gogn3Ton3Ph?oPh=koi^ORomGFdOoLfmWod]7?oncZjooMfmkoj>?Yon3Mi_o_k?gof=OM
on?Ud?l>403ohNBGooooYooIg7Gon?RFoa/J0?ojn;_ooooLo`@20?ooooP1ookoo@0000So0004on?R
iooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oTDOoPgn@06ooIf=goinK[onGTjOoNgN;oi>?XomcK
h?oKf]oojNS]omkMh_oThnSog=_PonOVjooRhNKomOCiom7@eOoOg^?oknkcomKEf_l:2@ko0004oa0?
5?l000Co6QTNo`000_l<30ko0000oaPH6002o`000008oa4A4Ol0003o6QXJo`820_l0003o51@Do`00
0?lC4a<2o`00000Do`410?l00@3o6AXBo`420?l0003o6QXLo`001?l000Oo0`8:o`001olT8bWo0005
o`<31OlG5aGo0040o`D60?oQhmSo0040o`d>2?l;30H2o`83001;o``=2?l10P3olO;]o``<2_l0003o
6QXJo`@41?l;2`_o7AdMo`000?l=3@go2PX8o`D60Ol41@3o0040om7BcOl<3@So0040oa8C3_l;30Oo
0040o`L80ol00@3o2@X5o`830?oMg]Wohn?Qolk>c_oQhN7og]kNon7QhOoHf=SolO7aom;Bd_oHf=So
h^;Rom;Bd_oLg=cof][JonCTi?oBd];ok^k^onGUiooIf=kok^gcom_Jh?o@cmCohN7SonSXj?oZj^[o
jn_Yom;Bd?oShn7oj>SXonk^l?oOg^?og]gRon_Zl?o9b<kofMSPomkMiOoal?Sofm[Poo?bn?oXingo
l>oeomWHgOoQh>GogmkSom7@eOo/k>kohn?Uon7QhooJf]coh>3R00Coh=oT2?oPgnDTon3Oi0Soh>3R
1ooPgn@02?oPgnGoh=k[on3NjooPg^Woh=oWon3OiOoPgnCoh>3R0ooPh>02on3PhP;oh=oT0_oPgnD0
0ooPgnCoh>3Ron3PhP0=on3PhR3oh=oT4?oPh>;oon3Oi77oh=oT6?oPh>87on3Oi0;ogn3T00?ogN7T
omoPi?oOh>800_oOh>805ooPh>;oh>3Pon7QhOoUiNGoi>;Uoo?am?oNg>7of]ONomkIh?oLfN;ojNOd
om[Jf_l72@3okNnnoadQ0?o`liSoj^^=onOWSOodlZSojNJ_oa<@0?l30P3onO[b007om_Se00002?l0
00Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnAAon3Oi00iomkMh_oWi^_ohn;WomOFfoo/
jo3oh=oTomcKh?oUi>WogMcQon[Yk_oAd=GoknkcomGDfOoFeM[okNcaomkMh_o@cmCog]gRon_ZkooO
g^?og=_Ponc[l?o;b/oom_Kho`000_l>3Pko2PX:o`D51OlJ6Q[o2`/;o`000?l410Co4A4AoaDE5Ol9
2@Wo51@Do`000?l61PKo2@T9o`820?l92PCo0040o`l@2ol20P3o4A4Co`<21ol;2Q;o1`H>o`l>5_l0
00Go9RD[o`000_l92@Oo3a0;onSYhOlD5@go2P/500;o004001;o20T3oa`M6?l<3@Soi^ORo`010?lE
5A?o10@2o`000?lF5QKo30`<o`000?lK6a_o0000o`L80ol00@3o6AXEonCUh?l=3PT2o`01000No`D6
0Ol3103o3a0;o`010?lM7QWo0040oo7bkOl?40_o51D@o`T:1OlB4`ko0040o`D60Ol00@3o1PL2omoP
fooin_God]?>oooonooFem;oeMKAonc]j?oal^gocLk9onCTh_oJf]cojNS]omkMh_oMgMoohN7Q0_oO
gmd06Oo=c/Woj^[Xon[Zj?o9bLOoi>CTonOWjOoIf=gon_Wnon;Qioo]k?;oj>O]olc;dOoWi^_of]WO
on7PiOoGe]_ofm_Mon3Oi?oOgn7oe=CFonSXj?oWinWog]kNonCTi_oWinT01?oPgn@8on3OiBGoh=oT
00Goh>3Ron3Oi?oPh>;oh=oTon3PhP09on3Oi007on3OiOoPgnOoh=kYon3OiooPgnGoh=oTon3PhP04
on3Ph007on3Ph_oPgnCoh=oTon3OiOoPgnOoh=oUon3Oi00?on3PhR3oh=oT4?oPh>;oon3Oi77oh=oT
4_oPh>801?oPgnCoh>3Ron3Oi?oPh>89on3Oi005omoPh_oOhMkogN;LomoQg?oOhMh00_oOhN005ooP
h>;oh=oTomkMh_oLfn3odm3Gon7NiOoLfN3ol^ofoo3[l_oIe]gohn3WonKWhOlA4@3o5QP0onS[Y?lD
603ok_6JooGdY?o[ijSo71P0ooSdeolC4@;ooooj007oi>KS00002?l000Cohn;Won3Oi?oPgnCohN3U
omoNhooPgnCog]gRoooPgnAAon3Oi00QonSWk?oPgnCofMSMomoNhooNgN;ohn;WomgLhOoEe=Wod]7F
ooCcn?o@cmCogmkSoo7`mOoRhNKoeMCIomWHgOoYj>goinK[om_Jgoo[j^oohN3Uon[Yk_oViN[ogMgO
onk^l?oIfMWocLg=onKVi_o=cLgohN7Qoa<C4ol0003o10@400;o000001?o20P8o`d=3Ol>3Pko0000
o`@40_l92PCo1@H0o`010?lJ6Q[o0002o`001?l?3QKo0007o`/:4_lA41Ko0005o`410ol0003o2P/6
00;o004000_o1PL1o`D60Ol20`3o1`P3o`010?oHfMCo2@T7o`L71Ol0003o5aLEo`l?3`02o`00000I
o`T92Ol<30ko0000o`420?l;30KoiNKPo`d>2?l3103o6a`Fo`010?l61`7o0040oaHG4Ol3103o10D0
ong^j?l00@3o30d7o`010?l3103o0`D0oa@F2ol41P3o1@L0onk`i@02o`02000Yo`/=0_l00P3o4187
o`020?l51`3o0080o`d?1?oSi=koi>CTom;Be?oJf]cok>c/omkNg?oEe]7oiNKQonCUgooQh]gof=WD
on[[i_oPh=kohN7QomcLg_o6a/Sok>_`olO6boo/jo3of]WNong]kooAd=GoinOYonCTi_oOgmooi>CV
ong]kOo[jn_oe]KDom[Jf_oKfmWoi^KVomSHf?oPh>80<OoPgn@01?oPgnGoh=oTon3OiOoPgn@=on3O
i@;oh=oT00?oh>3Ron3Ph?oPh>000_oPh>82on3Oi005on3OiOoPgnOoh=oWon3OiooPgn@03ooPh>8P
on3Oi13oh>3RoooPgnAaon3Oi13oh>3R0_oPgn@01?oPgnGoh=oTon3OiOoPgn@9on3Oi@0=omoQh?oO
h]WogN?EomoReooOh]_ogn7NomoPh_oPgnCoh=oWonk]mOoOgNSoj^O`omGBf`02omgJh@0?onGPi_oR
h>?of=OEo`T;0?l@4@3ohnFdoadO0?o[kJCo8B40om_JUolT8@3olNg8o`H10?l30@3ooooj007ol_Ca
00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnAAon3Oi01Iom?BeooHemcohn;W
oo;am_oAd=GohN3Uon_Zkoo`koCoemKKom?Beoo`koCog]gRomOFfooWi^_odM3Eono^loo]k?7of=OL
omoNhooPgnCobLS=onCSj?oNgN;oi>?Xom;Be?ohn?SofMWIooCdm?o>c/koh^;Rom3@d?o`l?3ojNWY
omcLg?oXj>SogMgMomGEeOl0003o0P82o`410?l00@3o0P<0oa@D4_l410Co2@T;oaDD6Ol000Go0`8:
o`P73ol000Go0004o`l?4Ol10@7o0000oa@E4?l?40[o0040oaDF4Ol51P7o2``7oa4B3OlP8Aco10@2
o`X:2?lC4a7o0@40o`000?l410Co20P8o`H61_l000;o0000o`010?oOh=[o0040o`@50?lH6A?o0040
oa0A2ol20`3o51D?o`D60?l00@3oko3Zoa<D3_l00@3o2``6oaXK4ol>40D00_l00P005?lQ8aKofM_>
o`430?le=b[o0080o`h@0ol10`3o0P@0o`X<0?l72@3o30h1on[/gol00@3o2PX8o`000?l51@Go0000
o`010?lB4`go30d70_l00@006?oal^coi^ORolk?b_odm?;of][Jonc/k_oTi>Koi^KXong]kooMgMoo
h^;TonKVj?oFe]Koj>SXomSHf?oGemOocLg;on3Pg_oVin;ok>cZon[[i_oMgM_oinOUon3PhPKoh=oT
00?oh>3Ron3Oi?oPgn@09_oPgn@?on3Oi@;oh=oT1OoPh>82on3Ph0;oh>3R00Ooh=oTon3OiOoPgnOo
h=oWon3NjOoPgnOoh=oT00ooh>3R8?oPgn@@on3Ph_ooh=oTLOoPgn@?on3PhP03on3Oi?oPgnGoh=oU
00goh=oU01kogn7PomoSeOoMi=;ogn?EomoRfOoOhMkogn3Ton3OiooPg^WohMo/om[HiOoLfNCoj^O^
omWGg?ono?gobLG4ono^jOl71`3o1@P0onKWaOlL7`3oloNloaHH0?oLg9ko:bX0oo7]aol=2@3olNkO
o``90_ogn?<1ookoo@0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oTDOoPgn@0
7_o]k?7oi^GZomkMh_oThnSof=OLomkMh_oFeM[oclkCoo?bmooQh>Godm;GonWXkOoEe=Wodm;Goo_j
oooAd=God<oDooCcn?o=c=7ol_7fonSWk?oDdmSoj>O/om?BeooWinWod=3Bon?SiOo@d=;ojNW[ong]
k`;oh^;T01KoeMGGonCTi_oZj^cod];Don_[kOocloGoiNGWom_KfooYjNOog]oJon3Pg_lA4A7o0002
o`401Ol000Go3@`Bo`001Ol71Pco4Q4Fo`000_lB4Q;o2@T70_l00@001?lH6ACo0040o`420?l20`02
o`00000=oa0@3_l0003o0000o`P82?l000;o2`/=o`L72Ol000;o2@T;o`l?3ol00@3o414;oaTJ5002
o`01000@oaLH4_l00@3o3a0:o`830?l00@3oj^_UoaTJ5?l00@3o:2TSo`/<1_l00@3o0080oaHH3OlK
7A;ofM_@o`T;00;o008001Wo2@/0o`@60?l00P3o20X0o`H80?l00P3ogn7Fo`<50?lI6Q;o0000o`@4
1?lI6AWo0000o`P91?lA4Pco0040oa0A2Oo_l>So0`@0o`010?lB4`ko0000o`T91ol0003o1@D500;o
0000013o410@omOGeoo]kNgoi^KTol_;bOobl_3om?CbomkOf_oLgMSoh>7Kolk?b_oin_Coblc7on?S
hOoPh>;oh=oU0_oPgn@3on3PhP03on3Ph?oPh>;oh>3R00;oh>3R0_oPgn@00ooPgnGoh=oTon3Oi00N
on3PhP03on3Oi?oPgnGoh=oW00Koh=oW1_oPgnD2on3Oi0Soh>3P0_oPh>801ooPgnCoh=oUon3OiooP
gnOoh=kYon3OiooPgn@07ooPh>8@on3Oi13oh>3RoooPgnAaon3Oi0ooh>3R00?oh=oTon3OiOoPgnL0
1_oPgnL6on3Oi@0Oon3Oi?oOhN3ogn;GomgTe?oOh]Oogn7LomoPh_oOh>Goh=k[on3Nk?oCdMooh=k[
oo;_n?oZj>_oemKBon3Pf?lU8aOo0@80o`L90?obm]_o4Q<0omOJ[olO8@3ogmn[ob8Q0?oFe:go1P80
on_UeOoKelko1`H2ooOgm@01on7Sh00000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_oo
h=oTDOoPgn@0OooJfMkoi>?Xon3Oi?oKf]ooj>O/on;Qi_oOg^?ojNS]omgLhOoKf]ookNcaomkMh_oU
i>Woj>O/omGDfOoUi>Wod]7Fonc[l?oEe=WofMSMonCSj?oUi>Wod]7FonWXkOoNg^3ohn?Uon3Ph_oW
inWoh>3RomGEeooTi>KoemOIonCTi_oJf]coj^[/om_KgOoPh>;oeMGGom[Jg?oYjNWoi>CRom_KfOoO
gmoohN7Sonc[l?oPgnCojn[`omGDf_oLfn7ol_7go`001?l>3A;o0002o`000?l10@3o4A8=o`830?l?
40_o0@80o`<40?l0003o3Ph<o`000?l51@?o2PX:o`820_l820[o0002o`D51ol;2`go0002o`D51Ol2
0`3o0040o`/<1ol10P3o20T4o`010?lQ8Qgo0040o`D60Ol00@3o0P<0o``=1ol82@Co0P<0o`010?l>
3`Wo2P/5o`010?oRhmgo2@X2o`830?l>3`Oo0@80o`T:0_l20`3o2P/3o`D60?l00@3oi>GOo`<40?l8
2@?o0040o`/;2Ol0003o410>o`420?l=3PWo0040oa<D3?oTiMgo0@80o`H70?l51P3o0@80o`@40_l=
3@_o2`/;o`000?l;2`_o61PHo`000?l@413o10@2o`000?l820H00_l00@002OlB4`ko20T3o`010?l?
40[ogn3JomKGdOo[k>Ooh>3Ron3Oi@02on3Oi004on3Ph_oPh>3oh>3Pon3PgP?oh>3P00Coh>3Ron3O
i?oPgnCoh=oU0_oPgn@Non3PhP03on3Oi?oPgnGoh=oW00Goh=oW1_oPgnD2on3Oi003on3Ph_oPh=ko
h>3N00;oh>3N1?oPh>001?oPh>;oh=oTon3OiOoPgnD4on3Oi`03on3Oi?oPh>;oh>3R01goh>3R4?oP
gn@@on3Ph_ooh=oTLOoPgn@?on3PhP03on3Oi?oPgnGoh=oW00Goh=oW1_oPgnD2on3Oi00NomoQh?oO
h]_ogN?IomoQg?oOhN3ogn3UomoOjOoPg^coh=g^on[Xm_oJf>?oi^CYo`400?l;2`7o5aP8o`<20?lC
4`3ohNC9oaDH0?oMg[co5QP0onGV__lF5`3oh=floa`H0?ockMgohmoFomgIe_l610Goooom0Oonood0
0008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi6Woh=oT4?oPh>83on3Ph003on3P
h_oPgnCoh=oT00;oh=oU00[ohn;Xon;QiooPgnCogmkSomoOhOoPh>3oh^;Ron?ShOoOgmgojNWW0_l0
00008?l:2PSo0000o`X:2_l10@7o1PH8o`000_l@41;o0002o`001?lE51Wo0P46o`H62?l51@?o0040
o`410?l00@3o0P80oa0A3?l51@?o0@80o`P81_l=3PWo0@40oaDF4Ol0003o0040o`T91ol0003o1PH4
o`<30Ol51@Go1`L50_l00000:?l410Co0000o`T92Ol0003o1`L7on;Rh?lC4a?o1PH4o`000?lG5aOo
0`<3o`000?lE5A?o2P/6o`010?lG61;ol?7Yo`D60?l00@3o20T1o`L80_l20`3o0000o`820?lA4A7o
1@D5o`P81_l20P3o2PX8o`000?l820Ko0000o`D60Ol<3@So0@80o`@50?l00@3o2@X4omoPf?lB4`/2
o`01000Bo`h>4?l000Go20L<o`<21ol000;o410@o`000?l61`;o0000onOWiOoQhN7od=3BookmoooQ
h>GohN3VomKEf_oRhNKoe]KH0_oVi^P01?oMgMood=3Bonc/k_oBd]@8on7Qh`Soh>3R00Goi>CVonGU
iooVi^SogMgOon_[k@02on7Qh`03on7PiOoRhNWoh^3[00;oh^3[0_oRhNT2on;Qi`08omgLh_oIf=go
iNCYon[Yk_oOg^?of=SJonGUiooOgml4omoPf`0DomoOgOoOgmoogmoOomoOhOoKf]oojn[_om_Jh?oW
i^cogMcRonSWkOoPgnGodm;HomgLhOoPh>;oeMGGong]kooMgMooc/k@ong]kooHf=X8omoOh@0@onSX
j_oCdmGogmoQom[Jg?oEeMOoiNGWon7QhooJf]coh>3Ron;Ri?o_ko7oh>3RomSHf_oTi>KogMgOom_K
gA3ohN3U00Sog]kPonKVj?oEeMOoj^[/on7QhooUiNOoh>3RomcLgPSoh>3R6?oQh>D02?oYj>goemKK
onGTjOoOg^?oe]GJonCSj?oRhNKog]gRoooPgn@Ion3Oi008omkMh_oUi>WojNS]omSGg?oMg>7oh=oT
omCCf?oXin`@on7Pi@Soh=oT00SodM3Eono^looWi^_oi>?XonGTjOo>cM;oknkcomSGg0Soh=oT0_oQ
h>D01_oFeM[oinK[om7@eOolnooobLS=onCSj0SogmoQ03GoiNGWonc/k_oEeMOoemOIonGUiooKfmgo
gMgOonc[l?oIf>3olNojom3>fOoUhnkoiNC/on7Pj?oOg^CoiNCZonCSjOoWi^_oeMCIomgLhOoem?Wo
alO9on;Ri?oZjngoe=KEonKZjOo_l?;od=7Fon;Rk_oNgN_oeM;So`003?lG5B;o0005oaXI5ol71`3o
2P`0o`440?o/kLgo3a00o`D90?o_lm;o2P/0oo;cdOl<3@3oj>S<o`X80?o[j=WoiN7Hon7Mf_oYiNKo
0@02oogmo@01oocno@0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oTJOoPgn@D
on3PhP;oh=oT0_oPgnD01?oOg^Coh=oUon3Oi?oPgn@3on3PhP0=omoOgooDe=;olo?aom3@c_oYjNOo
gmoMon[Zj?o9bLWof][JomWIfolU9BOo0002o`d=3`03o`001009o`P82_l0003o410>oaLG5ol;2`Wo
3@d=o`000?l?3`oo0`<100;o000001So71`Lo`000?lF5QKo0@40o`000?lC4a?o0002oa4@5Ol<2a3o
4a8Go`h=4_l100Go3@`Ao`X93_l30POo4Q4Fo`/:3ol510Wo0004o`d<4OlE51Wo0@43oa4A4ol92@T2
o`00000Roa/L5ooDeLoo20T3o`420?l3103o4A8:o`010?l10P3o7alMo`T91ol0003o1`L7o`000?l1
0@3o0000o`P81_lC4a7o2@T7o`H70_l00@3o0@80o`X;1Ol>3`Woi^OQo`P90Ol00@3o5AH>o`<40?lE
51Wo0005o`@32?l;2`go10@4o`0000;o10D0013okNkYo`010?l0003o5aLGo`000_l71P_o0`88o`L6
3?l000;o2`/=o`H62?l000;o4A4Co``<3_oDe=Koknoa2?oPh>88omoOh@09onGUioo<c<koiNGWon3P
h_oLg=koe]KHong]kooCd]Ooh=oW00;oh=kY0_oPgnL2on3Oi@0;on3Oi?o_k_?oh^;TomSHf_oWinWo
emOIong]kOoWinOoh>3Non7RgOoQh]`00_oQh]d05?oQhMoohN7Qon7QhooQhN?ojn[_om3?e?oFeM_o
fMSNonWXk_oThnSog=_Pono^looShnGog=cNoo3`l_oAdM?oh>3RooShn_o?cm7oi^KX2?oQhN<04?oI
fM_og=cNonCTi_oYjN_oinOYom[Jg?oCdmGoh^;Tong]kooCdmGogmoQomSHf_oJf]coi>CVom[Jg?oi
nO/@omoNh`04oo7alooLg=kogmoQomOGf@;oi>CV00?ofm_MonOWjOoOgn401ooOgn4HomoNh`08omcK
h?oNgN;oi^GZon[Yk_oXincofm[Oom?BeooRhNKoon3Oi1Woh=oT00Soh^7Vom?BeooKf]ooj>O/on_Z
kooWi^_ogmkSomgLhASogmkS00Sok>_`omOFfoo?c]?oh=oTom3?e?o_k_?ocLcAonOVj`Sog]gR00So
i^GZomGDfOoZjNkob/W>omoNhooPgnCofm[Oonc[l0SohN7S03GogMgOon7QhoocloGok^k`omSHf_oK
fmgog]kPom3?e?oViNgoeM?Non[XlooKf^;ofMSPolc;dOomo?oodM3EomKEf_oPh>;oi>CVomgMgooD
e=Kolo?cong]kOoOh>;oj>W]on7TjOl000Oo3`lIo``;6Ol511Co3@/Io`002ol000Oo3@d?o`410?lA
4P;o20X0om[N_OlK7@3ohnFmoa0D0?l9303og=fno``<0?o]kMGo5QD3onCRe_oLfM;oi>3OomoMg_oW
iN[o0002oocmo`01oocno@0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oTPOoP
gn@00ooLfn3og]gRon3Oi002on7Pi@0Qon3Oi?oNgN;og=cNonCTi?oCdm7ok^k^onc/k?oBd];om?Cd
omkNh?oalO?oi>CVom;Be?oViN[og]gRon3Oi?ohmocoj>O/omkMh_obl_Coa/K6ol[:c?odm?Coc<c>
o`X:2_l000;o20P8o`000_l820So0002oaPH6?l000;o1@D500;o000200?o51<Io`001Ol:2@l00_l0
00D01olL6b7o0005oaHE6olP7bGo0005o`l>5?l@3aD00_l100H03_l;2Q3o0005o`000_l30`?o4Q8B
o`000?l41@3o0040oahO6Ol00@3o0`@0o`h?2OlC50oo0P<00_l000001_l:2Pco20P8o`T92Ol>3Pko
0@41o`T92@;o0000027o2PX8o`420?l51P7o3@h9ol[;aOl>3`Wo0040o`X;1Ol51P3o20T4o`001?lA
41Ko0004oa4A4ol51@Go10@2o`P91?odmNoo3Pl9o`010?lI6AOo1@D5o``<3_lK6Qoo0005o`d<4_l6
1PSo0000o`410Ol30`?o1`L7o`000?lF5QH04_l000002?l92@Wo1`L7o`000?ofm_KohN7QomkNg_o[
jngoh=oU1?oPgnL2on3Oi@09on3Oi?oJf]cof][JonCTi?oRh^3oinOUomgMfooBd]3oh>7L00;ogMkH
01KogMkIomgMfooMgMgogMgMomgMgooMg>7ob/W>ooKen_oThnSoknkcomGDfOoKfmgohN7SomKFf?oU
iNOodm?Eon?SiOo_ko7odM7Com3@d_o[jngoi>CV2?oOgn404?oJf][ok^k^omcLg?oAdM7ohN7QonSX
j?oZj^[ok>c/om?CdooTi>CojNWYonk^k_oOgmoog]kNon[Zj_o8b<X@on7Pi@08omGEeoo]kNoof][L
ooOgnOoLg=kocloAomGEeooNg^08on;Ri1SohN3U00KoemKKon_ZkooGe]_oc<_@omgLhOoThnP2onGT
jOooh=oT6OoPgn@02?oViN[oiNCYon?RiooMg>7ocLcAomWHgOo/jo3of=OL4?oQh>D8on;QiP08omKE
f_o[j^ooj>O/on?RiooWi^_og=_Ponc[l?oDdmP8on7Pi@08olc;d?odloSoc/gBooOfnooYj>goh=oT
onSWk?oNgN88omoOh@0Doo7aloo3`lGogMgOonGUiooEeMOoi^KXonOWjOoPgnCofMSNom?Bf_oPgnOo
j^Waong/m?o_k_Cobl[@on;Qi_oWinWohN7Qo`@41?lC4a42o`00000Oo`410?l00@3o1@H;o`002OlW
9c?o3PhJo`003?l61A?o000;o`001ol71`Wo3a0;oa0@1?l10`3olOCGoaTM0?oRi;co4180onGVa_l?
3`3o5AL0on_]f?l10P3ogmoEoo3_jooKfM[oh^3SomkMh_oViN[o0002oocmo`01oocno@0000So0004
on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oTPOoPgn@00ooNgN;ogmkSon3Oi002on7Pi@12
on3Oi?oOg^?og]kPoo?clooNg]cof=SHom_Kfoo@d=3of=SHon?SiOoCdmGofm_Mon_[kOo]k?7od<oD
omSGg?oZjNkof=OLom[Ig_oMg>7ok^k`onSWk?oEeMOoi>?Xom7AdoohmocogmoQon3Oi?o/k>kod<oD
onk^l?oEe=Woj>SZo`<21ol40`So0005o`d<5?l:2A7o1PD=oa<B6_l71Pko0007o`P73ol000Oo40lG
o`812Ol71Pko0`8:oa4@6?l000Oo0`88oaLF6ol000;o1PH8o`L71ol0003o4A8=o`010?l720;o3a0;
o`010?l41@3o5ADCo`H61_l:2Pco2`/=0_l000800ol0003o1PH6o`<30`02o`00000Ko`P81_l0003o
2`/9omWJeOlG61?o2``6oa4B3?l<3@Oo0040o`000?lH5aco10<9oa<B6?l000;o0000ob4R7OoTiMoo
0040oaLH4_l51P3o0040oaLG5ol<30ko0004oaXI8Ol000Go7QhP00;o0`<300Go0P82o`000?lC4a?o
20P8o`@4100@o`000004o`D51Ol61PKo1@D5o`D51@?o000000Co0002o`<22?l30P[o0`8:0_l30PP2
o`<21`0<o`<31Ol0003o5aLEo`h>3?l00@3ol?7/onk_jOoNgmWoko3ZonGVh?oUi^7oiNGS0_oUiND0
4ooUiNOoiNCYonGTjOoZjNkoe]GJomoNhooShnGod=3Boo3`l?oRh^3ohn?QonSXj_oOgn7oh>3Rom_K
gOoRh^Col?3bonCTi_oJf]`02?oRh^@02?oLg=cojn_[omoOgooNg]koh^;Ron3Ph?oQhN7oc/k>0_o[
jn/01_o:b/[oi>CTonOWiooHf=SonOWion7QhA3ogmkS00Sofm_Mom[Jg?oTi>KoemOIolO7bOoknogo
knoaomoOh@Soh>3R6OoOg^<01oo`koCoi>?Xon;Qi_oUi>Woh^7Von?RiooBdMH0oooPgn@Ion3Oi004
om?BeooViN[oiNCYonKUjP;ohN3U00?ok>_`omgLhOoOg^<03ooOg^<8on3Oi008omgLhOoThnSof]WN
omWHgOo^kO;o^[VnooKen_oXin`8omoNh`08onKUj_oEe=WoinK[olo>dooPgnCojNS]om;Ae_oPgn@8
on;Ri00;omGEeooShnGokNg_ol_;cOoNg^3oknoaolW9booViN[omOCjon3Oiol000L00_l000D2o`00
100;o``<3_l0003o0000o`L71Ol00@3o1`P3o`/<1_lA4Pco4A<@o`@52_l72Q<00_l000T06?lF5R3o
0007o`l>5?lD51Ko2@T7o`010?oQh]Co3a40o`X=0?oHfkco30d0ooWjf?l>3P3of][2o`H70?l3103o
i^KNoo3_kOo7aLSoknkcon7Pi_oNgN?oiNKZo`000P;oo?km00002?l000Cohn;Won3Oi?oPgnCohN3U
omoNhooPgnCog]gRoooPgnAion3Oi0Coh=oU1?oPgn@09_oRhNKohN3Uon3Oi?oOg^?ogmkTon3OiOoQ
h>Koh^7Vom3@d_oUiNGogMgMonSXj?o/k>coe]KFonSXj_oLg=koj^W^olc;d?oRhNKol_7fon?Rj?oY
j>kojn[`omWHg_oJfMooe=?Hom[IgooPgnCoi^G[on7PiOoNgN?oh=oTom?Bf?oNgN;oi>?Yoo7`mOoO
g^Coh^7V0_oIf=h02_oal?Koc/gCon[YkooCd]SoinK/olW8c_lP7bGo0005o`P73Ol61@/2o`001@09
o`P73Ol000Go7QdSo``;4Ol100Ko2PT>o`/:3ol000;o8B4Q00;o0000037o1`P3o`D50olA4@oo4a<A
o`000?l000;o3PdBo`001?l100Go71`No`410olG5aWo0000o`d=3Ol71`Oo10@4o`000?l820Ko0000
o`@40_l00@3o2@X5o`<40?l>3`[o20P6o`D42Ol20@Oo0005oa@D5_l<30[oi>GPo`L80?l;3@;o0040
oaTJ4_l@4@co0000o`000_l920go2`XBo`001Ol000;o0000o`410Ol20P;o6QXJo`000?lM7Ago0000
013o0@4100Wo0000oa0@4?l0003o20P8o`/;2olP823o0000oa0@4_l000@00_l000D2o`0010;o0002
00So0000o`T91ol41@3o0040ooSilol00@3o2``4o`X;0`;o00400ol000004Ol000;o0004o`001?l0
00Go0004oa<B5ol;2`go0000oaDE4ol00@3o2P/5o`010?l10@7ok^k`on[Zk?o<c<kom_Kh00;oemOI
00?oi>CVomoOhOoOgn401_oOgn404?oUiNGodm?Com_Kfoo^k^kogmoOomKFe_oVi^KoiNGUon;Rh_oI
fMWoj^[Zon3Ph?oQhN7ofm_KolG5aOo[jn/@on3Oi008on7QhooShnGofm_Mon;Ri?ofm_SobLW;omOG
fOoKfmd8on7QhaSoh^7V00Sog]gRom7@eOoLfn3ok>_`omSGg?o=c=7oh=oTonCSj?ooh=oT6OoPgn@0
2?oQh>Goh^7Vom;Ae_oIf=goinK[omCCf?o;b/oogMcQ4?oRhNH8on7Pi@08onWXkOoViN[oj^W^om[I
g_oIf=gol_7fomSGg?o@cm@8on7Pi@08omWHgOoZjNkogMcQonCSj?oLfn3ogmkSon7PiOo^kO89omoO
h@08o``<3_l000;o8R8To`L72Ol410Ko0`<5o`811_l000D2oaDD6P0Yo`D42Ol000Co51@Fo`000_l<
30co2PX8o``=2?l00@3o2``6o`l@2_l82@7o0040o`@60Ol000;o0005ob8S:?l82@go0`@6o`010?lC
4a7oh>7Lo`X;1Ol>40Go0@80onWZf_lI6PSo5aT3onKUd?l;2`3oh=o:ob<R4?oKfloog=_Fon;Rh_oH
emcok>_aomCCfooQh>KogMkSonGVj_l000800_olo_d00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkS
on3Oi?oNgN;oon3Oi7Woh=oT1?oPgnD4on3Oi00ionCSj?oRhNKoh=oTomoNhooOg^Coh=oUon;QiooT
hnSog]kPonSXj?oVi^KofMWIon?ShooNg]kof=SJon_[kOoHemcoi>?XonWXkOoHemcob/W?omGDf_oQ
h>KogmkTonCSjOoWi^cok^geon7Pi_oEe=coh^7WomSGgooNgN?ojn[bom[IgooZjO7o][Fkon[YlOo`
koGob<O?oo;amooNgN?okNcaon7PiOoPgnCoj>O/omkMh_oJfMkoh=oTonSWk?oQh>Goi^GZon3Oi?oU
i>Wol>odomOFfol000Co30/A00;o000501;o0P46o`000_l92@Wo20P8o`000?l820Ko0000o`@41?l2
0PCo0`87oaDD6Ol510[o0@06o`001?l000;o4A4Co`000_l:2P`2o`00000Po``<3?l0003o=CDco`D5
0ol10@3o51@Bo`T:1Ol00@3o1`L7o`001Ol61@_o20L=o`L72Ol71`Go0040o`T:0_l00P3o4Q@9o`<4
0?l10P3o0`<1o`H62?l71P_o0007o`001Ol;2`go1`L7o`<30ol51@Go5QHFo``<3?l@410Ao`000008
o`/;2ol0003o4Q8Bo`000?l:2P[o0000o`X:2_l00083o`401@;o0@430_l10@403Ol10@3o3a0;o`83
0?ocm>ko0040oa0A2Ol00P3o3Q05o`830?l61`;o1PH4o`H61_l61PP00_l61@X2o`H52`0@oa4@5Ol0
00;o0000oadM6ol00@3o10D0o``=1OlC50koh^;Roa0@4_l000;o2`/=o`000_l820[o0002oa0@4PSo
000200?o2PX:o`000?l51@D00_l000002olB4Q;o30`<o`000?l0003ol_;bonOWioo>c/kom?Cdom[J
f_o[jn_ohn?S013oh=oT00SoiNGWomkNh?oDe=Kol_;dolc<c_oYjN_ol?3bon?Si@SogMgO6?oNgN80
2?oYj>gog=_Pon[Yk_oQh>Gofm[Oono^loo[j^oohN3UoooPgn@Ion3Oi008om_JgooZjNkol>odom_J
gooNgN;oi^GZom[Ig_o[j^l@omkMhPSogMcQ00Sog]gRomcKh?oSh^Oof=OLonOVjooJfMkok>_`onSW
k0Soh=oT00Solo;gom;Ae_o@cmCoknkcolo>dooThnSo6APMo`0010So000200?o30`>o`000_l30`D0
0_l00080;ol<30ko0002o`410ol100Go1`H;o`001?l820[o2@T;o`/;2ol0003o1`L5o`010?l82@?o
10D0o`h?1ol00@3o10H0oa@F2ol21@3o10H3o`@81ol00@3ok>k[oa0B3Ol1103o0040o`T;0?oWjMko
1PP0oa@D2?l10@3og]kBo`410?l50`3on?KZo`/90?oHe/WoeMC?on?Rh?oWi^coiNC/om[HhooVi_3o
h>3XomgNh_oUi^So000200;oo?km00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooP
gnAYon3Oi13oh=oU0_oPgnL2on3Oi@Coh=oT00CohN3Uon3Oi?oPgnCoh=oT0_oPgnD01?oPgnOohN3V
omcLg_oHf=P2omcLg00Oon7Qhoo/k>kof=SJon7QhooQh>Gok^gbomWHgOoOg^?oo?_oonGTj_o=c=;o
hn;XomGDg?oPgnOoi^C_omkMiOoShNcogMcTon_Ym?oSh^[og=[UonKUkOoPg^WomOClom[HhooMg>Co
j^Scon;QjOoKf]ooe=CFonKVj002om_Kg@07onOWjOoIfM_ojNW[omOGfOo`l?;of=SJon7Qh`02om_K
g@0Gon3Ph_oTi>KoclkDono^m?o]k?;ojNS]onk^l?oLg=cof][JonCTi?oNg]ko92@To`000_lD51Ko
0P46o`001Ol000Oo3`hDo`001?lW9R_o0004o`P82_l<30h00_l000802_l410Co5aLGo`000?l30`?o
410>o`000?l;2`Wo0000o`X:2_lL6b42o`001@0Eo`d=3ol0003o3a0:o`010?l;3@;o0080o`T:0_l0
0@3o2@T7o`D51ol000Co2`XBo`d<4_l10@?o0000o`X:2_l51@Go0000oaDE5Ol0003o6ATI00So0@41
2?l20P802?l:2P[o0000o`H61_lK6a_o0000o`P82?lA4A7o0P840ol000@2o`000P;o00000_l00@00
2OoKg=Ko0P<0o``>0olF60go0@<0o``>0Ol00P3o0040o`000002o`000P;o00040_l000D03Ol000Co
30`>oaPH6?l:2PSo10D0o`H70?l00P3ohN;Joa8B4?l000;o1@D7oa0@4_l92@/00_l000800ol20PCo
0002o`000P06o`000P0@o`000?l30`?o61PHo`000?l71`Oo410@o`000?l@413ol?3`o`<30ol0003o
4Q8Bo`000?l92@Wo0000o`@4113o000400So0002o`410ol?3a7o2PX<o`D51ol10@?o0002on?Si@So
h^;T6?oRhNH02?oKf]oog]gRoo7`mOoGe]_ohn;Wong/lOo6aL[oinK[oooPgn@Ion3Oi008onWXkOo5
a<Woj^W^on;Qi_oHemcomOCion3Oi?oJfMhHon;QiP08ong/lOo@cmCog=_Ponk]l_oGe]_o1PD:o`@3
2?l000@8o`401@08o`001?l40`So1`H;o`001?l<2a3o0004o`D42Ol71P/9o`000P0?o`l?4Ol>3Q3o
0002o`H62?l<30ko10@6o`D51ol:2@ko0004o`H52_l?3a7o0002o`820_l?3`go1PL200;o004002;o
4Q<;o`H80?lI6a3o4A<6ol_=`?l=4@?o00<0o`P=1_l00`3o3a87oo?gjOl00`3o6ad?o`020?l:303o
g^3Co`l?1Ol10@3o71/GonOVi?l:1POo0`00oncYh_oKf<ook>_YonKTiooKfNCofMOTonWYmOoFe^;o
h>3Xom_Oh_oSinSo00400_oloOl00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3O
i6Woh=oT5?oPgnD4on3Oi01?omgLhOoNgN;oh=oTon7PiOoQh>Koh=oUomkMhooMg>;ogmoQonCTi?oJ
f]cokNg_omGEeooIfM_oinOYomgMgooMg>7ohn;Won;Qi_oNgN;oeMCJom_Jh?oZjNoogmkTonCSjooV
iNgofm[RomSGgoodlo_oclkFooCcnooFeMgoh=oWon?Rj_oHemooi>?[omOFg_oSh^[og]gUon7Pi_oS
hnGohn?Som[Jg?oTi>CohN7Som_KfooXj>[of=SHonKVj?o@d=3ogmoQon;Rh_oNg^3oi>CTon;Ri?oH
f=[oinK/on;QiooEe=[ohN3Uom;Ae_oIfM_oiNGWomcLg?oShnGobl_=onKVj?oNgN;og=_Pong/l_oJ
fMooi^G[omoNhooDdmSo10<8o`P73?l000;o1@D7o`P82P02o`000P0Io`D51Ol10@?o0000o`D51Ol<
30co0000o`000_l000Go2@P>oa<B5ol000;o0`<3o`010?l720;o0040o`H70Ol3103o2@X5o`000?l3
0`Go3PdBo`001Ol40`Wo0002o`L71`02o`000003oa@D5?l10@7o20P801?o000000Co0P82o`000?l7
1`Oo00000_l10@42o`<21`?o0`<500go0`<3o`<30Ol30`7of=WDo`h?2_l720;o10D0o`010?l=3PKo
0080o`P90Ol10@3o0@4100?o0@430ol100D02_l=317o1@D7o`000?l0003o2@X5o`P90ooUi]ko20T3
o`000?lA4A<2o`000P03o`821?l410Ko3Ph@00Wo0002013o2PX:o`000?l?3`oo0000o``<3?l0003o
4Q8Bon?Shol20P;o1`L7o`H61_l10@7o10@4o`d=3Ol;2`_o00000_l000805_l000Co0002o`001?l0
00;o0004o`000_l000Co0002o`001?l000;o0004o`000_l000Co0002o`P82_l92@_o0P84o`000_l7
1`Wo3Ph@on[Zk?l410H:o`000P0<o`001?l000;o0004o`000_l000Co0002o`001?l000;o0004o`00
0_l000Co00022Ol000@02Ol000;o3`lAo`000_l410Ko0002o`h>4?l0003o410@omSHfP02on3PhP1<
on3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oT
on3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3R
on3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oT
on3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3R
on3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oT
on3PhPGoh=oT0_oPh>86on3Ph0;oh>3RA?oPgn@00ooPh>;oh=oTon3Oi00=on3Oi01Mon3Ph_oPgnCo
h>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;o
h=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCo
h>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;o
h=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCo
h>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;o
h=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCo
h>3R00Ooh=oT0ooPh>805_oUiNOo4a<Eo`000_l<2a3o0004o`d<4Ol000Co20L<o`001?l000;o0004
o`000_l000Co0002o`001?l000;o0004o`000_l000Co0002o`001?l00087o`00100;o`000_l000Co
0002o`@41_l000;o3@d?o`000_l71`Wo0002o`<31Ol92@/01_l000@2o`000P08o`P82_l?3a7o0002
o`820_l0003o10@4o`000?l92@T9o`000003o`<30ol0003o10@400;o000000Go20P8o`820_l000;o
0002o`X:2P02o`000005o`H61?oKg=Oo10D0o`X;1Ol;30H00_l00@008?l51`3o0080oahP4ooBe<Oo
1@T0o`860?lA5@Oo0`L0o`030?o]lN3o4A@3o`P:0?l00P3o4aD:onCSg_l1003o1P@7o`401?oPgNKo
gM_Pon;NgOoMg=Soh^3Qon_Yk_oIen;oinGbomcLj?oKfnGoh>7Vom_Oh_oUi^So00400_oloOl00008
o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi8[oh=oT00?oh>3Ron3Oi?oPgn@03?oP
gn@?on3Oi@;oh=oT00goh>3Ron3Oi?oPh>;oh=oTon3Ph_oPgnCoh>3Ron3Oi?oPh>;oh=oTon3Ph_oP
gnCoh>3R00Woh=oT00?oh>3Ron3Oi?oPgn@01_oPgn@00ooRhNKohN3UomoNh`02omkMhP0:omoNhooQ
h>Goh^7Vono^looBd]CogMcQonKVj?oGemWo10@6o`l?4@Go00040_l00082o`00000;o`D51Ol0003o
4A4Co`821?l000Co5QDJo`401Ol40`So1@D7o`@41?l51@D00_l000000olA4A7o1@D5o`00000Ao`00
0007o`L71ol0003o10@4o`<30ol0003o2PX:o`410@05o`<21`?o0`<500Go0002o`P82_l;2`_o0000
oa@D5002o`000003o`H61_l10@7o0@4100?o0@410ol10@<03_l410Ko0000o`d=3Ol=3@go0000omcL
f_l?3`go1@D3o`L71ol0003o1PH6o`@41?l0003o1`L72_l10@404?l30`?o0000oaDE5Ol:2P[o0000
oaLG5oo`l?3o1@D5o`000?l71`Oo1PH6o`820_l0003o0`<3oa8B4_l61PH2o`00000@o`000_l0003o
0002o`000?l000;o0000o`410ol10@7o0002o`000?l000;o0000o`410ol10@7o0000o`/;2`;o0000
00?o20P8onc/k?l71`L02ol000003?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0
003o0002o`0000;o00021?l100H2o`401@0:o`410ol10@7o1`L7o`<30Ol410;o30d8o`010?lB4`go
e]OAo`D60@;o000004co0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0
003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l0
00;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0
003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l0
00;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`410ol1
0@7o0@43o`410Ol10@?o0@410_l10@<04Ol>3A;o0004o`410ol410Co0@80oa0A2ol00@3o4a@<o`01
0?oXjN7oh^?Mom3Ac?ono_koh>3Ron3Oi?oEe=Wohn;W03oohn?U00?oh^;Ton7QhOoPh>800ooPh>80
0ooQhN?oh^;TonOVj`02omkMhP1Son_ZkooNgN?olo;homGDf_l000Co0002o`000?l000;o0000o`00
0_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`00
0?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`00
0_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`00
0?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`00
0_l0003o0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`00
0?l000;o0000o`000_l0003o0002o`000?l000;o0000o`410ol10@7o0@43o`410Ol10@?o0@4100;o
0@430_l000@01?l?3a7o1`L9o`000_l10@42o`00000Fo`<30Ol820Ko30`<o`000_l20PCo1PH8o`00
1?l;2Poo0002o`000?l000;o0000o`000_l0003o0002o`000?l000;o0000o`000_l0003o0002o`00
00;o00021Ol10@<04Ol10@7o0@43o`410Ol410Co0000o``<3?l61PKo0000o`820?l@40ko0000o`81
1_l20@Oo0@05o`001?l000;o0@4300;o0P8200Oo2PX8o`000?l=3PWo10D0o`<40?l82@?o20T100;o
00401ol000000ol410;o0000o`d=2`02o`00000?o`410?oalNoo0000o`<30Ol0003o1PH4oa@D4_l0
003o3Pl:o`T:1OoRhmko30d8o`010?lH6A?o2``600;o004001Co1@H0o``>0oo_lN?o00<0o`440?l8
2P3o0`D0ob8T5ooJg<oo0P@0o`010?lY:RGo0000onKVj?oKf^3oi>?[omKEgOoYj?3ohMoTon3PhP;o
h=oT0ooPgnD01_oPgnCohN3Uom_Lg_oShn?o0000oogmo@7ooooo00002?l000Cohn;Won3Oi?oPgnCo
hN3UomoNhooPgnCog]gRoooPgnCAon3Oi008omKEf_o]k?7oi^GZonk]l_oThnSod]7Fon?RiooJfMh8
on3Oi004omSGg?lU92Wo0004o`h=4P?o000400Wo1`L9o`000_l<30co5ADEo`L71ol<30co0000oaHF
5_l820P04?l000000olG5aOo0@41o`h>3P04o`000003o`l?3ol100Go0@0500Ko0@0500Oo30/@o`L6
2ol000Co6QTNo`001?lJ6Ako1`H;00;o00021ol000004?l<30co2PX:o`000?l;2`_o4Q8Bo`X:2_l8
20So0000o`l?3ol820So4A4Ao`@41?l0003o2@T9o`820_l00008o`<30`0@oa4A4Ol92@Wo0000o`00
0?lK6a_oe=CDo`P82?l10@7o0P82oa0@4?l0003o0@41oalO7ol:2P[o0000o`P820So0P8200?o0`<3
o`820_l20P800_l10@42o`820P;o0`<300Oo1@D5o`H61_l20P;okNg]o`<30ol0003o6ATI01Oo0000
00?o0002o`401_l100P00_l100H2o`401@0:o`410ol10@7o0000o`820?l00@3o30d7o`d>2?oPhMWo
2P/3o`d>1TSo00001ol10@404_l10@?o3PdBo`811_l71`Wo0P80o`830?l51P3o1PP0o`@60?o^l>?o
0080o`010?lG61;o0000o`L72Ol30POo1PD:o`0013oo000200Co0@41o`000?l0003o00000ol00080
2_l10@?o0004o`811_l920go1PD:o`001?l510Wo0004oa0?5?l0009Go`0000So0@41013o1PH8o`P8
2_l000;o2PX:o`000?l30`7o6AXEoa8C3_l41@3o0040o`000?l92@Wo3Ph@o`X:3?l100Go00024?l0
0004o`410`Co0@4100[o2`/9o`@40_l0003o0000o`L80ol10P3o0040o``<2_l40`So0`880_l20@H0
3?l20PCo0P82o`<30ol410;o0040oaTJ5Ol10P3o0`@0o`020?l51`3o0080oa/M4PSo0@8002So2``7
o`420?l00@3o0040oa0A3?l00@3o6a`GomSIe?l@4@co2P/6o`010?l10P3o4Q<>o`010?l@4@co2@X5
onGVhOlQ8Qgo0@80o`010?lD5A3o3Pl:o`010?l7203o4184omoRcol;3P3o0080o`D70?l00P3o4a@<
omoPf_oclo7ok>c/omWIfoo]k?7oo?_oom;AfOoTh^god<oG0_oPgnD4on3Oi0;oh>3R00GohN7SomcL
g_oShn?o0000oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oT
bOoPgn@00ooNgN;ogmkSon7Pi@02on;QiP0;on7PiOoOg^?og]gRon7PiOo/jo3oe]GJon7PiOo5a<Wo
jNS]om[Ig_oThnP02?oOg^<03_oUi>Wod]7FonKUj_oNgN;ogmkSooSgo?oXincogmoQoo[jo?o?cloo
d=3@ooGemOo9bLWo1PH65?l000001_l<30co0`<3oa4A4Ol0003o3Ph>o`D51@So10<800Wo0P46o`00
1?l510Wo6APMo`001?l20@Ko3PdBo`410ol20P@01ol20P804?l10@7o0`<3o`000?l51@Go1`L7o`00
0?l=3@go3`l?o`000?lF5QKo1PH6o`000?lG5aOo5QHFo`000?lD51@9o`00000;o`<30olB4Q;o0000
o`@41?l0003o7QhNo`000?l20P;o3Ph>oa8B4_l10@400_l000000ol:2P[o2@T9o`000007o`000003
o`410Ol0003o000000Co000000So0@41o`P82?l0003o3@d=on[Zj_l0003o1@D5ob4Q8ASo000000?o
0002o`401_l100P00_l100H2o`401@0:o`410ol10@7o6QXHo`000?l00@3o0`@0omcMeol00@3o92DM
o`0104So00001ol10@404_l10@?o0004oaTH7Ol000;o20P8o`830?l61`3o1PP0oo3biOl>40?o0080
oaTJ4_l51P7o30`<oa`L7_l000Co3PdBo`<21d3o0`<500?o0P84o`410ol10@<00_l10@<02_l20PCo
0`<5o`L72Ol000;o3Ph@o`<31Ol71`Wo1PH8oaDE5ol0009Ho`0000So0@41013o2PX<o`T92ol410Ko
20P8o`000?lA4@oo0040o`D60Ol@4@co3Pl:o`/;2Ol51@?o0000o`@41?lE5AOo00024?l00006o`41
0`;o0@4100[o0000o`D51OlB4Q3o410>o`010?l41@3o30d8o`000?l20@Ko0@060_l000@03Ol000;o
0000o`410Ol20P3o0@80o`010?oUi^3o0040o`h@1Ol:307o1`T0o`/<1?l00@002?l000009ol:2PSo
0P80o`000?l=3@_o0000o`P81_l:2PSofMWGoaDE4ol@40ko0000o`X:2?lC4a7o0000o`410?l0003o
hN7Oo`000?l?3`go1PH4o`820?l0003o0@80o`020?l82P3og^3Conc^hooYjn3okNkVomkOfOo[k>Oo
fm_IomOGeooRh^CoalK;omKEfooRhNOoj>O_onGTk002on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?S
hol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnC9on3O
i0;ogmkS1?oQh>D2omoNh`08on;Qi_oLfn3ofm[Oono^loo]k?7oi^GZon7PiOoZjNh8onCSj00@omgL
hOo/jo3okNcaolk=d_oFeM[ojNS]omWHgOoLg=kodM7ConGUiOoRh^;od];BonKVi_oHf=Soooooon[Z
jQ3ogmoO00Solo?con7QhOoJf][o5ADEo`000?lX:2So410@o`0000So000400Wo0P46oaHE6_l30POo
0004oa0?5?l;2Poo0004o`P82_l000801ol000004?l61PKo0P82o`H61_l61PKo0000obh^;_l0003o
1@D5oaXJ6_l0003o10@4o`L71ol0003o2@T9o`P82?l10@48o`820P0@oaLG5ol0003o1PH6o`L71ol0
003o4A4Ao`000?l71`Oo3`l?o`000?l410Co5ADEo`H61_l:2P[o2`/;o`0000So0P8200?o0`<3o`82
0_l20P800_l10@42o`820P07o`<30ol=3@go0000o`820_l;2`_o1@D5o`<30`02o`@411Oo000000?o
0002o`401_l100P00_l100H2o`401@;o0@4300So0000oa0@3_lF5QCohN;Moa4B3Ol61`7o0`@0o`d>
24So00001ol10@404?l10@?o71/Po`D42Ol?3Q?o0000o`010?lL7AGof]cAo`020?lF60_o10H0o`01
0?lG61?o3@d=o`000_lK6R02o`0014Oo000200?o0`<5oa8B4_l000000ol410800ol0003o4a<Ao`00
001Go`0000So0@41013o0`<5o`000?l51@Go0000oa/K6Ol61`;o2``7o`L80_l00@3o20T4o`D60Ol6
1PCo0P82o`<30ol>3Q3o00024?l00006o`410`;o0@4104So30`<on?Shol10@3o0000o`010?l61`;o
4A8=o`@40_l30POo0`88o`811_l100Go0@43o`821?l30`?o0`<1o`@40_l>3`[o2``6onOXh_l@4@Wo
1`T0o`D70?l00@3o0@80o`410?l10@7o0@40o`410Ol10@3o0@41o`410?lE5AGo10@2o`000?lP81ko
0000oa4A3ol0003o2`/9o`d=3OoPh=ko1PH6o``<2_l30`?o0000o`H61_l51@?o4Q8Bo`000?o`l?3o
jNWWom;Bd_oPh=koiNGUomcMf?oSi=conO_`olc=aOoJfm?oinSRom_Le_oIf]GoeMGComoOgooRh^Co
h^7Vonk]l_oCd]Sol>oeolk=eOoNgND2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm
007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnC9on3Oi0;ohN3U1?oO
g^<2on7Pi@08omcKh?o]k?7ohN3UomcKh?oOg^?oe=?HonSWk?oBdMH8omgLh@0@onc[l?o=c=7oh^7V
oo3_m?oQh>GojNS]onc[l?oKfmgoi^KXomgMgOoPh>3oh^;RonCTi?oKfm_oe=CDomGEeA3oh^;R00So
inOWomKFe_oVi^KoeMGEonOWioo:b/[oiNGUoo3`l0Soi>?X00WoiNCYom_JgooQh>Gof=OLo`d<4Ol3
0POo20L<o`000_l30`D02?l30`<2o`00000;o``<3?l@413o0000o`820_l10@7o0000o`/;2olJ6Q[o
1PH6o`000?l51@D02_l000001Ol10@7o2PX:o`/;2ol0003o8B4Q00;o000000Co1`L7o`H61_lA4A7o
4a<C0_l000000ol=3@go0000o`410@0@o`000003o`820_lA4A7o000000;o10@400?o0`<3o`000?lC
4a<05ol000000ol000;o0@05o`401P02o`401P;o0@050_l10@<00ol@413o0000o`D50`04o`010003
o`<40?l0003o000004Ko00001ol10@403?l10@?o2@P=o`811_l000Co5ADEoa@D4_oRhmgo0@80oa<E
2_l00P3o5aT>o`l@2P;o000000Co2@T;o``;4Ol000Co0P46?ol20P@03_l510Wo10<8o`@32?l30POo
0`<5o`@41_l410Co1@D5o`d=3Ol0003o0P80o`/<1ol51P7o0P<00_l41@1Ho`0000So0@41013o4a<C
o`<30ol?3`oo9RHTo`000?o_l>_o5aPBo`420?lA4Pco414;o`010?l41@3o4a<Ao`410?l0003o20P8
4?l000001?l10@?o0@05o`401Ol100D4o`410`09o`L71ol:2P[og=cJo`410?lG5aGo0@40o`D50ol0
003o000200?o00040_l00083o`0000;o004000Go20T3om;CcOl00@3o51D=o`420002o`00000^o`00
0_l0003o0002o`000?l000;o0000o`000_l0003o61PJo`000?l000;o4A4Aoa0@4_l71`Oo0002o`H6
1_oWinWogmoOomGEeooTi>CoeMGGom;Bd_oGemWoi>CTom_KgOoCdm?oiNGWon7QhOoYjN_oe]KFono`
joo7b<?omOGconSXi_oEeM?og=cJooOgmooShn?ogMgOomWIfooIf=gog]gRon?Rj?oOg^Coh^7WonCS
j@;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oSh^Ooh=oT
on3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi<Woh=oT00?oh^7Von7PiOoOg^<00_oNgN802ooOg^?ohN3U
on;Qi_o@cmCokNcaomCCf?oThnSof=OLon;Qi_ocl_Ooi^GZ00SohN3U013ofMSMonGTjOoYj>goemKK
olW8cOoEe=WohN3Uon3Oi?oLg=kogMgMonOWiooPh>3ofMWIonKVi_oNg]kojNWY4?oOgml02?oQhN7o
cLg=oooooooDe=Coh>3Pon_[jooEeMGoiNGW2?oNgN802OoFeM[oi^GZom[Ig_oZjNkodm;Gon;Qi_oG
e]_oinK[on;Ri007on;RhP;of][J00koeMGEon;Rh_obl_;odm?Cono_kooXj>Sog]kNoaDE5Ol0003o
9RHVoa4A4Ol0003o20P8oa<C4`So0@41013o30`<o`000?l0003o0P82o`000?l92@Wo20P8o`000?l9
2@Wo0000o`@41?l20P;o0`<3oaDE5Ol410Co00002?l30`<00ol410Co0`<3o`820P03o`820P09o`<3
0ol410Co1PH6o`000?l=3@go0`<3o`H61_l51@Go51@D01So000000?o0002o`401Ol100H00_l100H2
o`401@;o0@4300So0`<3o`000?l@40ko6ATGo`h>3?lH6ACo0040o`d>2DSo00001ol10@403ol10@?o
0004o`h=4_l;2`go0000o`L71Ol3103o3Pl7o`840?lA4P[o0`@0o`420?l30`7o1`L7o`L72@02o`00
143o0002013o0P46o`401Ol100Go0004o`000_l10@?o0@41o`820_l71`Go0040o``=2?oZjnGo0040
o`@50?lP8AWo0040F?l00008o`410@0@o`D51Ol0003o0@40o`000?lH6ACo824KolS9`Ol:2`?o10D0
o`l@2?lC50ko0040o`000?l92@Oo0000o`h>3Poo000000?o0002o`401Ol100D00_l100D4o`410`09
o`000?lJ6Q[o3@d=on7QgolJ6QSo0000oa4A3ol0003o0`<500;o0P4602co0@05o`410ol20PCo0P82
o`<30ol=3@_o20P6o`@50?lL7AOo1PL1onOXh_l>3`Wo0040o`000?l000;o0004o`000_l000Co0002
o`001?l000;o1PD:o`000_o^kO;oi>CVono^looTi>Kof=OLon3Ph_oNgN;oemOIomgLhOoHf=[omOCi
oo;bm?oNgN;ol?3bonk]l_oCdmGoj>O/onCTi_oEe=Wohn?Uom_Jg`;og]kP00Coh>3Pom;Be?oQhN?o
g=cN0_oRh^@02OoJf]coi>?Xong/lOoOg^?ofm[Oon7Pi_oKf^3oj^W_omOFg002on3Oi@Coh=oT0_oP
h>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooP
gnCog]gRoooPgnCAon3Oi0;oinK[00Kofm[Ooo7`mOoLfn3ogmkSom3?e?oKf]l8on7Pi@0@on3Oi?o^
kO;ofMSMomoNhoomo?ooiNCYolg<dOoRhNKogMgOonCTi_oXj>[ohN7SonCTi_oHf=[oi>CVomoOhA3o
hN7S00Soi^KXon?SiOoKfmgoi^KXonWYjooAdM?ohN7Son?Si@SohN3U00Koi^GZonGTjOoXincoe=?H
onc[l?oHem`2omcKh0SohN7S00goj>SZonWYjooUiNOog]kPom_KgOo[jngohN7Som_KgOoVi^Sog]kP
onWYjooNg^3od];D00;ohN7S00?og]kPon3Ph_oPh>801_oPh>803Oo?cm7oknoaong]kooYjN_ok^k`
omcLg_oJf]coi>CVon3Ph_lU9BOo0002oa@D5_l20P@00_l000800ol>3Q3o0002o`000P0?o`000P07
o`410ol820[o1@D7o`000_l410Ko0002oa0@4P0Ho`000P04o`401Ol100Ko0@06o`401P;o0@050_l1
0@<01ol0003o51@Doa0@4?l0003o9BDSo`000?lG5aD00_l00017o`000PSo0@43013o51<Ho`<21ol0
00;o1@D5o`000?lE5Q7o0040o``=1Ol00@3o2@X4o`010?l92@Oo1@D5o`000_l;2Poo3@`A@?l20P@0
1?l20@Ko0@06o`001Ol000@2o`000P0;o`410Ol20P;o0P80o`@50?l61`7o0@80onc]iOl2103o0080
oaPI4Ol00000Eol00088o`410`04o`<30ol92@Wo2@T7o`8200;o004000[o2``4onk_iolD5@go0040
o`l@2_l51P7o0000oaTI5ol51@Go00004?l00086o`401@;o0@4300[o10@6oa<C4ol0003o0`<3omoO
gOl<30[o0000o`410Ol000;o00041?l00082o`00000ho`410?l0003o0`<1o`420?l00@3o7b0KolG6
`Oo^k^coh>3Ron3Oi?oPgnGoh=oTon3OiOoPgnCoh=oUon3Oi?oSh^Soi^GZolS7cOoRhNKoh^7Won7P
iOoMg>;ogmkSonc[lOoBdMKoi^G[onGTjOoLfn7obl[?on_Zl?o>cM;oc/gConk]l_oLfn7oh=oTon[Y
kooOg^?ohn;Xon3OiOoKf^3ol_7gomKEfoo[j_3oinK[omkMh_oSh^OogMcQomWHg_o[j^oof]WNonOV
jooGe]_oiNCYomgLhOoEe=T2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo
00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnC9on3Oi003omkMh_oOg^?ohN3U
00;oh^7V00_ohN3UomoNhooNgN;oi>?XomCCf?oWi^_of=OLom_Jgoo^kO;ofMSMonCSj008on3Oi00@
om_JgooSh^Oohn;Won3Oi?oGe]_og=_PonWXkOoMg>7oi>CVon;Ri?oHf=[of][LooKfn?o>c]3olo?e
om_KgA3ogmoQ00Gofm_MomoOhOoMgMoohN7SomoOh@02on3PhP03omkNh?oOg^?ogmkS00KogmkS00Ko
hN3Uon3Oi?oIf=goiNCYom_JgooYj>d2on?Ri`Soh>3R013oeMGGon;Ri?oTi>KohN7SonOWjOo9bL_o
j^[/on;Ri?oWinWog=cNonKVj?oPh>;og=cNonWYjooRh^Cof][L2?oQhN<04?oWinWoh^;TomGEeooQ
hN?od];DomWIfooUiNOog=cNonCTi_o=cLooinOYomkNh?oKfmgok>c^omWIfooTi>H8on?Si@03onCT
i_oShnGohn?U00;oh^;T0_oShnD02?oTi>Koi^KXomgMgooMgMoojNW[omgMgoobl_Coe=CF6Ol00080
1?l100Go0@06o`401_l100H2o`401@;o0@4300So30`>o`000?l;2`_o5ADEo`000?l820Ko1`L5o`D5
1DSo00022?l10@<04?l000Co1`H;o``<3_l000;o2@T9o`000?l00@3o1@H0o`P91?l41@3o2PX8o`00
0?l20PCo3@d?o`001?l30PLoo`000P03o`001?l30PSo0`8800;o0P4700Ko0P46o`821?l30`?o0`<3
o`000?l:2`H2o`010005o`L80?o[kN;o1PP0o`010?l00000Eol00088o`410`0@o`820_l820So0000
o`X:2?l00@3o0P<0o``=1Ol00@3okNkVoaPI4Ol00@3o30d8o`000?l>3Pco0000o`T92A3o00021_l1
00D2o`410`0;o`@41_l000;o3Ph>o`X:2_l0003ogmoMonSXi_oOgmoohn?Uon;Qi_oRh^@00_oQhN<0
3?oRh^Coh^;Ron?ShooQhN7ok^k/omGEdooWinGogmoMom_LeooVin;of=SFon7Pi@OohN3V01?of]WO
on;QiooJfMoog]gSomgLh_oPgnGofm[PonKUjooJfMooe]GKoo?bn?o@cmGofMSNonGTj_oDdmWoj^W_
onCSjOoMg>;oemKL00;oh=oU00gohN3VomkMhooUi>[of]WQon7Pj?oMg>Coi>?[om?Bf_o[j_3od<oE
onWXk_oRhNOof]WO00?oh^7V00?og]gRomgLhOoZjNh00_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oS
hn?o0000oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oTjOoP
gn@Pon3PhQ3oh=oTH?oPh>87on3Oi0;oh>3R00Oojn_]omKFf?oRh^Coe]KHon_[jooDe=Co1@D5053o
00020_l000@2o`000P?o000000Oo0040o`X:2?l0003o410>o`410Ol000;o5aLI00;o0004?ol00080
0ol000Co0005o`001`02o`001@0=o`001?l000;o0000o`000?l820Ko30d8o`d>2?l00@3o4149o`L9
0?oWjMko0@80o`00001Oo`000PCo00001?l00@001?l3103og]oGonKWhOoBdlh2onGUh`03om_KfooW
inOoh>3R00ooh>3R00Coh=oTon3OiOoPgnGoh=oU1?oPgn@3on3PhPGoh>3P1ooPh>84on3Ph0Coh>3N
00?oh>3Pon3Oi?oPgnD07_oPgnD00ooPgnOoh=kYon3Nj@05on3Oi`;oh=oU1?oPgn@01?oPh>;oh=oT
on3OiOoPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooP
gnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oTjOoPgn@Pon3PhQ3oh=oTH?oPh>88on3Oi008omkNh?oM
gMood=3Boo7alooXj>[ofm_Moo[jo?oAdM=@on3PhP;oh=oT0_oPh>83on3Ph005on3Pg_oHf=So92@T
o`000?l=3@d00_l000800ol000Co1`H;o`000P0no`000P03o`001?l100Ko0@0800?o0@0600co0@05
o`410ol10@7o2`/;o`000?l82@Co1@H0o`L80_l00@3o10D0onCUgooPh>1Oon3PhP03on7QhooQhN7o
hN7Q00;ohN7O00_ohN;Mon7Rg?oQh][of]_Eonk_jOoOh=_olO7_onKVi?oFe]Koh^;Rom_Kg@0?on3P
hP03on3Oi?oPgnGoh=oU00;oh=oU1?oPgn@4on3PhPCoh>3P2?oPh>85on3Ph004on3Pg_oPh>3oh>3P
on3Oi1ooh=oU00?oh=oWon3NjOoPg^T01OoPgnL2on3Oi@Coh=oT00Coh>3Ron3Oi?oPgnGoh=oU1?oP
gn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQh>Go
gmkSon3Oi?oNgN;oon3Oi?ooh=oTP_oPgn@02?oOg^?ojn[_omWHgOoLfn3ogmkSolo>dooMg>7olO3e
D?oOg^<7omoOh@09omoOgooShnGodM7ConKVj?oNg^3ogmoQooOgnOoYjN_ohN7S03ooh>3R00Coh=oT
on3OiOoPgnOoh=oW0_oPgnD2on3Oi00:on3Ph_o^k_3oh>3Pom7AdOodm?;ok^k/onCUh?oHfMCofM[E
omoOhF3ogmkS0_oOgn403OoOgmoogmoMomoPfooOh=_ogn3JooWjmOo?d<_of]_FonCTh_oEeMGofMWK
oo;bm?oLfn004?oPgn@00ooPgnGoh=oWon3Oi@03on3Oi@Coh=oT1?oPh>82on3Ph0goh>3R00Coh>3P
on3Ph_oPh>;oh=oT7ooPgnD5on3Oi`Goh=oU1_oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?S
hol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnCoon3O
i8;oh=oT00SoemKKon_ZkooViN[oeMCIon?RiooYj>goemKKomGDfE3oi>?X2?oTi>H02?oMgMook^k`
oo7aloo@d=;oe=CFonGUiooFe]Sog=cN?ooPh>800ooPgnCohN3Von7Pj002on7Pj0;ohN3V0_oQh>D0
2OoEe=WogmoQon[Zk?o=cLooemOGom3@d?oooogog]kNonCTiP1RonCSj00;onCTi_oTi>Coi>CRonCT
h_oTiN3odM7?om[Jf?oemO?oe]KFon7QhooUi>T00_oQh>D@on3Oi0;oh=oW1?oPgnD4on3Oi0Coh>3R
0_oPh>0?on3PhP;oh=oT:OoPgnD6on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?om
oOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oTP_oPgn@0
2?oRhNOoeMCJon?Rj?oViN_ohN3Von3OiOoMg>;ok^gcD?oMg>44omgMg`CogMcQ00Sojn[_olk=d_oU
i>Wol_7fomoOhOoUiNOoj^[/om_KgCoogmoQ00?ogmkSomoNi?oOg^H00_oOg^H4omoNi008onKUjooO
g^?oj^W^onSWk?oZjNkogmkSol;1a_oLfn1PomgLh@?ogMcR00gogMcQomgMgooMgMgogMgMomgMfooZ
j^[oh>3Ponc/k?oCdmGol_7fon;Qioo;b]3ojn[`013oh=oT1?oPgnL4on3Oi@Coh=oT3_oPh>8fon3O
i0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oSh^Ooh=oT
on3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oTP_oPgn@02OoZjNoodM3FomkMhooUi>[oe]GKomGD
f_oJfMoog]gSon7PiP1?on7Pi@CohN7S1?oQh>D02?oEe=Wohn;WonSWk?oGe]_obLW;omGEeooShnGo
i>CV?ooQhN<00ooQh>GohN3Von7Pj002on7Pj0CohN3V00WoeMCJon;QiooKf^;oiNC/ol_:d_oFeMgo
moKnomoNi?oQh>H0G_oQh>D01_oQh>Koh=oWon3OiooPgnOoh=oUon3Oi0;oh>3R00[oh>3PonKVj?o<
c<kogmoQom_JgooNgN?ogMcRomWHh?oXinooh=oU3_oPgn@00ooPgnGoh=oWon3Oi`02on3Oi`Coh=oU
1?oPgn@>on3PhRGoh=oT0_oPh>800ooPh>3oh>3Ron3PhP03on3PhPWoh=oT0_oPgnD4on3Oi0;oh>3R
00GohN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oT
omkMh_ooh=oTjOoPgn@Pon3OiA3oh=oTH?oPgnD8on3Oi008om_Jh?oNgN?ogMcRomoNi?oRhNWojn[b
onc[looIf=i?on7PiP03on7PiOoQhN?ohN7S00;ohN7S0_oQh>D2on7PiP08omkMhoo[j_3oe]GJomkM
h_ono_ooj>SZom3@d_oUiNLoomoOh@03omoNhooNgN?og]gS00;og]gS1?oNgND02?oViNgogmkVonCR
kOo<b]Golo7lonWWl_oHe^7ogM_VH?oQh>H3on3Oi`;oh=oU0_oPgn@02OoPh>;ohN3Uon7PiOo_k_?o
jn[`omCCfOoThn_ohn7/omSGg`0@on3Oi@Koh=oW0_oPgnD4on3Oi0Coh>3R0_oPh>06on3PhPKoh=oT
00?oh=oUon3Oi?oPgn@07ooPh>800ooPh>3oh>3Non3Ph004on3Ph0?oh>3R1?oPgn@4on3Oi@Coh=oT
0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoN
hooPgnCog]gRoooPgnCYon3Oi23oh=oU4?oPgnAPon3Oi@Soh=oT00SofMSNon_Zl?oLfn7og]gSon?R
j?oEe=[og=_SonGTjTooh=oU0_oPgn@3on3PhP;oh=oT0_oPgnD02?oNgN?oh^7Won7PiOoOg^?of=SJ
omoOhOoYjN_of][L?ooQhN<00ooQh>Goh=oTon3Oi@04on3Oi@;oh=oW00SogMcTon?Rj_oQh>Soj>O_
omcJiOoFe=ooh^3[omoNiV3oh=oU0ooOg^H3omoNi0;ogmkS00Sohn;WonGTjOo@cmGogmkTon7Pi_o/
jo?ofm[Ron3Oia;oh=oU00?oh=oWon3OiOoPgnL00ooPgnD4on3Oi0coh>3R1_oPgn@00ooPgnGoh=oT
on3Oi00Oon3PhPKoh>3P1?oPh>84on3Oi0Coh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?om
oOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oTR?oPgn@0
0ooPgnGoh=oTon3Oi02Uon3Oi0[oh=oUH?oPgn@3on3Oi@[oh=oT0ooPgnDBon3Oi003on3OiOoPgnCo
h=oU03_oh=oT1_oPh>8:on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Ooo
ool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oToooPgnCoon3Oi0co
h=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooP
gnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oToooPgnCoon3Oi?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oP
h>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooP
gnCog]gRoooPgnCoon3Oi?ooh=oToooPgn@<on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?S
o`000?omoOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oT
oooPgnCoon3Oi0coh=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`00
00So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oToooPgnCoon3Oi?ooh=oT3?oPgn@2
on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oP
gnCohN3UomoNhooPgnCog]gRoooPgnCoon3Oi?ooh=oToooPgn@<on3Oi0;oh=oU1?oPgn@2on3PhP05
on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oN
gN;oon3Oi?ooh=oToooPgnCoon3Oi0coh=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000
oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oToooPgnCoon3O
i?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l0
00Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnCoon3Oi?ooh=oToooPgn@<on3Oi0;oh=oU
1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQ
h>GogmkSon3Oi?oNgN;oon3Oi?ooh=oToooPgnCoon3Oi0coh=oT0_oPgnD4on3Oi0;oh>3R00GohN7S
omcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_oo
h=oToooPgnCoon3Oi?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm
007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnCoon3Oi?ooh=oToooP
gn@<on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oS
h^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oToooPgnCoon3Oi0coh=oT0_oPgnD4on3O
i0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoO
g^?oh=oTomkMh_ooh=oToooPgnCoon3Oi?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cN
on?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnCo
on3Oi?ooh=oToooPgn@<on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Ooo
ool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oToooPgnCoon3Oi0co
h=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooP
gnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oToooPgnCoon3Oi?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oP
h>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooP
gnCog]gRoooPgnCoon3Oi?ooh=oToooPgn@<on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?S
o`000?omoOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oT
oooPgnCoon3Oi0coh=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`00
00So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oToooPgnCoon3Oi?ooh=oT3?oPgn@2
on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oP
gnCohN3UomoNhooPgnCog]gRoooPgnCoon3Oi?ooh=oToooPgn@<on3Oi0;oh=oU1?oPgn@2on3PhP05
on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oN
gN;oon3Oi?ooh=oToooPgnCoon3Oi0coh=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000
oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_ooh=oToooPgnCoon3O
i?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l0
00Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnCoon3Oi?ooh=oToooPgn@<on3Oi0;oh=oU
1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oSh^Ooh=oTon3Oi?oQ
h>GogmkSon3Oi?oNgN;oon3Oi?ooh=oToooPgnCoon3Oi0coh=oT0_oPgnD4on3Oi0;oh>3R00GohN7S
omcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoOg^?oh=oTomkMh_oo
h=oToooPgnCoon3Oi?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm
007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnCoon3Oi?ooh=oToooP
gn@<on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oS
h^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oToooPgnCoon3Oi0coh=oT0_oPgnD4on3O
i0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0004on?RiooPgnCoh=oTon7PiOoO
g^?oh=oTomkMh_ooh=oToooPgnCoon3Oi?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cN
on?Shol0003ooOgm007ooooo00002?l000Cohn;Won3Oi?oPgnCohN3UomoNhooPgnCog]gRoooPgnCo
on3Oi?ooh=oToooPgn@<on3Oi0;oh=oU1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Ooo
ool00008o`001?oSh^Ooh=oTon3Oi?oQh>GogmkSon3Oi?oNgN;oon3Oi?ooh=oToooPgnCoon3Oi0co
h=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0005onCSjOoO
g^CogmkTon3OiOoNgN?ohN3VomoNi?ooh=oUoooPgnGoon3OiOooh=oU3_oPgnD4on3Oi0;oh>3R00Go
hN7SomcLg_oShn?o0000oogmo@01ooooo`0000So0005onCSjOoOg^CogmkTon3OiOoNgN?ohN3VomoN
i?ooh=oUoooPgnGoon3OiOooh=oU3_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oShn?o0000oogmo@01
ooooo`0000So0004onCSj?oOg^?ogmkSon3Oi?oNgN;ohN3UomoNhoooh=oToooPgnCoon3Oi?ooh=oT
3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l000Coi>?X
omoNhooOg^?oh=oTomkMh_oQh>GogmkSoooPgnCoon3Oi?ooh=oToooPgn@<on3Oi0;oh=oU1?oPgn@2
on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`001?oThnSogmkSomoNhooPgnCog]gR
on7PiOoOg^?oon3Oi?ooh=oToooPgnCoon3Oi0coh=oT0_oPgnD4on3Oi0;oh>3R00GohN7SomcLg_oS
hn?o0000oogmo@01ooooo`0000So0004onCSj?oOg^?ogmkSon3Oi?oNgN;ohN3UomoNhoooh=oToooP
gnCoon3Oi?ooh=oT3?oPgn@2on3Oi@Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo
00002?l000;oi>CVomoOhOoOgn7oh>3RomkNh?oQhN?ogmoQoooPh>;oon3Ph_ooh>3RoooPh>8;on3P
hP03on3Oi?oPgnGoh=oU00Coh=oT0_oPh>801OoQhN?og=cNon?Shol0003ooOgm007ooooo00002?l0
00;oi>CVomoOhOoOgn7oh>3RomkNh?oQhN?ogmoQoooPh>;oon3Ph_ooh>3RoooPh>8<on3PhP;oh=oU
1?oPgn@2on3PhP05on7QhooLg=kohn?So`000?omoOd00Oooool00008o`H62?oUiNOojNW[omKFf?oO
gn7ofm_Mon7QhooNg^3oomoOhOoogmoQoooOgn7oomoOh@cogmoQ0_oOg^@4omoNh`;ogmoQ00CoemOI
ooGemooGemOo1`L70_ooool00008o`H62?oMgMoof][LonGUioobl_CohN7SomoOhOoRh^CoomoOhOoo
gmoQoooOgn7oomoOh@cogmoQ00?ogmkSomoNi?oOg^<00ooOg^<2omoOh@05onc/k_oEeMOoh^;Ro`H6
1_oinOT00OoNg]h00008o`T92OoRh^;oclo?om[Jf_oNg]kof=SHon;Rh_o[jn_oon3Ph?ooh>3PoooP
h>3oon3Ph0_oh>3P00?oh>3Ron3Oi?oPgnD01?oPgn@2on3PhP05omoOhOoKfmgogMgMob@T9?omoOd0
0Oooool00008o`000?oWinOoinOWono_kooRh^;ogmoOomcLg?o;bl_oon7QhOoohN7QoooQhN7oon7Q
h@_ohN7Q00?ohN7Son7PiOoQh>H01?oQh>D2on7Qh`05omSHf_o]kNooa/K6o`000?o[jn/00Oooool0
0008oaXJ6_o<c<coc/k>omcLg?oKfm_oj>SXonc/k?oLg=coonCTi?ooi>CToooTi>CoonCTi0_oi>CT
00?oi>CVonCSj?oThnT01?oThnP2onCTiP05on;Ri?oJf]comoOgo`L71oooool00OoZj^X00004o`00
0?lT92Co1PH6o`820_oo0000ool0003oo`000?oo00003ol000000ol000;o0004o`001@04o`0010?o
000200Co1PH8o`000?l0003o00000OlQ8B400004oogmoOoYjNWom_KfooknoP?ooooo00?oo_knoooo
ooooool0ooooooooooooooooooooooooool:ooooo`Koooko0oooool01?ofm_Soooooooooooo`l?01
oo?cl`0000?oooooon3Ph?ooool00_ohn?P00ookno_ooooooogmo@3oooclo?ooo?clooolo?cooocl
o0_oo?cl00?oo?cnoockooolnol01?olnol2oocloP05ooShn_ono_oolO7aooooooohn?P00Oooool0
0001\
\>"], "Graphics",
  ImageSize->{717, 339.375},
  ImageMargins->{{62.5, 0}, {0, 35.0625}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Call for cooperation", "Title"],

Cell["Call for participation in the use of LabeledData", "Subsection"],

Cell[CellGroupData[{

Cell["Let's ensure the compatibility of data processing packages", \
"Subsection"],

Cell[TextData[ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous",
  ButtonFunction:>FrontEndExecute[ {
      FrontEndToken[ 
        FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
  ButtonStyle->"SlidePreviousNextLink",
  ButtonFrame->"None",
  ButtonNote->"Previous Slide"]], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 992}, {0, 723}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{954, 690},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Technology Conference 2004", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[RawData["\<\
Cell[StyleData[\"Title\"],
  CellMargins->{{27, Inherited}, {10, 30}},
  CellGroupingRules->{\"TitleGrouping\", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->\"None\",
  InputAutoReplacements->{\"TeX\"->StyleBox[ 
          RowBox[ {\"T\", 
            AdjustmentBox[ 
            \"E\", BoxMargins -> {{-0.074999999999999997, \\
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], 
            \"X\"}]], \"LaTeX\"->StyleBox[ 
          RowBox[ {\"L\", 
            StyleBox[ 
              AdjustmentBox[ 
              \"A\", BoxMargins -> {{-0.35999999999999999, \\
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], \"T\", 
            AdjustmentBox[ 
            \"E\", BoxMargins -> {{-0.074999999999999997, \\
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], 
            \"X\"}]], \"mma\"->\"Mathematica\", \"Mma\"->\"Mathematica\",
       \"MMA\"->\"Mathematica\", \"gridMathematica\"->FormBox[ 
          RowBox[ {\"grid\", 
            AdjustmentBox[ 
              StyleBox[ \"Mathematica\", FontSlant -> \"Italic\"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 
              0}}]}], TextForm], \"webMathematica\"->FormBox[ 
          RowBox[ {\"web\", 
            AdjustmentBox[ 
              StyleBox[ \"Mathematica\", FontSlant -> \"Italic\"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 
              0}}]}], TextForm], Inherited},
  LineSpacing->{1, 11},
  LanguageCategory->\"NaturalLanguage\",
  CounterIncrements->\"Title\",
  CounterAssignments->{{\"Section\", 0}, {\"Equation\", 0}, {
      \"Figure\", 0}, {\"Subtitle\", 0}, {\"Subsubtitle\", 0}},
  FontFamily->\"Helvetica\",
  FontSize->36,
  FontWeight->\"Bold\",
  FontColor->RGBColor[0.286275, 0.294118, 0.627451]]\
\>"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{100, 50}, {10, 80}}],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{100, 50}, {30, 2}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{100, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{72, 50}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.782803, 0.43154, 0.0634775]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontWeight->"Plain"],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->14],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.392157, 0.396078, 0.717647]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->16],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{100, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{200, 27}, {2, 25}},
    FontSize->28],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{100, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{200, 27}, {35, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{200, 27}, {100, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[0.850004],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->12,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[295204, 3802, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1070690, 14328, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3715323, 50313, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3866311, 52247, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4017999, 54203, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4174703, 56290, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4328647, 58307, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4484465, 60368, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4634555, 62261, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4786020, 64202, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4937317, 66141, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5088550, 68081, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5246008, 70203, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5400674, 72252, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5551528, 74177, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5711048, 76352, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[5861865, 78277, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6023848, 80530, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6244084, 84379, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6396815, 86382, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[6691203, 91953, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[7239173, 98771, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 7479357, 103636}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 287219, 3549, 188, 287104, 3545, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[290714, 3653, 29, 0, 145, "Title"],
Cell[290746, 3655, 151, 3, 90, "Subtitle"],
Cell[290900, 3660, 66, 3, 122, "Author"],

Cell[CellGroupData[{
Cell[290991, 3667, 58, 1, 44, "Subsubsection",
  InitializationCell->True],
Cell[291052, 3670, 105, 3, 25, "Input",
  InitializationCell->True],
Cell[291160, 3675, 119, 3, 25, "Input",
  InitializationCell->True],
Cell[291282, 3680, 107, 3, 25, "Input",
  InitializationCell->True],
Cell[291392, 3685, 188, 5, 25, "Input",
  InitializationCell->True],
Cell[291583, 3692, 535, 14, 92, "Input",
  InitializationCell->True],
Cell[292121, 3708, 177, 4, 25, "Input",
  InitializationCell->True],
Cell[292301, 3714, 393, 12, 76, "Input",
  InitializationCell->True],
Cell[292697, 3728, 174, 4, 25, "Input",
  InitializationCell->True],
Cell[292874, 3734, 204, 5, 25, "Input",
  InitializationCell->True],
Cell[293081, 3741, 1221, 26, 146, "Input",
  InitializationCell->True],
Cell[294305, 3769, 162, 4, 25, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[294504, 3778, 26, 0, 28, "Subsubsection"],
Cell[294533, 3780, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[295204, 3802, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[296886, 3848, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[444846, 5682, 56, 0, 72, "Section"],

Cell[CellGroupData[{
Cell[444927, 5686, 94, 2, 38, "Input"],
Cell[445024, 5690, 622283, 8522, 101, 539832, 7499, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1067322, 14215, 263, 9, 38, "Input"],
Cell[1067588, 14226, 2125, 69, 130, "Input"],
Cell[1069716, 14297, 26, 0, 38, "Input"],
Cell[1069745, 14299, 271, 5, 80, "Input"],
Cell[1070019, 14306, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1070690, 14328, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1072372, 14374, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1220332, 16208, 56, 0, 72, "Section"],

Cell[CellGroupData[{
Cell[1220413, 16212, 106, 2, 38, "Input"],
Cell[1220522, 16216, 2490954, 33949, 139, 2262713, 31126, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3711491, 50168, 289, 10, 38, "Input"],
Cell[3711783, 50180, 988, 36, 61, "Input"],
Cell[3712774, 50218, 994, 36, 61, "Input"],
Cell[3713771, 50256, 878, 33, 61, "Input"],
Cell[3714652, 50291, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3715323, 50313, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3717005, 50359, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3864965, 52193, 30, 0, 72, "Section"],
Cell[3864998, 52195, 129, 2, 38, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3865164, 52202, 39, 0, 72, "Section"],
Cell[3865206, 52204, 73, 2, 42, "Text"],
Cell[3865282, 52208, 87, 2, 42, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3865406, 52215, 39, 0, 72, "Section"],
Cell[3865448, 52217, 44, 0, 42, "Text"],
Cell[3865495, 52219, 88, 2, 42, "Text"],
Cell[3865586, 52223, 51, 0, 42, "Text"],
Cell[3865640, 52225, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3866311, 52247, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3867993, 52293, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4015953, 54127, 40, 0, 72, "Section"],
Cell[4015996, 54129, 121, 5, 43, "Text"],
Cell[4016120, 54136, 723, 16, 153, "Input"],
Cell[4016846, 54154, 136, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[4017007, 54163, 40, 3, 58, "Subsection"],
Cell[4017050, 54168, 33, 0, 40, "BulletedList"],
Cell[4017086, 54170, 40, 0, 40, "BulletedList"],
Cell[4017129, 54172, 41, 0, 40, "BulletedList"],
Cell[4017173, 54174, 43, 0, 40, "BulletedList"],
Cell[4017219, 54176, 50, 0, 40, "BulletedList"],
Cell[4017272, 54178, 41, 0, 40, "BulletedList"],
Cell[4017316, 54180, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4017999, 54203, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4019681, 54249, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4167641, 56083, 26, 0, 72, "Section"],
Cell[4167670, 56085, 75, 2, 38, "Input",
  Evaluatable->False],
Cell[4167748, 56089, 157, 3, 84, "Input"],
Cell[4167908, 56094, 37, 0, 42, "Text"],

Cell[CellGroupData[{
Cell[4167970, 56098, 222, 5, 107, "Input"],
Cell[4168195, 56105, 5822, 160, 157, "Output"]
}, Open  ]],
Cell[4174032, 56268, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4174703, 56290, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4176385, 56336, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4324345, 58170, 26, 0, 72, "Section"],

Cell[CellGroupData[{
Cell[4324396, 58174, 153, 4, 38, "Input"],
Cell[4324552, 58180, 2339, 65, 115, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4326928, 58250, 90, 2, 38, "Input"],
Cell[4327021, 58254, 186, 4, 27, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4327244, 58263, 89, 2, 38, "Input"],
Cell[4327336, 58267, 625, 15, 132, "Output"]
}, Open  ]],
Cell[4327976, 58285, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4328647, 58307, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4330329, 58353, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4478289, 60187, 26, 0, 72, "Section"],

Cell[CellGroupData[{
Cell[4478340, 60191, 137, 3, 38, "Input"],
Cell[4478480, 60196, 2867, 76, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4481384, 60277, 104, 2, 38, "Input"],
Cell[4481491, 60281, 2288, 62, 55, "Output"]
}, Open  ]],
Cell[4483794, 60346, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4484465, 60368, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4486147, 60414, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[4634085, 62246, 259, 5, 38, "Input"],
Cell[4634347, 62253, 171, 3, 72, "Section"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4634555, 62261, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4636237, 62307, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[4784209, 64142, 54, 0, 145, "Title"],

Cell[CellGroupData[{
Cell[4784288, 64146, 169, 4, 124, "Section"],
Cell[4784460, 64152, 174, 3, 40, "BulletedList"],
Cell[4784637, 64157, 150, 3, 40, "BulletedList"],
Cell[4784790, 64162, 126, 1, 40, "BulletedList"],
Cell[4784919, 64165, 203, 5, 41, "BulletedList"],
Cell[4785125, 64172, 221, 6, 62, "BulletedList"],
Cell[4785349, 64180, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4786020, 64202, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4787702, 64248, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[4935674, 66083, 55, 0, 145, "Title"],

Cell[CellGroupData[{
Cell[4935754, 66087, 161, 4, 72, "Section"],
Cell[4935918, 66093, 35, 1, 38, "Input"],
Cell[4935956, 66096, 232, 5, 60, "BulletedList"],
Cell[4936191, 66103, 222, 5, 60, "BulletedList"],
Cell[4936416, 66110, 189, 4, 40, "BulletedList"],
Cell[4936608, 66116, 35, 1, 38, "Input"],
Cell[4936646, 66119, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4937317, 66141, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4938999, 66187, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5086959, 68021, 43, 0, 72, "Section"],
Cell[5087005, 68023, 288, 9, 174, "Text"],

Cell[CellGroupData[{
Cell[5087318, 68036, 110, 3, 38, "Input"],
Cell[5087431, 68041, 378, 12, 73, "Output"]
}, Open  ]],
Cell[5087824, 68056, 52, 1, 61, "Input"],
Cell[5087879, 68059, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5088550, 68081, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5090232, 68127, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5238192, 69961, 846, 30, 70, "Section"],
Cell[5239041, 69993, 281, 6, 86, "Text"],

Cell[CellGroupData[{
Cell[5239347, 70003, 124, 3, 38, "Input"],
Cell[5239474, 70008, 2462, 70, 95, "Output"]
}, Open  ]],
Cell[5241951, 70081, 35, 1, 38, "Input"],
Cell[5241989, 70084, 310, 7, 86, "Text"],

Cell[CellGroupData[{
Cell[5242324, 70095, 370, 10, 38, "Input"],
Cell[5242697, 70107, 2625, 71, 95, "Output"]
}, Open  ]],
Cell[5245337, 70181, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5246008, 70203, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5247690, 70249, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[5395628, 72081, 26, 0, 38, "Input"],
Cell[5395657, 72083, 184, 5, 42, "Text"],

Cell[CellGroupData[{
Cell[5395866, 72092, 417, 12, 38, "Input"],
Cell[5396286, 72106, 2499, 70, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5398822, 72181, 155, 4, 38, "Input"],
Cell[5398980, 72187, 83, 2, 38, "Output"]
}, Open  ]],
Cell[5399078, 72192, 44, 0, 42, "Text"],

Cell[CellGroupData[{
Cell[5399147, 72196, 209, 6, 38, "Input"],
Cell[5399359, 72204, 439, 13, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5399835, 72222, 99, 2, 38, "Input"],
Cell[5399937, 72226, 63, 2, 38, "Output"]
}, Open  ]],
Cell[5400015, 72231, 622, 16, 85, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5400674, 72252, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5402356, 72298, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[5550316, 74132, 55, 0, 72, "Section"],
Cell[5550374, 74134, 181, 5, 66, "Text"],
Cell[5550558, 74141, 54, 1, 38, "Input"],
Cell[5550615, 74144, 35, 1, 38, "Input"],
Cell[5550653, 74147, 135, 3, 42, "Text"],
Cell[5550791, 74152, 63, 1, 38, "Input"],
Cell[5550857, 74155, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5551528, 74177, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5553210, 74223, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[5701148, 76055, 86, 3, 64, "Text"],
Cell[5701237, 76060, 353, 10, 38, "Input"],

Cell[CellGroupData[{
Cell[5701615, 76074, 156, 4, 38, "Input"],
Cell[5701774, 76080, 4036, 104, 115, "Output"]
}, Open  ]],
Cell[5705825, 76187, 164, 3, 64, "Text"],

Cell[CellGroupData[{
Cell[5706014, 76194, 169, 4, 38, "Input"],
Cell[5706186, 76200, 575, 14, 112, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5706798, 76219, 104, 2, 38, "Input"],
Cell[5706905, 76223, 63, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5707005, 76230, 107, 2, 38, "Input"],
Cell[5707115, 76234, 2635, 70, 75, "Output"]
}, Open  ]],
Cell[5709765, 76307, 72, 0, 42, "Text"],

Cell[CellGroupData[{
Cell[5709862, 76311, 126, 3, 38, "Input"],
Cell[5709991, 76316, 383, 12, 73, "Output"]
}, Open  ]],
Cell[5710389, 76331, 622, 16, 85, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5711048, 76352, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5712730, 76398, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[5860668, 78230, 46, 3, 64, "Text"],

Cell[CellGroupData[{
Cell[5860739, 78237, 64, 2, 38, "Input"],
Cell[5860806, 78241, 385, 12, 73, "Output"]
}, Open  ]],
Cell[5861206, 78256, 622, 16, 85, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5861865, 78277, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[5863547, 78323, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[6011485, 80155, 57, 3, 64, "Text"],

Cell[CellGroupData[{
Cell[6011567, 80162, 102, 2, 38, "Input"],
Cell[6011672, 80166, 4003, 104, 115, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6015712, 80275, 81, 2, 38, "Input"],
Cell[6015796, 80279, 3740, 102, 115, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6019573, 80386, 83, 2, 38, "Input"],
Cell[6019659, 80390, 94, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6019790, 80397, 107, 2, 38, "Input"],
Cell[6019900, 80401, 2454, 69, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6022391, 80475, 132, 4, 38, "Input"],
Cell[6022526, 80481, 384, 12, 73, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6022947, 80498, 161, 4, 61, "Input"],
Cell[6023111, 80504, 63, 2, 38, "Output"]
}, Open  ]],
Cell[6023189, 80509, 622, 16, 85, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6023848, 80530, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[6025530, 80576, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],
Cell[6173468, 82408, 35, 1, 38, "Input"],

Cell[CellGroupData[{
Cell[6173528, 82413, 72, 2, 38, "Input"],
Cell[6173603, 82417, 5689, 163, 235, "Output"]
}, Open  ]],
Cell[6179307, 82583, 359, 10, 38, "Input"],

Cell[CellGroupData[{
Cell[6179691, 82597, 81, 2, 38, "Input"],
Cell[6179775, 82601, 77, 2, 38, "Output"]
}, Open  ]],
Cell[6179867, 82606, 48, 1, 38, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6179940, 82611, 78, 2, 38, "Input"],
Cell[6180021, 82615, 23631, 643, 661, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6203689, 83263, 152, 4, 38, "Input"],
Cell[6203844, 83269, 23211, 639, 661, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6227092, 83913, 103, 2, 38, "Input"],
Cell[6227198, 83917, 16212, 438, 645, "Output"]
}, Open  ]],
Cell[6243425, 84358, 622, 16, 85, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6244084, 84379, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[6245766, 84425, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6393726, 86259, 41, 0, 72, "Section"],

Cell[CellGroupData[{
Cell[6393792, 86263, 75, 2, 38, "Input"],
Cell[6393870, 86267, 71, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6393978, 86274, 73, 2, 38, "Input"],
Cell[6394054, 86278, 70, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6394161, 86285, 89, 2, 38, "Input"],
Cell[6394253, 86289, 83, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6394373, 86296, 88, 2, 38, "Input"],
Cell[6394464, 86300, 82, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6394583, 86307, 84, 2, 38, "Input"],
Cell[6394670, 86311, 106, 2, 38, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6394813, 86318, 99, 2, 38, "Input"],
Cell[6394915, 86322, 643, 15, 132, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6395595, 86342, 90, 2, 38, "Input"],
Cell[6395688, 86346, 441, 11, 72, "Output"]
}, Open  ]],
Cell[6396144, 86360, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6396815, 86382, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[6398497, 86428, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap",
   "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6546457, 88262, 158, 5, 38, "Input"],
Cell[6546618, 88269, 61839, 1651, 262, 29782, 1250, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6608494, 89925, 157, 5, 38, "Input"],
Cell[6608654, 89932, 81875, 1997, 347, 33684, 1397, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[6690544, 91932, 622, 16, 85, "PreviousNext"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6691203, 91953, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[6692885, 91999, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6840845, 93833, 104, 1, 77, "Section"],
Cell[6840952, 93836, 397547, 4911, 383, 397442, 4908, "GraphicsData", \
"Bitmap", "Graphics"],
Cell[7238502, 98749, 622, 16, 85, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7239173, 98771, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[7240855, 98817, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[7388827, 100652, 37, 0, 145, "Title"],
Cell[7388867, 100654, 70, 0, 39, "Subsection"],

Cell[CellGroupData[{
Cell[7388962, 100658, 82, 1, 39, "Subsection"],
Cell[7389047, 100661, 305, 6, 84, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

